(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    276876,       5056]
NotebookOptionsPosition[    276381,       5036]
NotebookOutlinePosition[    276723,       5051]
CellTagsIndexPosition[    276680,       5048]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-File for the experiments of Section 4.3 External stimuli and a circadian \
clock model"
}], "Text",
 CellChangeTimes->{{3.7428459272204127`*^9, 3.7428461294206963`*^9}, {
   3.7429679133024707`*^9, 3.7429679134324713`*^9}, {3.7429722170841603`*^9, 
   3.7429722172041607`*^9}, {3.742974661065713*^9, 3.7429746614857135`*^9}, 
   3.746292953813501*^9, {3.7484576013807697`*^9, 3.7484576044707737`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Generate", " ", "unperturbed", " ", "time", " ", "curves", " ", "of", " ",
     "the", " ", "agents", " ", "of", " ", "the", " ", "model"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"d", "=", "120"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "time", " ", "Horizon", " ", "for", " ", "the", " ", "simulation"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MD", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"0.76", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "^", "4"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"1", "^", "4"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"PN", "[", "t", "]"}], ")"}], "^", "4"}]}], 
              ")"}]}]}], "-", 
           RowBox[{"0.65", "*", 
            RowBox[{
             RowBox[{"MD", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"0.5", "+", 
               RowBox[{"MD", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"P0", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"0.38", "*", 
            RowBox[{"MD", "[", "t", "]"}]}], "-", 
           RowBox[{"3.2", "*", 
            RowBox[{
             RowBox[{"P0", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"1.58", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"P1", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"3.2", "*", 
            RowBox[{
             RowBox[{"P0", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"1.58", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"5", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"2.5", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"P2", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"5", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"2.5", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"1.9", "*", 
            RowBox[{"P2", "[", "t", "]"}]}], "+", 
           RowBox[{"1.3", "*", 
            RowBox[{"PN", "[", "t", "]"}]}], "-", 
           RowBox[{"0.95", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"0.2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"PN", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"1.9", "*", 
            RowBox[{"P2", "[", "t", "]"}]}], "-", 
           RowBox[{"1.3", 
            RowBox[{"PN", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{"MD", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P0", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P1", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P2", "[", "0", "]"}], "\[Equal]", "0.6"}], ",", 
         RowBox[{
          RowBox[{"PN", "[", "0", "]"}], "\[Equal]", "1.5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"MD", "[", "t", "]"}], ",", 
         RowBox[{"P0", "[", "t", "]"}], ",", 
         RowBox[{"P1", "[", "t", "]"}], ",", 
         RowBox[{"P2", "[", "t", "]"}], ",", 
         RowBox[{"PN", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "d"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MD", "[", "t", "]"}], ",", 
          RowBox[{"P0", "[", "t", "]"}], ",", 
          RowBox[{"P1", "[", "t", "]"}], ",", 
          RowBox[{"P2", "[", "t", "]"}], ",", 
          RowBox[{"PN", "[", "t", "]"}]}], "}"}], "/.", "s"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "d"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"M", ",", 
         SubscriptBox["P", "0"], ",", 
         SubscriptBox["P", "1"], ",", 
         SubscriptBox["P", "2"], ",", 
         SubscriptBox["P", "N"]}], "}"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwM", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"MD", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwP0", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"P0", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwP1", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"P1", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwP2", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"P2", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwPN", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"PN", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Model", " ", "for", " ", "Constant", " ", "light"}], ",", " ", 
     RowBox[{"Fly", " ", "model"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"c", "=", "0.1"}], ";", " ", 
    RowBox[{"(*", 
     RowBox[{"Light", " ", "intensity"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"u", "[", "t_", "]"}], ":=", "c"}]}], "\[IndentingNewLine]", 
   RowBox[{"s", "=", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"M", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"0.76", "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "^", "4"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"1", "^", "4"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"PN", "[", "t", "]"}], ")"}], "^", "4"}]}], ")"}]}]}],
           "-", 
          RowBox[{"0.65", "*", 
           RowBox[{
            RowBox[{"M", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"0.5", "+", 
              RowBox[{"M", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"P0", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"0.38", "*", 
           RowBox[{"M", "[", "t", "]"}]}], "-", 
          RowBox[{"3.2", "*", 
           RowBox[{
            RowBox[{"P0", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "+", 
          RowBox[{"1.58", "*", 
           RowBox[{
            RowBox[{"P1", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
          RowBox[{
           RowBox[{"u", "[", "t", "]"}], "*", 
           RowBox[{"P0", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"P1", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"3.2", "*", 
           RowBox[{
            RowBox[{"P0", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "-", 
          RowBox[{"1.58", "*", 
           RowBox[{
            RowBox[{"P1", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
          RowBox[{"5", 
           RowBox[{
            RowBox[{"P1", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "+", 
          RowBox[{"2.5", "*", 
           RowBox[{
            RowBox[{"P2", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"P2", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"5", "*", 
           RowBox[{
            RowBox[{"P1", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
          RowBox[{"2.5", "*", 
           RowBox[{
            RowBox[{"P2", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}], "-", 
          RowBox[{"1.9", "*", 
           RowBox[{"P2", "[", "t", "]"}]}], "+", 
          RowBox[{"1.3", "*", 
           RowBox[{"PN", "[", "t", "]"}]}], "-", 
          RowBox[{"0.95", "*", 
           RowBox[{
            RowBox[{"P2", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"0.2", "+", 
              RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"PN", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"1.9", "*", 
           RowBox[{"P2", "[", "t", "]"}]}], "-", 
          RowBox[{"1.3", 
           RowBox[{"PN", "[", "t", "]"}]}]}]}], ",", 
        RowBox[{
         RowBox[{"M", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
        RowBox[{
         RowBox[{"P0", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
        RowBox[{
         RowBox[{"P1", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
        RowBox[{
         RowBox[{"P2", "[", "0", "]"}], "\[Equal]", "0.6"}], ",", 
        RowBox[{
         RowBox[{"PN", "[", "0", "]"}], "\[Equal]", "1.5"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"M", "[", "t", "]"}], ",", 
        RowBox[{"P0", "[", "t", "]"}], ",", 
        RowBox[{"P1", "[", "t", "]"}], ",", 
        RowBox[{"P2", "[", "t", "]"}], ",", 
        RowBox[{"PN", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "d"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"M", "[", "t", "]"}], ",", 
         RowBox[{"P0", "[", "t", "]"}], ",", 
         RowBox[{"P1", "[", "t", "]"}], ",", 
         RowBox[{"P2", "[", "t", "]"}], ",", 
         RowBox[{"PN", "[", "t", "]"}]}], "}"}], "/.", "s"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "d"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["M", "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "0"], "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "1"], "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "2"], "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "N"], "u"]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"M", "[", "t", "]"}], "}"}], "/.", "s"}], "]"}], ",", 
       "ZwM"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "120"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["M", 
         RowBox[{" ", "u"}]], ",", "M"}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwMu", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"M", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FindArgMax", "[", 
     RowBox[{"ZwMu", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "80", ",", "95"}], "}"}]}], "]"}], "-", 
    RowBox[{"FindArgMax", "[", 
     RowBox[{"ZwMu", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "105", ",", "120"}], "}"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7428461818207693`*^9, 3.7428462518608675`*^9}, {
   3.7428462859069185`*^9, 3.742846313466957*^9}, {3.742846466477172*^9, 
   3.7428465604473033`*^9}, {3.7428468065186477`*^9, 3.742846807768649*^9}, {
   3.742846860338723*^9, 3.742847025468954*^9}, {3.74296800631265*^9, 
   3.7429680909027686`*^9}, {3.74296816336287*^9, 3.742968200372922*^9}, {
   3.7429683829641776`*^9, 3.742968423944235*^9}, {3.742968459224284*^9, 
   3.7429684892343264`*^9}, {3.742968618108405*^9, 3.742968658338462*^9}, {
   3.7429688688903494`*^9, 3.742968963760482*^9}, {3.7429689951305256`*^9, 
   3.7429690221625648`*^9}, {3.742969100902686*^9, 3.742969119622712*^9}, {
   3.7429692162928476`*^9, 3.7429693077229757`*^9}, {3.742969502644249*^9, 
   3.7429695224742765`*^9}, {3.74296958203436*^9, 3.742969675566491*^9}, {
   3.7429698577967463`*^9, 3.742969873576768*^9}, {3.7429699575468855`*^9, 
   3.742969958526887*^9}, {3.7429700180569706`*^9, 3.7429700780770545`*^9}, {
   3.7429701745771894`*^9, 3.742970222107256*^9}, {3.7429703659084578`*^9, 
   3.7429703689784617`*^9}, {3.742970440508562*^9, 3.7429705013586473`*^9}, {
   3.742970576079752*^9, 3.7429706286198254`*^9}, {3.742971249543696*^9, 
   3.7429712727737284`*^9}, 3.742971353005841*^9, {3.7429714375859594`*^9, 
   3.7429714570159864`*^9}, {3.7429722113841524`*^9, 
   3.7429722660042286`*^9}, {3.7429724509044876`*^9, 
   3.7429725524746304`*^9}, {3.7429725855446763`*^9, 
   3.7429725859946766`*^9}, {3.742972619174723*^9, 3.7429727186948624`*^9}, {
   3.74297277434494*^9, 3.7429728074459867`*^9}, {3.742972928556156*^9, 
   3.74297298841724*^9}, {3.7429746649957185`*^9, 3.74297483776696*^9}, 
   3.742974873827011*^9, 3.743002310887059*^9, {3.7462929656335173`*^9, 
   3.7462929681835213`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"M", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["InterpolatingFunction", "SummaryHead"], 
            "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open$$ = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT5vpANM/v/fP4Q91Tyl
TP8/iPyNIWI54D+t8DvJ0E4QQCuDG3If2PA/dW6N1I46GEB1E8p5+5/5P1BO
KyeG/h9A9nThfXqcAEC3TYwWfjUkQC5N46xLQQRAg2IoYsQjKEAfL57BgxIH
QPEtbAdKZixA7X6DyELTCEA0FSsodkowQBDHC2StMAhAj8ry8Mw9MkAqmU7M
+DwFQDtbjmZDWzRAbousAq1vAEAGo3yAv1Q2QAZ91lawefc/VgM+7ElEOEDV
fSVK4m7wP/c+0wT0XTpAZuPcGFUY7T+2MbvBo1M8QALCAt/xVPM/xv92K3Nz
PkB4kSM2sE37Py3zgnOoREBAKdIZwXxrAUAGwnMjmj1BQOCuexzXhgRAiH7O
qZtLQkAUYxJleiMHQJmWUgKgR0NAA5rxBwQ0CEBTnEAxtFhEQBh08aUKBgdA
Ty4Yic9kRUDxCQ91PJMDQNobGbPtXkZAXvpaHl+M/j8O94OzG25HQOIb2LQb
k/U/0S0YhkxrSED5g87Rf1bwP9fwlYGEY0lAP0bW673J8D+FoX1TzHBKQM3t
SxpR6vY/wq2O9xZsS0DwJ9j73Qz+P6inCXJxfExAhASzVrylAkDQLW4V04dN
QCOjfddlqQVAiA/8ijeBTkBdmw++eY4HQOje89arj09AlQlOko/KB0DshIp6
EUZQQIr3yEXKzwVAheAPntDBUEBQO0PEJDoCQPIyyqwXSFFAKKNu2CdH+z8n
M5kkYMVRQH6U8KAL3/M/MCqdhzBNUkDuM8KBz0DwPwHPtVMCzFJAl7kfq3AQ
8z/zOUO0V0hTQCP/4FTaf/k/uZsFADXPU0B+S1mQ2H0AQEer3LQTTVRAzGzA
XWeqA0CpsehUetVUQM7uc2F/cAZALH5piWRbVUDb9NH2V9kHQHf4/iZQ2FVA
WbGZggA+B0CWacmvw19WQBbUgrPiUwRAfYiooTjeVkA9ZsGcP0UAQIVt/Ccx
WldAXwGKcwRK+D9hSYWZseBXQBKBjhiyxfE/BdMidDNeWEBFkxoBe8fwP31T
9Tk95lhAwuCeSTPf9T8WmjyUymtZQDxkMhr7PP0/d46YV1noWUCyjoiw2vIB
QKx5KQZwb1pAdEb6Hi4XBUCpEs8diO1aQGvwP/EPMwdAeqKpICh2W0BYDRuJ
O8wHQG34+LdL/FtApfvFpxYIBkAn/Fy4cHlcQIdadfJJlgJAtfb1ox0BXUCg
sCL9Zw38Pwufo/jLf11AABROoTJ99D9KHnj3//9dQGAS4jnqlvA/xYqr6g==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.49999959395660815`, 
                    3.1031547227029166`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT5vpANM/v/fP4Q91Tyl
TP8/iPyNIWI54D+t8DvJ0E4QQCuDG3If2PA/dW6N1I46GEB1E8p5+5/5P1BO
KyeG/h9A9nThfXqcAEC3TYwWfjUkQC5N46xLQQRAg2IoYsQjKEAfL57BgxIH
QPEtbAdKZixA7X6DyELTCEA0FSsodkowQBDHC2StMAhAj8ry8Mw9MkAqmU7M
+DwFQDtbjmZDWzRAbousAq1vAEAGo3yAv1Q2QAZ91lawefc/VgM+7ElEOEDV
fSVK4m7wP/c+0wT0XTpAZuPcGFUY7T+2MbvBo1M8QALCAt/xVPM/xv92K3Nz
PkB4kSM2sE37Py3zgnOoREBAKdIZwXxrAUAGwnMjmj1BQOCuexzXhgRAiH7O
qZtLQkAUYxJleiMHQJmWUgKgR0NAA5rxBwQ0CEBTnEAxtFhEQBh08aUKBgdA
Ty4Yic9kRUDxCQ91PJMDQNobGbPtXkZAXvpaHl+M/j8O94OzG25HQOIb2LQb
k/U/0S0YhkxrSED5g87Rf1bwP9fwlYGEY0lAP0bW673J8D+FoX1TzHBKQM3t
SxpR6vY/wq2O9xZsS0DwJ9j73Qz+P6inCXJxfExAhASzVrylAkDQLW4V04dN
QCOjfddlqQVAiA/8ijeBTkBdmw++eY4HQOje89arj09AlQlOko/KB0DshIp6
EUZQQIr3yEXKzwVAheAPntDBUEBQO0PEJDoCQPIyyqwXSFFAKKNu2CdH+z8n
M5kkYMVRQH6U8KAL3/M/MCqdhzBNUkDuM8KBz0DwPwHPtVMCzFJAl7kfq3AQ
8z/zOUO0V0hTQCP/4FTaf/k/uZsFADXPU0B+S1mQ2H0AQEer3LQTTVRAzGzA
XWeqA0CpsehUetVUQM7uc2F/cAZALH5piWRbVUDb9NH2V9kHQHf4/iZQ2FVA
WbGZggA+B0CWacmvw19WQBbUgrPiUwRAfYiooTjeVkA9ZsGcP0UAQIVt/Ccx
WldAXwGKcwRK+D9hSYWZseBXQBKBjhiyxfE/BdMidDNeWEBFkxoBe8fwP31T
9Tk95lhAwuCeSTPf9T8WmjyUymtZQDxkMhr7PP0/d46YV1noWUCyjoiw2vIB
QKx5KQZwb1pAdEb6Hi4XBUCpEs8diO1aQGvwP/EPMwdAeqKpICh2W0BYDRuJ
O8wHQG34+LdL/FtApfvFpxYIBkAn/Fy4cHlcQIdadfJJlgJAtfb1ox0BXUCg
sCL9Zw38Pwufo/jLf11AABROoTJ99D9KHnj3//9dQGAS4jnqlvA/xYqr6g==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.49999959395660815`, 
                    3.1031547227029166`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open$$], ImageSize -> Automatic], 
             BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("InterpolatingFunction[{{0., 120.}}, <>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "[", "t", "]"}]}], ",", 
    RowBox[{
     RowBox[{"P0", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["InterpolatingFunction", "SummaryHead"], 
            "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open$$ = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT69nipu/v/fP4Q91Tyl
TP8/8d1XI1Sn0z+t8DvJ0E4QQFpr7a5BndY/dW6N1I46GECggNk1Q5HgP1BO
KyeG/h9AeXPcQiQ25z+3TYwWfjUkQHCd8KxPX+8/g2IoYsQjKECKA7BLwr3z
P/EtbAdKZixAsBu8meDV9z80FSsodkowQIgTAiLjPvo/j8ry8Mw9MkC/VJZr
o7j5PztbjmZDWzRAVlC7aDHl9T8Go3yAv1Q2QGdKwxZsjfA/VgM+7ElEOED5
q+p84AfnP/c+0wT0XTpA7Y6UpAY84D+2MbvBo1M8QPmvZOTJBt8/xv92K3Nz
PkBsFgCl/onjPy3zgnOoREBASGbzy2zy6T8GwnMjmj1BQNvc6IXGgfA/iH7O
qZtLQkAB22hiiob0P5mWUgKgR0NAf+/gUenF9z9TnEAxtFhEQGAV/u0Ybfk/
Ty4Yic9kRUCGRhtr0AP4P9obGbPtXkZAOxBfsJAo9D8O94OzG25HQJhfhSet
h+0/0S0YhkxrSECbbQPilufkP9fwlYGEY0lAkwrrJbOb4D+FoX1TzHBKQMdW
RdgTieE/wq2O9xZsS0CYSBkh3wHmP6inCXJxfExA0QSlFgjT7D/QLW4V04dN
QJL100oCPPI/iA/8ijeBTkDr/vIc8r/1P+je89arj09A4KhfEQyK+D/shIp6
EUZQQCY5O4NR+vg/heAPntDBUEDbm9rFycn2P/IyyqwXSFFAK1kUCygt8j8n
M5kkYMVRQImzZ1+mtuo/MCqdhzBNUkBWVwPapvziPwHPtVMCzFJAjdeDG3i4
4D/zOUO0V0hTQIA6A+NFDuM/uZsFADXPU0C9KO2dAqDoP0er3LQTTVRA62Ch
/4RE7z+psehUetVUQIAQpnR5i/M/LH5piWRbVUA78ShpmAX3P3f4/iZQ2FVA
U7kauW3i+D+Wacmvw19WQPkx9z0hN/g/fYiooTjeVkCuKXLYRvH0P4Vt/Ccx
WldASXs30h5O8D9hSYWZseBXQL2jH4b3COc/BdMidDNeWECO1Ck5jq7hP31T
9Tk95lhAbdy6y2lz4T8WmjyUymtZQKuejumjleU/d46YV1noWUDn0OEJZn3r
P6x5KQZwb1pAEEMX6VV+8T+pEs8diO1aQNBT+zD0DfU/eqKpICh2W0C9517l
FRb4P234+LdL/FtA6K5BgSHn+D8n/Fy4cHlcQC984IWk+/Y/tfb1ox0BXUDA
yxTzAonyPwufo/jLf11AmAWJZJhr6z9KHnj3//9dQNg3y6hI1eM/TtLQ+g==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.15000000000000002`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.3070879311703428, 
                    1.6403533295099084`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT69nipu/v/fP4Q91Tyl
TP8/8d1XI1Sn0z+t8DvJ0E4QQFpr7a5BndY/dW6N1I46GECggNk1Q5HgP1BO
KyeG/h9AeXPcQiQ25z+3TYwWfjUkQHCd8KxPX+8/g2IoYsQjKECKA7BLwr3z
P/EtbAdKZixAsBu8meDV9z80FSsodkowQIgTAiLjPvo/j8ry8Mw9MkC/VJZr
o7j5PztbjmZDWzRAVlC7aDHl9T8Go3yAv1Q2QGdKwxZsjfA/VgM+7ElEOED5
q+p84AfnP/c+0wT0XTpA7Y6UpAY84D+2MbvBo1M8QPmvZOTJBt8/xv92K3Nz
PkBsFgCl/onjPy3zgnOoREBASGbzy2zy6T8GwnMjmj1BQNvc6IXGgfA/iH7O
qZtLQkAB22hiiob0P5mWUgKgR0NAf+/gUenF9z9TnEAxtFhEQGAV/u0Ybfk/
Ty4Yic9kRUCGRhtr0AP4P9obGbPtXkZAOxBfsJAo9D8O94OzG25HQJhfhSet
h+0/0S0YhkxrSECbbQPilufkP9fwlYGEY0lAkwrrJbOb4D+FoX1TzHBKQMdW
RdgTieE/wq2O9xZsS0CYSBkh3wHmP6inCXJxfExA0QSlFgjT7D/QLW4V04dN
QJL100oCPPI/iA/8ijeBTkDr/vIc8r/1P+je89arj09A4KhfEQyK+D/shIp6
EUZQQCY5O4NR+vg/heAPntDBUEDbm9rFycn2P/IyyqwXSFFAK1kUCygt8j8n
M5kkYMVRQImzZ1+mtuo/MCqdhzBNUkBWVwPapvziPwHPtVMCzFJAjdeDG3i4
4D/zOUO0V0hTQIA6A+NFDuM/uZsFADXPU0C9KO2dAqDoP0er3LQTTVRA62Ch
/4RE7z+psehUetVUQIAQpnR5i/M/LH5piWRbVUA78ShpmAX3P3f4/iZQ2FVA
U7kauW3i+D+Wacmvw19WQPkx9z0hN/g/fYiooTjeVkCuKXLYRvH0P4Vt/Ccx
WldASXs30h5O8D9hSYWZseBXQL2jH4b3COc/BdMidDNeWECO1Ck5jq7hP31T
9Tk95lhAbdy6y2lz4T8WmjyUymtZQKuejumjleU/d46YV1noWUDn0OEJZn3r
P6x5KQZwb1pAEEMX6VV+8T+pEs8diO1aQNBT+zD0DfU/eqKpICh2W0C9517l
FRb4P234+LdL/FtA6K5BgSHn+D8n/Fy4cHlcQC984IWk+/Y/tfb1ox0BXUDA
yxTzAonyPwufo/jLf11AmAWJZJhr6z9KHnj3//9dQNg3y6hI1eM/TtLQ+g==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.15000000000000002`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.3070879311703428, 
                    1.6403533295099084`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open$$], ImageSize -> Automatic], 
             BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("InterpolatingFunction[{{0., 120.}}, <>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "[", "t", "]"}]}], ",", 
    RowBox[{
     RowBox[{"P1", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["InterpolatingFunction", "SummaryHead"], 
            "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open$$ = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT5XnKEn///fP4Q91Tyl
TP8/FP0uy1Iy1j+t8DvJ0E4QQCwXFdlZUdA/dW6N1I46GED1bMY8+HPSP1BO
KyeG/h9ABk3iInYL2D+3TYwWfjUkQIOJ1qoH5N8/g2IoYsQjKEDbY1e8gRXk
P/EtbAdKZixAQJxSPiW26D80FSsodkowQG4g03w7oOw/j8ry8Mw9MkDQOmGA
DafuPztbjmZDWzRAjPha7CT+7T8Go3yAv1Q2QFit1NQZX+o/VgM+7ElEOEB/
f116mtDkP/c+0wT0XTpAe7oOPkCc3T+2MbvBo1M8QKAumk2PPtc/xv92K3Nz
PkCNePJByU/XPy3zgnOoREBAziDtSV8D3D8GwnMjmj1BQELUtXVuQ+E/iH7O
qZtLQkDWy0kYkV/lP5mWUgKgR0NAc+nMxek/6T9TnEAxtFhEQJg7aLUenOw/
Ty4Yic9kRUCsNRXHaOftP9obGbPtXkZAqP1T0GuE7D8O94OzG25HQPxb3KEQ
L+g/0S0YhkxrSEBf2UXLiLLiP9fwlYGEY0lAChtXLuUg3D+FoX1TzHBKQOmh
w63o3Nc/wq2O9xZsS0B7lSQcTnnZP6inCXJxfExASDLyOwft3j/QLW4V04dN
QKuZSNknHuM/iA/8ijeBTkAFHkOMJ+TmP+je89arj09AttAMq3m26j/shIp6
EUZQQBo6frlnHu0/heAPntDBUEB9wR7CRXntP/IyyqwXSFFAJax1WwUK6z8n
M5kkYMVRQIBRjP29e+Y/MCqdhzBNUkCiXWhcIsngPwHPtVMCzFJAyW1nSfIY
2j/zOUO0V0hTQDi8aeqUVdg/uZsFADXPU0DhKtrAVIrbP0er3LQTTVRA7R1W
6nKk4D+psehUetVUQCUZkaumhOQ/LH5piWRbVUAqdPypd4PoP3f4/iZQ2FVA
0AOmytOv6z+Wacmvw19WQIO2n4hGdu0/fYiooTjeVkCfWG/tqrHsP4Vt/Ccx
WldAlNcvYuFz6T9hSYWZseBXQFFlIzdPDuQ/BdMidDNeWEDlSdVnS1zeP31T
9Tk95lhAWPtVCtDI2D8WmjyUymtZQFuPJKVHh9k/d46YV1noWUAAAkx9w/Dd
P6x5KQZwb1pAnaLW8yBz4j+pEs8diO1aQF4jca3RLOY/eqKpICh2W0BR54aj
3xTqP234+LdL/FtAnYOsDufQ7D8n/Fy4cHlcQNzqhbU9Zu0/tfb1ox0BXUD+
cRzwfjfrPwufo/jLf11AX0sXEW3P5j9KHnj3//9dQAQy2gwUeeE/lz7Guw==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.18}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.2549652690835156, 
                    0.9578921801965752}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT5XnKEn///fP4Q91Tyl
TP8/FP0uy1Iy1j+t8DvJ0E4QQCwXFdlZUdA/dW6N1I46GED1bMY8+HPSP1BO
KyeG/h9ABk3iInYL2D+3TYwWfjUkQIOJ1qoH5N8/g2IoYsQjKEDbY1e8gRXk
P/EtbAdKZixAQJxSPiW26D80FSsodkowQG4g03w7oOw/j8ry8Mw9MkDQOmGA
DafuPztbjmZDWzRAjPha7CT+7T8Go3yAv1Q2QFit1NQZX+o/VgM+7ElEOEB/
f116mtDkP/c+0wT0XTpAe7oOPkCc3T+2MbvBo1M8QKAumk2PPtc/xv92K3Nz
PkCNePJByU/XPy3zgnOoREBAziDtSV8D3D8GwnMjmj1BQELUtXVuQ+E/iH7O
qZtLQkDWy0kYkV/lP5mWUgKgR0NAc+nMxek/6T9TnEAxtFhEQJg7aLUenOw/
Ty4Yic9kRUCsNRXHaOftP9obGbPtXkZAqP1T0GuE7D8O94OzG25HQPxb3KEQ
L+g/0S0YhkxrSEBf2UXLiLLiP9fwlYGEY0lAChtXLuUg3D+FoX1TzHBKQOmh
w63o3Nc/wq2O9xZsS0B7lSQcTnnZP6inCXJxfExASDLyOwft3j/QLW4V04dN
QKuZSNknHuM/iA/8ijeBTkAFHkOMJ+TmP+je89arj09AttAMq3m26j/shIp6
EUZQQBo6frlnHu0/heAPntDBUEB9wR7CRXntP/IyyqwXSFFAJax1WwUK6z8n
M5kkYMVRQIBRjP29e+Y/MCqdhzBNUkCiXWhcIsngPwHPtVMCzFJAyW1nSfIY
2j/zOUO0V0hTQDi8aeqUVdg/uZsFADXPU0DhKtrAVIrbP0er3LQTTVRA7R1W
6nKk4D+psehUetVUQCUZkaumhOQ/LH5piWRbVUAqdPypd4PoP3f4/iZQ2FVA
0AOmytOv6z+Wacmvw19WQIO2n4hGdu0/fYiooTjeVkCfWG/tqrHsP4Vt/Ccx
WldAlNcvYuFz6T9hSYWZseBXQFFlIzdPDuQ/BdMidDNeWEDlSdVnS1zeP31T
9Tk95lhAWPtVCtDI2D8WmjyUymtZQFuPJKVHh9k/d46YV1noWUAAAkx9w/Dd
P6x5KQZwb1pAnaLW8yBz4j+pEs8diO1aQF4jca3RLOY/eqKpICh2W0BR54aj
3xTqP234+LdL/FtAnYOsDufQ7D8n/Fy4cHlcQNzqhbU9Zu0/tfb1ox0BXUD+
cRzwfjfrPwufo/jLf11AX0sXEW3P5j9KHnj3//9dQAQy2gwUeeE/lz7Guw==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.18}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.2549652690835156, 
                    0.9578921801965752}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open$$], ImageSize -> Automatic], 
             BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("InterpolatingFunction[{{0., 120.}}, <>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "[", "t", "]"}]}], ",", 
    RowBox[{
     RowBox[{"P2", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["InterpolatingFunction", "SummaryHead"], 
            "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open$$ = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT60i6BrNTPjP4Q91Tyl
TP8/40jGTeNy3T+t8DvJ0E4QQOfwj1teQs0/dW6N1I46GEDcgwVmRP/GP1BO
KyeG/h9ABY6e88pjyz+3TYwWfjUkQCergSno9tI/g2IoYsQjKECo6rPwxcHZ
P/EtbAdKZixABxjP1CVU4T80FSsodkowQOLJk5qhAeY/j8ry8Mw9MkAWyw0M
AtnpPztbjmZDWzRA/IArPOs07D8Go3yAv1Q2QMmKNdpRg+s/VgM+7ElEOECD
T7pB64HnP/c+0wT0XTpABrKxU5CP4D+2MbvBo1M8QGQn6wgosNU/xv92K3Nz
PkDcb25Cg5rQPy3zgnOoREBA4DB7TMK80T8GwnMjmj1BQELPI39F/NU/iH7O
qZtLQkA6IM8JpdbcP5mWUgKgR0NAcEkCL69L4j9TnEAxtFhEQEuBKK80oOY/
Ty4Yic9kRUC6/Tir0QXqP9obGbPtXkZAQyZ4yDxQ6z8O94OzG25HQLcVouGb
j+k/0S0YhkxrSEBI0TkwisvkP9fwlYGEY0lADbuThsiM3T+FoX1TzHBKQOPs
/GeQHdQ/wq2O9xZsS0CLkx0+tpfRP6inCXJxfExAVPR9oGDc0z/QLW4V04dN
QOGE5WHPLNk/iA/8ijeBTkCSYU30++/fP+je89arj09A76s14WQl5D/shIp6
EUZQQHTLSHZz2ec/heAPntDBUECXBtBotWPqP/IyyqwXSFFAZu00TKjG6j8n
M5kkYMVRQCwd6EQoIeg/MCqdhzBNUkAwRf12o2TiPwHPtVMCzFJAKpGRRYBu
2T/zOUO0V0hTQEncVyWqDdM/uZsFADXPU0AKs8Omx1bSP0er3LQTTVRAUf8W
6O2I1T+psehUetVUQHIrCuDUots/LH5piWRbVUAUzN5TgarhP3f4/iZQ2FVA
iDnTAvaB5T+Wacmvw19WQOZgeyCQFOk/fYiooTjeVkD/myOgo87qP4Vt/Ccx
WldAcehl7HIE6j9hSYWZseBXQBznrjgN7eU/BdMidDNeWEBL6dyaQizgP31T
9Tk95lhA/pcU2Xzx1T8WmjyUymtZQCYwNL50LtI/d46YV1noWUBTM6TefoPT
P6x5KQZwb1pAZWFGlTI+2D+pEs8diO1aQOLwOF8Prt4/eqKpICh2W0BB9+S8
tnLjP234+LdL/FtACLEdmtVl5z8n/Fy4cHlcQO/klu9VE+o/tfb1ox0BXUAX
Re6TaLHqPwufo/jLf11AntKG/A5I6D9KHnj3//9dQH2fK+btIOM/DkzNgw==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.1}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.17966513616104762`, 
                    0.8814598250574188}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT60i6BrNTPjP4Q91Tyl
TP8/40jGTeNy3T+t8DvJ0E4QQOfwj1teQs0/dW6N1I46GEDcgwVmRP/GP1BO
KyeG/h9ABY6e88pjyz+3TYwWfjUkQCergSno9tI/g2IoYsQjKECo6rPwxcHZ
P/EtbAdKZixABxjP1CVU4T80FSsodkowQOLJk5qhAeY/j8ry8Mw9MkAWyw0M
AtnpPztbjmZDWzRA/IArPOs07D8Go3yAv1Q2QMmKNdpRg+s/VgM+7ElEOECD
T7pB64HnP/c+0wT0XTpABrKxU5CP4D+2MbvBo1M8QGQn6wgosNU/xv92K3Nz
PkDcb25Cg5rQPy3zgnOoREBA4DB7TMK80T8GwnMjmj1BQELPI39F/NU/iH7O
qZtLQkA6IM8JpdbcP5mWUgKgR0NAcEkCL69L4j9TnEAxtFhEQEuBKK80oOY/
Ty4Yic9kRUC6/Tir0QXqP9obGbPtXkZAQyZ4yDxQ6z8O94OzG25HQLcVouGb
j+k/0S0YhkxrSEBI0TkwisvkP9fwlYGEY0lADbuThsiM3T+FoX1TzHBKQOPs
/GeQHdQ/wq2O9xZsS0CLkx0+tpfRP6inCXJxfExAVPR9oGDc0z/QLW4V04dN
QOGE5WHPLNk/iA/8ijeBTkCSYU30++/fP+je89arj09A76s14WQl5D/shIp6
EUZQQHTLSHZz2ec/heAPntDBUECXBtBotWPqP/IyyqwXSFFAZu00TKjG6j8n
M5kkYMVRQCwd6EQoIeg/MCqdhzBNUkAwRf12o2TiPwHPtVMCzFJAKpGRRYBu
2T/zOUO0V0hTQEncVyWqDdM/uZsFADXPU0AKs8Omx1bSP0er3LQTTVRAUf8W
6O2I1T+psehUetVUQHIrCuDUots/LH5piWRbVUAUzN5TgarhP3f4/iZQ2FVA
iDnTAvaB5T+Wacmvw19WQOZgeyCQFOk/fYiooTjeVkD/myOgo87qP4Vt/Ccx
WldAcehl7HIE6j9hSYWZseBXQBznrjgN7eU/BdMidDNeWEBL6dyaQizgP31T
9Tk95lhA/pcU2Xzx1T8WmjyUymtZQCYwNL50LtI/d46YV1noWUBTM6TefoPT
P6x5KQZwb1pAZWFGlTI+2D+pEs8diO1aQOLwOF8Prt4/eqKpICh2W0BB9+S8
tnLjP234+LdL/FtACLEdmtVl5z8n/Fy4cHlcQO/klu9VE+o/tfb1ox0BXUAX
Re6TaLHqPwufo/jLf11AntKG/A5I6D9KHnj3//9dQH2fK+btIOM/DkzNgw==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.1}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.17966513616104762`, 
                    0.8814598250574188}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open$$], ImageSize -> Automatic], 
             BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("InterpolatingFunction[{{0., 120.}}, <>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "[", "t", "]"}]}], ",", 
    RowBox[{
     RowBox[{"PN", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["InterpolatingFunction", "SummaryHead"], 
            "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open$$ = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT6vucRF/v/3P4Q91Tyl
TP8/RYai3M5o6z+t8DvJ0E4QQKt8en9jJ9w/dW6N1I46GECISTW00C/SP1BO
KyeG/h9A/2yVZvGf0j+3TYwWfjUkQAgSptx2wtg/g2IoYsQjKEC9QGZQvNXg
P/EtbAdKZixA5QeveBjw5j80FSsodkowQGIzAjzUqu0/j8ry8Mw9MkDXwHgO
6tLxPztbjmZDWzRAPmWdanwX9D8Go3yAv1Q2QIT1s43favQ/VgM+7ElEOEDs
xuMjN2/yP/c+0wT0XTpAwIOXEG/06z+2MbvBo1M8QLENharJ5OI/xv92K3Nz
PkAE+yuHwGHaPy3zgnOoREBAyvBbbJwL2T8GwnMjmj1BQDBSoTtikN0/iH7O
qZtLQkDlGKi1uC/jP5mWUgKgR0NAlKcGyj+C6D9TnEAxtFhEQPbI1qf50u4/
Ty4Yic9kRUCN0kScDivyP9obGbPtXkZAXLgMhFWs8z8O94OzG25HQLrmn/xs
SPM/0S0YhkxrSEALyDoGH5/wP9fwlYGEY0lA7PrfYEkD6T+FoX1TzHBKQPR1
YZKg7uA/wq2O9xZsS0AaQwX4ANXaP6inCXJxfExAp1MP+0mU2z/QLW4V04dN
QB1Uaa185OA/iA/8ijeBTkDFEoyF3lrlP+je89arj09AGI9yUrk36z/shIp6
EUZQQFLhKzn8ZvA/heAPntDBUEBVhI3t8JryP/IyyqwXSFFArMgYdfqU8z8n
M5kkYMVRQKNHqLEPffI/MCqdhzBNUkAh3oCREAnuPwHPtVMCzFJAdIbUZX+m
5T/zOUO0V0hTQH1rKG3YHd8/uZsFADXPU0BYgtH7BNXaP0er3LQTTVRA/IKW
aTqB3T+psehUetVUQFqpBNSmg+I/LH5piWRbVUCGwNpCA7jnP3f4/iZQ2FVA
BNJEgOc97T+Wacmvw19WQDokmet/bvE/fYiooTjeVkDXFOUmTS3zP4Vt/Ccx
WldATGutB8ZV8z9hSYWZseBXQAfqWb60OfE/BdMidDNeWECT1i9M9+vqP31T
9Tk95lhAPcUC9k2H4j8WmjyUymtZQK7Yg1dhJNw/d46YV1noWUDTWaWAvJLb
P6x5KQZwb1pAIlIQzhJf4D+pEs8diO1aQEldeQYyi+Q/eqKpICh2W0ArMB5c
AT/qP234+LdL/FtA3cPx8mQR8D8n/Fy4cHlcQGdRY7nKV/I/tfb1ox0BXUBV
3n5r7nXzPwufo/jLf11A8BSw5GOH8j9KHnj3//9dQB4+KGQ88+4/L/jNXw==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.15000000000000002`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.2841684112401244, 
                    1.499998352559128}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT6vucRF/v/3P4Q91Tyl
TP8/RYai3M5o6z+t8DvJ0E4QQKt8en9jJ9w/dW6N1I46GECISTW00C/SP1BO
KyeG/h9A/2yVZvGf0j+3TYwWfjUkQAgSptx2wtg/g2IoYsQjKEC9QGZQvNXg
P/EtbAdKZixA5QeveBjw5j80FSsodkowQGIzAjzUqu0/j8ry8Mw9MkDXwHgO
6tLxPztbjmZDWzRAPmWdanwX9D8Go3yAv1Q2QIT1s43favQ/VgM+7ElEOEDs
xuMjN2/yP/c+0wT0XTpAwIOXEG/06z+2MbvBo1M8QLENharJ5OI/xv92K3Nz
PkAE+yuHwGHaPy3zgnOoREBAyvBbbJwL2T8GwnMjmj1BQDBSoTtikN0/iH7O
qZtLQkDlGKi1uC/jP5mWUgKgR0NAlKcGyj+C6D9TnEAxtFhEQPbI1qf50u4/
Ty4Yic9kRUCN0kScDivyP9obGbPtXkZAXLgMhFWs8z8O94OzG25HQLrmn/xs
SPM/0S0YhkxrSEALyDoGH5/wP9fwlYGEY0lA7PrfYEkD6T+FoX1TzHBKQPR1
YZKg7uA/wq2O9xZsS0AaQwX4ANXaP6inCXJxfExAp1MP+0mU2z/QLW4V04dN
QB1Uaa185OA/iA/8ijeBTkDFEoyF3lrlP+je89arj09AGI9yUrk36z/shIp6
EUZQQFLhKzn8ZvA/heAPntDBUEBVhI3t8JryP/IyyqwXSFFArMgYdfqU8z8n
M5kkYMVRQKNHqLEPffI/MCqdhzBNUkAh3oCREAnuPwHPtVMCzFJAdIbUZX+m
5T/zOUO0V0hTQH1rKG3YHd8/uZsFADXPU0BYgtH7BNXaP0er3LQTTVRA/IKW
aTqB3T+psehUetVUQFqpBNSmg+I/LH5piWRbVUCGwNpCA7jnP3f4/iZQ2FVA
BNJEgOc97T+Wacmvw19WQDokmet/bvE/fYiooTjeVkDXFOUmTS3zP4Vt/Ccx
WldATGutB8ZV8z9hSYWZseBXQAfqWb60OfE/BdMidDNeWECT1i9M9+vqP31T
9Tk95lhAPcUC9k2H4j8WmjyUymtZQK7Yg1dhJNw/d46YV1noWUDTWaWAvJLb
P6x5KQZwb1pAIlIQzhJf4D+pEs8diO1aQEldeQYyi+Q/eqKpICh2W0ArMB5c
AT/qP234+LdL/FtA3cPx8mQR8D8n/Fy4cHlcQGdRY7nKV/I/tfb1ox0BXUBV
3n5r7nXzPwufo/jLf11A8BSw5GOH8j9KHnj3//9dQB4+KGQ88+4/L/jNXw==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.15000000000000002`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.2841684112401244, 
                    1.499998352559128}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open$$], ImageSize -> Automatic], 
             BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("InterpolatingFunction[{{0., 120.}}, <>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.742974876657015*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUmXc81d8fx817r5RRpKxkly3ZOW8jLpmXy+UqKrTLzioRsiNCkigiK0mI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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUmnc41f8XwGUlUvZokWzZkn2Ovbkul2uFEupbQpJ2SktRRpEiCkWlQSqa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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.560181, 0.691569, 0.194885], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUWXc8lf8Xl1FWFKKUkaxkZCRZ59hc63K5XDRIAymizMqoSCijCMkm0bet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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.922526, 0.385626, 0.209179], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUl3c81f8Xx2WUJBnZyg5Jsrdz7D2uyzUaSjKaQhIpUVFpSCFKGSmiIlG0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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.528488, 0.470624, 0.701351], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUmnc41e8bx4WQUCQkyowI2RLum+x9HOvIVkKDrLJKIhINKlJRWUX1lRSl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        "]]}}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.1}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       SuperscriptBox["M", "u"], 
       SubsuperscriptBox["P", "0", "u"], 
       SubsuperscriptBox["P", "1", "u"], 
       SubsuperscriptBox["P", "2", "u"], 
       SubsuperscriptBox["P", "N", "u"]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.7429748768870153`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUmXc81d8fx817r5RRpKxkly3ZOW8jLpmXy+UqKrTLzioRsiNCkigiK0mI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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUl3c81d8fx407SMlWSJI9MrM5byOudc1r3EtEaZKyKUkLKZIkomgJ+Uoi
hSQkCpERyrX33vv3+f3l8Xqcc895vcf5eD8PeJy3PcHEwMDgiWNg+P/fpX/f
q8RuV+kJVLPOb273oFVDpXP6HZloc7ouvCmmB534OEzZ01GAzlVPak0L9qCG
5qLF3Ual6A857K3Cu38odbGyjrmjEpE5iuq9rP+hpqvZKdt3viFbelPp6fm/
CMeecGbd8AdK7fyaw/74L1K7r3hjtb0ZcZTsLk3f7EbWzmLey8qt6ICXZaFe
UTc6s38PZfFOOxoi7M4b8+tG1wfZdOdH/iBqWoB3pFo3epKzLTZr2I24Cs4M
DW92oY8X5ndOp/9DPSEZh7a/d6GxVL/QpUt0pFX27nheShdaDvf2CcjuRe6X
72X/Pd+FcB4nPRba+1D8Vfq/QNMuxHnkmIMffgCF7016fkKyCwlL0czmlAfR
Urq29kPWLiTLRtG74D6E0opizNemO5HGFFl55s4wuqgS9ye8sxMd+UWSOP9p
BBX/2JLn+96JbAsNBKZGRpEqye9FwadO5P5Qh92bbxwRU6cfmxR0Iu9QNaYJ
wwmkiHKPf8/tRKGuiktnLkwiNUeSoHxOJ4oCmbHR9ClUJzAVf+pNJ3pwUOzf
qR/TSFzzk9nFd53Ihnn36PylGXSQ6RJFv6wTdSyweb7jnkU3ON/r/azrREeH
WP5ezJ5FQlWTLOzdnWigHe+orD+HfOOKdm7MdKKz35l+zbbPobbUj4txWHxz
H7fN3vrMI/dx6/xK8S4UnLtR5YtfQI+G5xzvHOlC22mreoqPFxB/K6PS6Kku
dDNu6cO08iJSPafzsDGuC+28Oq/83/dF1DytuKD5sQvdvziT6+O+hJ787Ht3
YKQLPaWMPZ28s4w0WSkdZHI3kjAZFngjtoKkJpq/3LzZjd5oDCSe+7SCDocG
sh2o7EYfBf9FjY+sInncJIu74V8Eu7qYcq6soWzmrj+LUX/Rt632S2f41tEd
5zHVpl9/0e/eX76jhhvI0/vcOyXvf4ja0jCW1bmBnqu/yHz1+R/qrao/furC
JvqSofsE8fagqVfVTsPpW+jSXYtT/33vQbhil6dzlxjAaqrz7uEcOvqmQHO1
rWWAjh0dCafodBST5SxQwM0IrMGlywz8vYgzxSHxQjYjNKzG7ydF9SLhy9ZR
M+1McMV76qlvaB9i6B+xfSXNDBN5gRXBn/tQH+nqvqNhzBBtI97Wi+9HL3gK
CuqFccA5s6s0L6kfyeVy/315Ag8tzvu3OL8NIK2uNiXXeSIE77ym88J5GDlo
unZ9Z98F0UNeg6GbE+jbmurDX5ncMJA3stvDdgFlP/vc7CG3DyryG9YdFLfQ
gsDR699t9sGgLP9LQfsthBI2DisG7QOnRAdKfdAW+h2h+Wjzyz44cyFvarx8
C225vnNLdhQG4ZUd3CoW28hmz6uJn5H7QdUBJ3BeiQEuGZtcezwhAiLi3mAB
jHAgkq/balsEHgt2C9OtGaGmbFCVmesAeLa9lj99jBE4D18fOq1+AFik9bOp
kYzw8uAXU/XIA3C3ouZiyVdGaGLQ5mjmF4Uu9+CHDkZMcPDToTSi4UHonqHn
HNNhBo6Lx0usHQ/Cyum4+GILZtiQSml9dPYg7GydKNlwYYa2JDy7XOJBEF1t
nrO7zAwxF7vDrQcPwoaXhKVCGTPMSMe4P7olBu6bRfuOauLgL/3zpb5UMbgT
eflaNAkHdQ8Xk2XzxWB4Qa7siSMOnuOP/SrrEIOQ2TnS7QAcOPaqG/RJi8MB
Hc9v9vk4KE8ePCj7Qxz2WnMnOh/AQ46VIPjTxWGFJTEFp4CHZIKNS9mCOGiE
31q/r4OHi/6liVb7JGCT+fCoqyMexK3v4/19JKCHuSc5/jYeYon6w6UckvDg
p+LI2iQeQsoDmQniksBrGlj7ZhUPXgG5+600JSEtTttLB08A1M/v1HtMEn59
/Xd0TJAAc+VTtfh3kpDDNvUvyIQAzoGPs8kUKXi8P863NokAItLP1HRPScHO
W4qTVk8IMNT1ulI2TApQCtuXvFcEuKhf3MmSIQVfqlQVZ4oJELOzecfXCSnI
6SMfudhGAOvPHUlvt6UgqXDHk+d/CcB3sUf0KZc06PzkrHw9QIBn7RNalzWk
YeVc+h6ZOQKUZhLPql+XhsHZJcb5HUSIpLAviz+UBsn3J5/kcBCBxMJ7jSdb
GvhHiIHKfERo9RZNnW2UBv8p2btZIkR4LCItSe+TBjsJ/fwkcSJ4tCi8a1iU
hrriikZrGSJMaejW5wjKQHX49w4JFSIUjhs6phySgaT/tHL01YkQmm7WH6Uv
A/T3AlYS2kQAG5vzQfYy4D9viH7rEYGAc1o/cVIGjC8zLpsZEOFH0dFb9qEy
YHIqfTb6CBESTp/gNrwjA+nzsdnxJCI4CZ17ovRUBooab2QcNSfC/saLsiLv
ZED/TRV13pIIQ1dDitlrZKBWqYRKtiZCrmqE4WaHDLQxtYiftyXCxeGbjePj
MkBLPaBPsSeCRsodWueWDNh/DdNgcCDClkXicC2nLMxlVaaedyRC1XaKX7GY
LNSs9q9lOhEhpiBj+4W6LHh6/hx85EwE6xNZtxPNZOHUR59pOyoR+Pb8x3/N
VRZq+fgLmjDdXff+2QVfWbh85lTtbhoRMi+XKrhfk4Uz9qMNHJg+rfj1EzlJ
FriK+k62YPsV+7+b6L6WhfqHxWqOmF560NQiWyoLHUalvanYfaWkdjeBRll4
NmHEm4H5iVz/O87SJwtNHufCvTC/pLyBoOUFWbgPkg3jFCKwHxtnHiLKwRER
m0+KWLy/uefifgvIQe7S6U1VLB+pNSuCX+XlYOS/T9YrVlh9Q7ZfvQU5OGAt
HhSK5VNKjqD61E4O4LCIyiczrN7/dlbc9ZKDf7IjFh9NsHrf47a4HCIH5ZSV
e0FGWL2NBDrOxsrB6gta0xxg9V4WOU59Igdp5ee6ZXWx+rocuqReLQfXFZOq
2lSx+u4+zCLRIQcXjV/RSIpYfSu1E3nG5bC+3tAKkiXCoKRp7iyHPPZd6PDb
eYAIc5Si9QBxebB7UfVoWYAIDNcPmq9pyoOK9FHORB4iCNE3R5k85cHq+d5+
OoEIMuxnNW8FycOywH3te9sE0NDpiGKLlQe+mqnxuWUC2CcXSPK8l4eEtLac
umECeNTsD0r+Lg9v6qWGoYcAvguxNUL/5EHo6WL7Kez93bY+eUKceAhen9RO
bvhKgEoWoWdqzofgyvHPBsspBGhSi5776H0I83dhniGeAP+OL+mjyEPg32uh
V36dAKsVTXSTnEOAi4Zee28CKIbcEHbePATfpu7gN7UIoPdqzvsvpwIEhZ4o
eCNPAItWt7JjEgqgyScgxitCgJNKWi5nrBQgg13bfAeOAOmjU4/CMhSg43ra
WmotHnL5XUa33yuAV6HSIc4SPHw88l3jep0ClDS2+Oi/xkNrxrP22HkFiFHU
jW+NwgNBPndHo6giHFFe9PxnhAe9QXcS3V8RRHm+uOx4i4Mjl/h9Ra8owrO8
w24RaTiw4G54eDxaER4/+RpXGo0Dqr728EiaIviJ06NjjuEgII335myNIuRr
sbUlsOMgl1L3lWmvEjh1zlWyuDFD93YugfegEojsaMjNITHDruw4U0l5JWC6
nmh4UJkZfLbsG831leCg0pvH93HMoPSqpzPxtBI0725mjHvFBEUrC7MSH5Vg
oLp99ekQI1Sk7hcxpynD2H9MB1+TGaCl1//S/TQV4DxI3lTsXUUzrBC08lIF
jrHnz13PW0XsymwXXfNVYIW/e4MetopIkRknJb+qwAPOD/Pv+VZRuWiD7acR
FZAcZlmat1hBWZ6S0v0qqpDNmvqlunQJXRr806pcpwqbWe3mbAXz6NGuF00P
W1ShfjzfLTtyHhUd9q3f6FaFHmLrlyC7eTR7g/ClZloVFqWuXM5cnENeEiq5
VN7DIGMlZUHTmUPWJ2MjI90PQ0dAi2fo7xkkPqqn0Lx0GFT3D1icuTCBhshl
bEyMavDghmZ3mdAEyirUHlFiUwNed/+FvtpxJBOhkXFvvxqsil1jzz84jg7x
K3PbkNSgOqTT52P/KJq+lD8dYasGw3K/S7cejKL8vkM/8l3UQDoghKJkOoqU
82RvcFxQg0T0tul8wQhSOyK+3PhIDZT1k2uK4ofRcvazlu1navBnxk2t2WwY
feAQzVfIUwMLn7E3K/hhpNUtfDquUg32Rgdt+V8ZQshvTxd5XA3mPnqK3r0y
iBj+JBWHL6oB/ccD/AmDQVSpx5uYt60Gafsj9nkSBpHRDi5Ldh516GaVetJ3
bwCRMtg+/9RRh8e+h0+Si/sRKzEmddNYHYb/JGuVX+tHdedYguVt1IF4n1/X
16YfWWjgle6cUIc44dHBVzN9aFf6tV1l59Vh/uq9aZXKPtTAzDQ2EaIOV2Ty
8bsf9CGbxq1Mi7vqoO55iPWzXh/iOnz5yqVkdbAgCUqn8Pah3ynrtNxMdch5
Hf65abIXOXit8OwsVoezSt4XXTJ7Ef+PwFntL+pg+0M6oTi8F3UoLf48W68O
q9lbvKEuvYi6OXuzvkcdFF/m14BQLxL09PVcH1WH79Zmb8226Ki7dgrJLqhD
21fKyW+9dJR2yFuItqUOY0pvUktq6Oho4vhKDIsGJGi0bR98Q0f71063fuTS
ANcAhyOsD+iI7jbydkxIA6zFfAXPhdORh+zgGTMlDTB8Evi2kEJHB+95moRq
a0CfIfJ9YkhHA0u9B7OPaIByRmwTpwodvXBxZ+i00oCKdqMj7GJ05FX5r5uV
qgFCEr8EHvLRkaSUa4nmcQ3wuHIgKW8HHY3c6Xpw2kcD3raJbzgw0FH2vPPF
R8EaEOrKvV98ugedde4gf4/UAHEVw44aeg/ao4v6zWM14MhFOzadth5UI/Iy
qOGBBmgTmp1CG3qQP27XTpsnGiDd771yHZvvRUf8nrZkaUDnqC+X27ce1FTf
qepQgK0bPTvJVtuDwv/T/97xSQNqXOXuxtb3ILn7Wa60ag0owXMJDf7qQZ2B
u+f+NmjALjbqK/6uHhRFDbzp3qEBHxKknksM9yA1vb8C/b0aMHpfcIl7qQcN
HDD678S4BhS+V3szw0xH9/A5hiMLGrCsJWdCYqcjvVHOjjNbGmC1FvGKU4CO
Jn4En5skasLDmtwYS0k6SsnvYfDl1IQK5QqrjcN0REo0fjAnoAkWAruNhY3p
aCnojXSAmCZ8dposfedIR89pPOXL8prw4TkXc9kZOrJFYbah6ppg3agro3WF
jrZF+4Y2QBPyCp3aZLD65hJMw66YaYL81NyTu7l0RB37bzeTvSbI8T7ef6Ka
joreXtYgntQE85FU9VPrdHT8wcCPaF9NiPU0r0nY04u4QsyP7QzVhJc3r9rI
qfcib9gbw3lHE2i+5XqvgnuRWGNhl+A7Tdj1Y5A1emcfai4Q9E0v1YTZcL3G
NdU+FJEUiTtQowkqxwem6472oS5Xa3mJP5pweovfOKSoDyVMjIcrbmtC/Eu8
Y05AP4ImW+53LFpQZyz3JTerH029K3l1mEsLmBUbH0129yPTsFtNWuJasMvN
+tFe0wHEsOOg6BFzLRChv5y/pTCI8iaji77Za4GRZ1Lt7NlB5PJrxszsqBY8
LRMc83k9iIqTy/2sLmgBRw5PQrTkEPKRpFY7P8R+z+dWFK0wjLqN7p3y6deC
z1zF03mnRlGhttieLxNaQKwwb819O4puKxd/417SgqVE+3zT9VGkJfJXooRF
G6jOJF7j+DGUvC41yHxIG2oKzkUkVowj+4KKY4+CtYFDpaNM9vAU+rF/hlq1
SweIqh92djyfRZ/WyJYCGrrAYrkq+KFwCd3d250e/hnBq+3EfhyFAZbqd4xM
1SKolvl9WMaLAY6Gayq5NSMIZe6fMgpiAPn+pK9oEEHFWd1g6iMG8GqT8o/A
Azx5e4+I/8sAhKf9yfqyAMN7OLrIHoxgrOLc9zUQgL5gdvTIcSYIjZ0hXAoD
qOJt4t30Y4K8wVuyqhEAlTuH5l9dYwK+5CL/59EAQ/muWW2ZTDC0wU288RhA
eimLmEhngps1DbLGlQD1Awox55yZocbZKKB2lz6YBP5TNUI4+GHzfscQlz6Q
XnN9USbjoNlU4inzHn3gUfPL3uGKg3+aLPV6ovpw1OSQeEAoDhb3/hB5r6YP
MgpbdOlCHIh12v3IcNOHMWM3pveieJBprjr2+bg+vCUXNrIo4kGx7vBy92l9
OP5+rxDSxYPOR37RPf76wGw+rmCD8ZhdSlfQ3Sh94CYPvd2IxkMk1fNg2Ft9
6LuU2rg4goco298fkov04f3Ro+2KC3i4a3aEXPRJH259cvU4so2HFC3JkNlq
fTg93hSxwkOAtwLjDSc79eFfl+Gavx4Birhcjt/o0YeizzeNzpAwPtrxczVz
QB+oX+hDKrYEqF3LE/s3pQ/Vu3ii9E8QgN55MdSe2QCOsujIqERjvNbcv/si
iwFM67/S/nCPABN19i/idhlAzRuBQzux+W/lo1pTHb8BHMv8NrEvmwBbBa9O
jAgZgOqUo33nWwLgcvas40UN4PvRHS0eJQTgSF0T15czgJ9xlaTWbxjP3T/7
6aiSAdAN5TvLGgggdLvb+pKaAextGyw630oAqbDysGIwALbMpVtyfRh/0iJ/
yVMMQI7riv7yCgE6XaL9VagGMMSX7bm9SQD/o/H8mm4GsLpof+snExGyj6W7
Gp02gMyoXEoJGxGOeL5gMPMxgLmjKV9adxOBfjz3mZWfAbCUVb99z00E3lMf
R6mXDeClS0xpGTZv55/+EuseaQA3PX3eDOwjgtnZWgWvWwbQTTKr+4Hx4uC5
xuazsQaw9MI8POAgESJ82gIu3DOAwNFfh/9h/Cjo+3dPUJIB/FkbOUWQIkLR
hYFPl1IN4PalyYRJaYyn/MaPRj41gBUOHYX72Pw/7j/HGPXCAGKpSiVLckS4
Gbj6/E62ARSuS+fyHyKCSDAD6f5/BuB9vOPaIqY/hRDHkwsNwCj4cU2cAhEc
wtjvppcYQLzMEn4I07OXeJWelxuARuuflmVMx4YL/X791QCkmrUrqzAtEXEw
6L9aAyCFcXhaYPrLVRmB9z8NYD3ZnHQXO9/lmlLZx2YD+O/1W2KMPMZn1zXc
K9oNQLMHTBHm795NxFzTbQDc7riPbzA+losyflnfawDFtkRiKxbvt2hL019D
BvD0r/3fQgmMt27bT7SNY/dJroxaiBFhI5YW1z2D3ffqWOdjjHce3vVQ7lvE
8hkbfPq5MBGU40+3Dq8ZwKc6IQ9PQYyn7vkGT24bQLUAT/wffiKcvB8kOI8z
hBg1sc8EjIeYHoSXr7Aawo12rk9jWH3Tkm4c22I3BPniF1Y3sPprJMficDyG
YLb02aIN4yXv1BSz3cKGYCN4Qzh1gwAsaRmTPAcNQcFo6Ac7xkuZ6VnxAlKG
UPqHN15jlgAdGUVt4sqGYMqXxpI3QAC/Z2UhsuqGUEUcfrH6lwDsL6qElHQM
AQdmWusYPxlmNXvoGBvCk7jyayK1GB+9/oM3MDcEWm6Eg1EFAYJz6Fkm1obw
QqCcJvyBAHl5U1O2VEOQjDJ3WXxJgL3vd4Sd9jGE5+50LdWrBCgs4hQ+72cI
bvmDg7uCCED+sOeLf7AhkBkilZ+cI8D1TxLEiEjMf7Nf86gDAaa/GNxPSjIE
1jGTWkkpAkQw6SUcSTUEp4hPLelCBOAy1Ly38MQQLn1OU/vDQQDVKoU429eG
cI7hhv2jFTwE1wjdZi81BJaXeePW1XhgqF+KvNlrCKQk9ndLdni4xzZ39fCQ
IfRbB7L/wnhK1GIyYmDMEKZq/zoGHMaD0c/+cIMFQ+gJzc/fx4eH6Mam0C2C
EYR6vfq6/hsHXL+zLwbKGYGNu1PECVMcPON5eUFcyQjC3Yb+7VPHgSolw/f3
YSP4b1i+O0sMBw5tD32UkREI9+/fqbnNDCkd189M2RhhHCc+YlvADAf/HvXw
CjKCqGhn1QUOZlAd4rJ1qDSCkr2pV/UKGeFh9fCXM9+MgOFC+JmYVEZYe16q
dOWHESy58wh/iMT4ytOLM6vNCHqb/u4otWYEi96SptUxI+B2/DkdNs4Ax7vd
rdK4j8AFscjZaCEGSGzOsxg4fgRoJdQan4ENtPz2WunK6SPAx1jDGZC3gaj3
nOR2nT8Cum9PPjkfvIFErJl2qoUcgfPzO7xMdm6g3J+U+lt3jsDBwqcl2Srr
qKp2w1S26AgsnGizjopcRfPlZiYXicYQykbR6JNZQhZ/ubkVdxqD8vbFwdrV
RfRyvfvfJIcxsPNIuTfULiInjfOBpwWM4fVv/iytk4uo/O39F+7yxqBSOqv1
6cUCinrezWxlZwwElx8jATLzqK/yReNOJ2PsvVwN6lmfQ9q9Pql1Lth+yw3W
Sz/n0NQ+RhVjL2NYumXtb3dhDtk9FPfQDTGGJ/v/qT39NIuEY3wqZJ8Yg0z1
rbxu2gwKylKPHX1mDOSchAVepRnUVMPg9CrLGGaNPT4/JMyga8z3p0ULjIE+
IdSzcHwajVwqFhaoNoY4Rf36GsEp9O48w2WWcWO4/jGei/H1ONp59zupZtoY
vie4S7S5jiOv3ASe6wvG4GkhlHWaexztGRXL3d7E7sOpRLVHjKFwD9OuJQ4T
6G859HX/iVFEoiRoDqqZwOzAmfdjlGHkx3U4kEXHBDpfruLpXMMovbG9QFbf
BPK9JULGm4bQouk+uYvmJnAxFadnZz2EMvWyhLfdTKCcfYdWvcsg+rluRhM9
YQJaz0P82kQH0cqHyYdHzpiAy5rRRZ6xAWSlosIZ628Cj25m1KldGkAbkuXM
e6NN4E2Yim7Af/1IctAddO6aQIKynV/QlX5km8l82e2+Cewnydd8s+5Hr4VM
l16kmUCPW8W62zLGZ3/Glb9nmgCPdNz5vB99iOHh3fMTr0zgmXHhbqdnfciB
8/eIcoEJnGj4GPfdvg9dbQgUdyg2Ae1RgeKHCn0o9/Zej5BSE3h3U+bBT7Y+
xExw6/pcYwK3Fq3eXqrtRYe+Mu7przeByM3QkfUsjOcintsTfplARQt/+1RM
L8pfG/1p0YXtF1Dz07brRV3FsTt86SZQvOFRl6LZiwgBCib3B03gt4ibbsiB
XqSs3HytaMwERnu/RP7Z0Ytcp/0r/kybQGDZdVL5Ih1F5fJvbiyYQOURZ22Z
PjoqPP1RU2TNBMaePp/d30RHPRKugYbbJiBd4DaT8ZmOdgxsF3jhSHCD78yn
gnw6OpyROR3NSoKjlaJf7J/RkfvRI3Jv2EmQczLAOeYhHcUKjpxq4iZBnVR9
J+UOHRV3xLyY30MC/gLl6yXX6ajvgXwfnzAJPNeHg4ov0xG7XZOw1kESHNPR
b7MJpiNNDj+aqxQJ+GrSXsb4Y7zxkzc5Qh47X5u/3vMiHcXFfPj9TJkEZx+v
i/ZcoKOPJjTOb+okKGh28NvC1odwW5ZjOiR4MbfP5msAHXFWPo3ZZUCCzd56
C4VQOtK5YvhN0QRbv8bSbRhBR6d0hpjtLUgA76TVmaLo6P5qFATZkCDPb3/c
2Xt0VF4keznFgQQRf+PWIh7T0ahfQ0kZjQRsWxmGhq/piEfpwhLdnQRu4Z5S
74rpCE1xq+C8SBClqE3+9Y2OzuQUnZc8SwLBF9pbaX/o6MEp51wzXxJ4rAn7
7J2kowrxjRHvABKwzx79asiE8f5TfY/CKyR4e8+56pkSxvteobmfr5Pg5lXV
K1TzXpQs/26pLho7L5vjaZ5XL9rzSex2730SaFUEmcpkYvuvurZOJGOasM/M
qhLbT0rav5JGgstPL+7fOYDtbyMWsmeR4PNnf+IRuT7U8Ri29r4hQQbDg+RS
2z6U7BlCEi8gQWTKqbDK0D60Z3asW7uUBH3XJeS9GzG9swF/uokE8af3R3TE
9KOOZoK1fysJbFn2+7mV9aPkRyjlSiemv81P2s/2oz2Sbw8lDZDgAj+xPdB1
AO01SHT8uoLVS+SCx/yRQSQQTH2974Ap5OkVOzHZDqNOvfvzUhKmoHItfSo8
eRil4H/oqsqaQrgX+8ONnmEkcF+32eywKbCGzNt1XhhBgnki60GmpoCW9n/Q
eDqKhAaGLJovmIJZmdRtM5EJtM/ab+ZmpSkw3W0LNSmdQb8pT5O0v5mC9H9N
e8QGZ1AM7afOTL0pzF3YKcrOPouWvCSjnVtNYerCVVlm91nUdLnrgNyIKawH
v5vXx82h6zmGdr92mcFhQ2+nRot5NEbgKRJ0NoPHxL7E1bZF9KGsMCx/2gyY
PfjZJwrXEHh8SqhbMINlEc2K3L9rqJZQ+Xpg1QySTovE2hPW0R+rxvY9OHNY
kbC/5ey4jtZ6R1Wu7jGHFqG3NZor60iXsH/CRt8cMoU9bKmHN1ElOdplPsEc
QoXdOc3StpHZfJzfrmRzKPK4IblWuY1aHibFSKaZw1FDQsu9kW00QH/2gfbK
HExrAgc+7WUAvF85T9UnczipBRfZjzMA6eH8j8QBc5iqkwg6usQAP3tcddXU
LCD0l/MxfU4msPjqlL+qZQH7vgkwOB5ggrqXdgfLkAXwBabxuCsxQa23KauR
qQUkJr9XsLBhgsp11VYbFwtoLbldHxXPBB/4d3p7R1rAaeJ7pYCdzJBp9fHx
8wYLWC7cf2hshRlEVN7vPtViAT9Olv86QMTBE778SNkOC7BsjRIw4cXB478v
ThX0WkAK64kbzko4eHj2nmrFggXMlOxlTTqFg9hbp350CVhCYQA9VroFB0Gf
+Ta4TlqCR+afTOMkPMTkvrpUftYSDGT5bzpm4CH9kcbmaV9LeHPiXrp5Lh5q
/KhbFSGWUHRbO6/rCx54pNIZzsdaglNzedHdcTxI8SpcFbhnCdOUh6W5i3jQ
ZqpgrHlgCV8dVOyzMf7z6O5l2vfEEq7tfWhlwE2A/HhxfP1bSyCdrfvbrkGA
qstFNwKLsPMi3/QM6BOg/YwJQfSTJeD1J2/+NMN4zeg0MaTKEkZixcoUXAhg
sZrLKtluCVNyuWekLxPAfUg3prnLEp7p5uvib2DzbkvDjnC6JXAYkh98iCVA
ypsZttZRS+Dyel38LJUAI8dU2a9tWEKClyz+cjEBNsjVdw8xkqHDbbc2oZwA
u3UcdnfiyfDObabUo4oAanzBHEq7ybDQJHbrfhMBzJhZ73Vzk8GE8VuFFzY/
u8484ozaQ4bgFz9k2Lqx+bbuE1fPATKw2+4Krx4iQHKxxf0YCTJwH7Q62jlO
gJznf7nVZMmwZ3vbpXyGAM3h2zx3VMnwkWvt1ewqxrNn4x9oaJLh/LbwAtoi
wKrTAb4BXTJMf2yh0jBeFFEx5Nc2IUNypGnoMisRVEV+PxwyJ8NW1z61oF1E
MNl1Yk+CNRnissT2VHIQgbq2mKxLIUMLl9rrdowffYZv7h11JoP1EZmLxXxE
iPzNn5J4lAwxZ/6su+8lwoMvWQLgSYY2H4nGFoxnsvI0U8dPksGQf1fIbox3
SlPrBB+eI0N4p+gdbowvm6Jojw0ukMGOJ/ZJD8ZH/QETQlMBZIgX8Tbyw3hz
yeNy2qNQMjDRxnY3YDy1w5pd+MgVMnj+8E6axvhTWPdJ+sw1MvjP6/q1Y/yl
JKO4/3EUGT4YnCfdkCSCEf+XJyZ3yHDHmvZhBdNOOFuR+XtksHlHO6GE8Zte
fCkn7iEZ7GX+Mchh+qCQJDPvYzI07Th+l47tZ8m6tyCeQYZz2xzPyZieUtkY
VHtJBnzbg74A7L7fn73aTXLI4Lv4cYyC+Skx/1XrlE+GyCqS6xTmP71d++Pp
92TYnU3s0hMlwnXPlzmhH8nAyVSKM8HiPzPNkXb7MxlOHHaMJGD5sQoLu/u4
Cst3+gGOy1j+VIlDV958J8N31S/e2XuIIHDf+kJ5AxneT3ZR7/ISYVv4k0dj
CxlYK/gfSnERYSBb3J7eQQblTIG+YHYi/Fe5psbUT4Zels73WhgPJpJPSHGP
kKGzfm06h5EIoZ2Ne8UmyUB6xhnbjPGh0dzzjSPLZLglJ+uL5gggE757ymGD
DL9zlcNuTGD9vSO05ySjFfDc57kYgfVn5wGrymg2K9iu7tz34A8BKt6UvEvh
sIKXx0925zUT4IWm2IscXivQ5Gy7d7meAL42q7d+7reCyxsVC5qlBCBcfWbJ
qWoF93RPDCimEGBiJzsS1bQCxf/2+y7EE+BXcrCiip4VPMhUa/a+RYDH+Zbc
FJIVdOfP/or0I4ASfbkj2cUK3OfeuuqSCMB3zqPu9TErUI26F1Ckg73P5R+f
PnpZQcmxjVvDigSo2Z2Z3u1rBe/r5g757SGAC7I4LnLDCrYav45rD+DBoL6I
ohRjBYZ+X6Ui2vAg6XjAxCDOCmSlWL9eqcXDnM+S9PFHVnAx20HwXQ4eotKf
Tr96YwVfp29Vrfjg4d3mQqhCmxXQZbW5IkZxcLfWrna00wp4OfeYTXXg4Mz9
At7nPVbA3OQ5JFWLA1Fp3/w9o1Yg4M8RjH+JgwT78UHGDStIrVSpPeuGgw+t
vlJjHNbwXsLjqu93ZkiSO3m/VM0aOM5l2z8LZwJcAt/HvZrW4DO1+171KSa4
uFxND9S2hux/bp+/2TIBuVLskBJYg7pla7iPBBPgnfpqX5haA6NdmYfjD0bw
v+a6ddfFGgbY7hLEuRnBttPu9LFIa8ghmdOlRLeR9G5f0ux1a7CusND+MLGF
GIxiJa/esoafDUJ2ssVbKO9N1eDTWGuAqqK+SvMtxHr1sAc9yRqObNlY9vlt
ogpJfppbjjUkBFM/q31ZR/IBnRauv63h2hd/ly/UFYTLXpKdbLOG2//syovF
VlDnPy62y3+s4Zn7eaXKqWUURTL//vifNSSdUKXtvbaMBgRLj3SPWMPprQzz
9dwllFKZpkfbtAYNDdb6QcIiYuE4pugsYQN+rdp/HP/NotemJL6/UjaQLC96
qDhvFpldU9hwl7UByUy2NuqVWXRnafPbKUUbuCrpHh1wYBZx/U1xC9aygYRp
nwbx0zNIKPv33YdkG3gqLJf6dfcUKuv/5C9oYwOXomYLEz9OoqP7nlGf2NmA
whEe84Nekygj/oLEKycbSG2SuH3z8wSSCGIvL/KwAV03u4mqsHGkaESabA3E
tDRr9cF9o+jXZYUW5xAbiORrlzrVOoKwj2rJ3zAbOCZ9iDvj7gh6LzN4fTAC
Oy/8tNkW8wjS4owUWoyxgdbjI6k1a0Ooy+w0U8gdGyhQot3Z/WkIXbpuPbIR
ZwNLBytCTl0aQp+XhQtxD2zA9X5xhSPTEDL698mc54kNkJtnd8UIDqJB/mdK
yRk2UM9S/Dt/YADdtInhF3puAzp1/PpM/w2g71VO/Qdf20CUCs9BZZMBRM5Z
DFV5ZwP+ARoT+2/2o5mBbvfi9zagTo7fs+TUj+4JVxlrf7CBCPGV0xzy/ej3
vQQuwzLs/vE3afv+9CHnYIVs2282IM3yuHQK+lDgLw69nO82EGv+R+yGSB9K
kJn7xfzDBoZmjXeZMfahuu7C1cImG2j00Ak7VdOLhg4n3dnVYgOzi6PRNdm9
iDku6IBXqw049zKKucT3Ih19LVP+Thswi+J8rebWi5xSBP+e77aBwGfuI1dI
vShgfsO39p8N3PFuMGdV6UUJFv9wB3pt4Dxvau9v4V6U9+Jzcki/DXzImCge
YOtFdVtP5ZoHsf0V/u1aa3Q07BhZITNiA0Tdq8p/RukI99bT/tqYDYz/Ei76
0klHIjuOjHRNYP0kpmq19APjIU+JS6rTNiAy6NUdXEFHzqVEjjuzNlBmfELC
/D0dBfKOPhuct4HXMt4LPjl0lOBTp663ZAOTFv6sQ5l0lPctpz5pxQbmIvl2
FqTSUb3IHbfpNRtgFzya/PsBHY2E+MybbNrA2tSkqRXGU7gWq1tPt21Aefn4
y4N3MT9ySoKrjLbwrArHbxdLR7o3uP6zwdlCat4D5p7bdET9N2+QTbAF1azD
9bXYeqB6axsTqy0YVTdkcMZhfuKLztDYbKH/5K3/PiZgfkYfbr3bZQuJzK6C
1RiP1hmEJOzksIXowevDSulYflKpEie4bMFdzWmG8SXmZ1H7YxmPLcxVL3Oo
/Yf5Ie8j8/HbwgerUJ7GEiw/r7Z6ffbaQnty2s2f1XTkxEAP+CZoC+deZw0q
tdCRv/MXVhFhW0CtYm82eunoXkFmWrCILXRG+uw/NIfdf/xEtbS4LXz+/ZxU
zYf1R5mxc6SkLbxJLGSWlcX6g19qslPaFsZapESXAeuP72M8sYdsIT48oaHC
F+sP0R9ZA4q2sJ4aTyiLwfoj7I2OrootbFU0EPe9xPpB3vf4lLotrBKuLTD3
Yv1w02bFWMsWXNQ/SUUx9KHhHuXYJzq2cPL5rR9nDvQhkYTFd9b6trD7RHCV
4ck+pDPeZvLa0BbOdB9cOhyL9b/Rhy5GY1uIC4/gCS/A+n0plPmdmS0Y9ntU
4pn7UZ6Vy0M2S1vIHGZ3Rdj7qc/SlT1uhZ2X/Jz0FXtfOBqDHa895v8YzfXx
u34U8PlGZpCrLQSxKM+KBw+gteGWKSZ3W2gkMGR9yh9AERyi2nc9bCFf+Exm
3tgAijlW3vL8pC2cPluum+AxiJ4yL+OaL9hCQInWdNyxIfTD5NRJuZu2UKel
QK18MIJsfYveFUfZgkFozuJn+ghqT8YxGN7G7rNMfvNEbhT1jT5Ndo63BeeF
Cb/+mlG0fPvP95sptlBCpU/E4caRaJOZXG8elp/WshybtEmUtZIcfO6tLaSH
pnTen5tE8geGq5bfYf3IghvQIE0hjYvXXNlLbOEK+zmf+IUpZMlTelf7qy0s
6Ljfd5eaQcFO8rMP2m1h6rCCAn/0LGqg7y4yY7AD5ystbg8sF9Ac/QDJNNkO
ohm/Uo+sb6Iy+cOmaSl20NIqeThVeAtFhZLMZh/bQe2D8cZu/S0kzHPe4lGG
HWyvDVscjNpCZial1qPZdnAiOT24jHsbZb5xcI4uswPpymy/BG4GsA29feZ7
nx3YZbpxGe5nxLgt/ey+QTvovpZ487kCI4xwF5y7MGwH3hJPZdYRI4S/6fDZ
O2EHr05qf7/lzgjZdHG/04t2IHo45qFQBiMwmVSEsbLYgxW9+ctBESZ4y70Y
aypvDywq14yWeJhhQCHAuEnBHlZ/6k7xiDPDHovFbQdlexD89rJG9DAzRFxf
vHhc3R6EeQz52CjMYL246HRF3x7MdzTnExOZYaZtSew9xR50eVMWA9lxIDYf
+E/byR7+KD1xPrMPB067lx9WUu2h+EpaIkkOBxUmyzua3OwBSTMcqTLFQfyH
5Zmx0/Zwub2lLu8aDhRSVkpFwu2x/kguWZ/DgUdRcOCrCHsQqj+V7cuAh6Tm
FYVD1+yhc+6uVt0uPGztWM3UjrIHjQPMVGkpPDSErUY5JNiDfWLouRgaHnxc
1+xjX9qDUmTCmlcpHjJDQtm5X2Pxesy9GPuGh7YHa98e5djD2yz6O7MWPOg1
rGm9yrcHk93eL9JG8cCO1kUqP9oDm945cjgPAd6IbEwsN2D5aeFTzvDA5juX
QHu7X/agkJbhwnqWADuTZz7ltWD+3UImTLH58czuwZgTHfawlgB7bK8RQGLr
p1RLrz1ovROKO59BgFZNUvyhAXt4k7Kr7XYWxmcBlcvRQ/YwP2+sdOk/AvRN
FNXAOBa/1rGVNmyeTe96cjxvwR6OHLvx8EQrASz5BX6wLtuD/yrBhrsLm0dt
E1VOrNpDoW9gfTydANS6KCahLXuge7LSV8YIwEpgPhPEQIF+lv/O9k0T4IP+
5V/NTBSQvt7+6NECAfhLLjyNJlLA6XThN59NbJ5dGCcOslJgSKCw8jY2zwcq
ep2HnRSwumdi548ngvg5elsqOwWKGB4sS2K89/sVVW+ZgwLGeZ/lX+4kwrX+
3y9suSlg4moXOLWbCMr7rXbl8VJgUdnHiQHjvfgkw+7jAhRo8fnIegXjD9Rc
ZlghRAEjT7nRMQGMh3Zp5Ajup0DNXFKk8D4ipJkWcAUdoEDTZ+dje/cTweKG
XGjzQQpUtv/Y04XxznrFy155CQrs/66u64nxUPaGiGm0FAXOivZ5vMV4iaqR
mj8gQwHJi9zC1Rjvsfrz7gF5CoC3FnM6xlcf/ou7kqpAgZtJrm+0Mf46Nc46
vKREAbxUzec0TPNLXifbqlJgdUjz31dM13hsvX+jRoH05PDcN5gOSA/ex6pJ
gUNM1AYqpsU6564f16ZAvR37SB12fguv98RnXQqkxcGrTez+SJthO0GgAGv5
hy9zmD+lO8c+BRpQQOHQlcnXmH96bZdosxEFVBUe00Uxfo3DOcTIm1BAk2OP
jSsWvx40zUaZUuD8zZ1LTlh+JsPMnAfMKZBDfJTAi/Hd4+KqCkTG/Eodnk3A
8msxryeVak2Bimbf7iaM79YPlcQt2VLgzGSXcCPGd9lnVJZtKBQ4doxw7Q5W
L+rLN0ffOFLghJvcbzasnqx9kjUsVApQPm6Om7Jg+dqXKX/cBct3NeMbExwR
TjoLPfh8FNPPf6ziGIjA9yBpQ+AYBd6FzRVeXSeA/87b9b9OUCBGPZ2hZJYA
sfwXx91OUWCnVeH81jgBnos6s02doUBUW1/qyiABfmtImu/wpYBbEXGLgPHf
hCH72eSLWH6tdN8KYvyHs1qMkQigwGAH686BOgKonvhaZxBKgfdCRT/jPhHA
wjd7rOkS1k+vPU/7vSPA8bB7O9yuUOCRiCEDWw4BEu+5mYVdp8A6/XqqwyMC
LJatf393F+v//qxpz4sEYP/eN6p/D8tfuUTf+Ens/f7+ztp0H8tHVYO7tCsB
HMYemk4kU8D8lwdnjTEBivhUv4s9o4Dlc8Od8XwEaDggOFrwggLf1/ZE/GQl
wJAcE6t+FgXar6yQv27ggc+wieT6hgK4AVrvn148BJ4/V/ugGHsPHwdMK7Lw
cDfUbuTgR6w+TI07Gx7h4eUNLZaCUgpYEx3kk2Ow71cqC6nhCwVKDSx/eZ7F
g1rt82+EH1j/tC/MjEjjYVnkb00QHXvf/nMfNFNxwCFXNYTvp8ABq0vPHKNw
IKWeQ0gcpABRg8NKJwD7XluGGOePYfVvf9/pQsb4MIS3ZmSBAm/FxQp3bzFD
cLNltTOrA4j98WwZtmMGts1D90vZHIAzbHDVCDFDuiTHsf3sDlChYzgaKsMM
1ZeaNwa4HIDxOe2THwMzcEk6qvoKOYCaf0JgTjYT5Ia5P7up4ABrx7Y3q1cY
gS7md/UdxQHcb70P1opgAJOgZN1dmQ6g+YOt/PPnNfT8pRHX8ecOkMOkdGv7
zhpiapsZ+vjSAYLO3KrRd1lD5aqm8adyHEBU2VmjeWUVqc6t9n0txPztGugz
UF5Fot60qNBvDpCxXl3o+WoZbXgItwxPOMDsHxeJ0swFRE2oe6U37QC3Uh8n
3PRbQMVfAi89mHUAm5C2smCjBXRRpFHccMkBUvfkK/8Zmkejf68Ep287wBTv
h95c+XnU5tS7j8LlCI+XlVLfV82it+TnpyrVHaGbfmrmqsEUCrYsWzTXcoS9
BsI1qhOTSM+iLbJVxxFiPN+EvEyaRD9MWdJG9B0hYkT91O/JCTRkdO4Xu4Uj
aAvEXyp9MY4EtFW1aO6O8Fc4tb1FbxTRNS2/DXg4wliiwi2BpRH0SsPL3ueE
I1xJKI9xyhtBqmrJPlfPOAL/vPen2gMjyEppI/OVvyO4/Ecr7uYZRtclq9gW
ohzBSlvMr//QIDKT+Jt8+bYj+C2U3DdaHkCc4kvixLuO8I6BkPW7YgCli0qB
wH1H+PClQDzOcQCV7Iv1hzRHEPenFn+/348ihF4w1j1xBL20cM3tE/3IWLD8
rl2mI1wq1+65rInx2p6ZLK9XjuDNMSHuOdCHprjt/8a+dYTFkx+ei5n1oUIu
7zN8hY7QXFAvsCbRh8I4by4/KXKEPwOCh5TwfYhl9wfOd58cwVP68cfG6l7U
uOtXuk65I/DIvxrWyepFSTvHZGsqHOGAYet+/thedHCHkPGfakcII7/K3OfU
i8ZYDrd41GLx6txztcLm9Xwi2X2izhEuKg7PrUj3oiDCycmAn46QOBC+JMTb
i/TwEaHbjY4QIjy1XsbYi3C4R8ToZkcwSQ6I/jeN8RJTQSJXqyP4C2XuuNqD
8Qxj/YHH7Y4AQXtGXjX9nzcG8sQ7HeE4aeUG5SsdpQgvj17rdoTcdad9ph/o
qFtnh3jfP6weFMf2xDw6Eqbtc4deR2gzLLmihfGNW4hiano/ls/Y3BbtJ3T0
9KFh28agIwheQxdSHtFR33sHTtqII+jo3ph3xHhN7Pdpi5IxRyg0uzYbgPGU
19ylW/yTjuB04Mu/xXg6yuKIrwyYdoS6A3jhP5geO/Rss2XWEV4+ruI8gO2X
syzSUF5wBGrzHGNjIh15n/3uF7/kCNc01XYPJGN8Ft2dN7XiCINDeY7HMB6b
eTU9arHuCNktQ1MmL+hIuYZJPGfTEXh/H8xPfoPx1QCvOyuDE/zsAC/7Yjoq
YpJOPcnkBH80QjrDKuloRUSnrRrnBH9lh1/sbqQjLWTFKUZ0Ap697kocf+ko
zNXDIpLVCZSalQYuT9BRaVjALTqbEyyPp7E7b9LR1qOoSj12J9Ao03ybsbsX
RbblaaxzOQFLZPD+MI1eVLXwxc+Z1wnOvDwayGbViwjcrXnF/E5QVdqoynKy
F8VYrYv5CzmB2DM/klFqL/rhze7eLOwEu87YF14t7kXssQdSFQ84wekXSjOS
rb3oXq0J56S4E3BV6U9k8fSh5iGqhbmUE7g+fecdodaHePA+t17LOMHwmup2
iXMfStZP3Dyh4ATyxL/JZs/70NOP9NF/Gk5gnPOS/tC0H/V1zIvpajtBoerZ
VvXAfiS2THBP1XWCAWNSg+jzfvRKRb7N0cAJQplFar8zD6C83JDKJnMneCq5
GND/awDN1MVuHiI7gXPbmxhPlkGkPPpE4461ExjUB7HugEH0Xrwmz5TiBLYl
7I8KCwZRaTpXauVRJ/BweVT57/kQqovP8Su84AQ22jdUOYtHUEC47Mkj/k7A
WjCYyMo8ikTO5VDbAp0grzXjyoDVKAowydFfCXOClYvJgvsnsPWt7N06N52A
dzDF+738OAo8m53zNQXLN7FRiq9hEokav+5v/or5v2tl5ZA1i0LWX9rN8joD
6TGv3odDy+hrsueQQrEzbGWr9A1fZYDC7Ky70SXOIHi3rbM1gQGel06q9X9y
BknyX+2SZwxwnR50K6nCGU4Z+XO6VzOAsVSs1OZ3ZyiVMJ6SY2GE2uLCM3Xd
zhAZQNP9cJsRGtrw08eZqLA6cqmUJ4YJykfMHpbjqNCUvu9f/CMmyFuLQ3uI
VHjQztezncUEccIC8fVsVFjrzRh5/40JrL0OKSnzUkHkLaHnMo4ZWhYd/LYl
qbCXfNjdOYwZOniylh9ZUuF2lMqFPy44UFpydpKwpgKD5lRQ8FkcxLSzlRTY
UoHToJabIRQHuinnQ+sdqRCvsRnxLQkHmfvVNzeOUcE7SPiQXCMOzsnUMLkH
UsFLr3ZtXAsP1WzBnhPBVMiqkNvVZ4IH4UnpquAwKmTYMWaW2OPh1393btyL
oEJcRpc2mw/2//8wheVrDBV+Xna3lX6CB0YY2CXxhAqEbu1XLWt4oB5I8inI
oMK1urPNT/AEKGQiNeo9p4JYQvVRIw4CeFXnxDu+psIeiRw+HnEC/DDz445+
R4Wv0pm7Sy0IIC4n7s9bRAV1s0lXTQcChO9q/53xgQpfFt/Qo90IoNSklfSx
DPNTVtGWcYEASRSmvRPfqGCD+/Y05T4BptUKQ4LrsN//yClMTyUAaY9XJ+4n
FW65xN3zfUaA9c7vqfuaqfCZnDgcWkAA+9Kwjde/qeCzlsdYUEKAvDR5V7V2
Kgih2xKFFQRwd78nbNVNhVgh2Wa+BgKU6Bte6fpHhQ3qp9WA3wTgOrjYc7KX
CrxK53zSOglQPeiUETFEhcHrdXEGQwQQ/raDadcoFWpoNwfLsfkzOKvU49E4
Fc71bv1hwOZTmbMiYgUzVNgOZFhqXiPA1tkfytzzVDBq1NLg2yZAy7lgff9F
KkgLztDEmImQ5S1m3bpMhQQPo64NAhEu+TQdVVujgsAVquKTHUSwPn/J++EG
Fa5+W2jfwY7xk6/UpZUtKsgoxNsjTiI0XIh49JGZBqM3L/9h4CdC5kW5LEEC
Dex3So/E7iVCkF9H0SUWGvBfqO3oweZ7C//r1X930GCx86fqKjb/iwQo/tbb
RYO29fO3OzA+WAjo7nuymwY+JwTPXcb4oTYwapaBiwbnX+t4DWN88ThIlcGD
hwaxzsDKh/HIhWA6+1c+GnjVtQ+yYLxiHBK7T2wvDS7gLiR9xrRAqIbcDUEa
6Jt/LdHE+GYqdEBraB8NOCWipwIxXRkWb2oiQgMBocst/9dJl3ScskRpwFtG
Iv5//9nLI16s4jRwdqyXLsPOg/DEgDOSNDi72jbKhGmeK3C9XpoGJNkHa6yY
n5ErEwlycjSY8lfY3Yz5LYtIzrhziAaORxs7qVg8CVeN8qcUaXD1fDrHcyxe
r8iZcisVGmiaVXm+wfKhde3xz/zDNAgKi7gdiOVr93VSN6cGDWRnQ623MR4a
uL4wdlGLBs1JGVdM+DCeufF0tUUHy79j3yAZ49PYmxYshxENxvfLWvNyEOHY
rRW+JH0a2Haevp2C8ZBa1HPxZUMamEHs8X8YD+2ItlZ1MqbB9FvzXDrGQ/+i
NwxKSDRosdA3zsB46F1Mlo2AOQ1ab1wVFNkggEssw/luKxq8faEi5DRHAMU7
uZd1bbHzAhv2ck4SAH/XKTbdngYhH/DLt4ax/o/Lf+3uTIPSTSPe/zDeZ7jv
PjDgQQPlC0Gu/dh7+H1/5/yREzToP6Erdxt7L68TPzC+OkmDbOmk6Zm3BLBN
4th/+hxWzxK2+qUMjLceVThPBtBAh+T3bjoc6/+Uc6fIwTQ4pifbEhNAAMvU
PUH/hdKgJmOYY/AsAZYe+yZeuIKt/9Tsa3ckgMlTkcbFKBqM8Z78UiaH8c2L
hwNmt2nga3W2NOEAAa7nsK89uUMD3bmxU7IYD1UWbYiZJdBg89Qp0ddbeND7
2RGankoDvvthmj0/8HB4LV7CJI8G8Szp6jFH8fB7m6jzOJ8GLDEWD6ut8HAR
f8VmtoAGTA5nJusAD/kc3pdSi2kQPdHtdlgUD3KSps3TFTRo191BT+rDwUF7
xvDkFhpQf/c3MVBxUOkcfH+ylQYK2wj2kHDg7jadZdBBA2Etyx1MajhIP/O3
ZaIb688qzRkyJw4ErpZI6w/R4Gh6r+W/ambgzLvQOrpCgys7mP46SjLDNrFP
TlvYBR4qF+vONTIC4W/1WqWIC2i+TJ9MKGYE9oLXtWYHXWAl9EYmzxNGEHa5
cJwq5QIh2xZq5d6MoJfP8DhE2QVS2soLP7MywiWn/WwfjF0gNUFbW0qXAday
XEZVz7tAS2ddTKH8JlowbX9xqMIFDi8qPey6vISC9N4fuF3pAkV3VZdGLJbQ
mvL9tOEqF0j6ofmTS2gJMQhZPXj63QWku1KKKz4uop1T/2u4zoOiLqA4gAsq
HQzKEbO5kiOKAsrEGQMEvMdwFYdOihyyT0Q2iwRBObYBJBwOAcFgU2fkiuKQ
a4mMK64IlJJ7WDnEiN/usgKCuMEiCCr9/v7+8eZ93/vn05OiLeah0UBSy91X
SjAQNoa8lPNQsymipjFxBXwmb+l3qBPqLGaLmmoVMD4YVcjdRSjipcT8mayA
091f7BFoEorr35RoBijgbI2GlpkuYeYe3cqUHQoIS0zd9vM+wk3rtFhx+xKk
HIiZTjUn/FFn40iH6yK8wzkZKLUkdLv3sV/vqwXIVDcfd7QmDMvwmM+uXYAc
5eLgmh1hRGRliRt3AQp6+B2hLoQKAeM0uDEP9d/4FHr7EZ54MJDcKJ2FTtXG
84oAQnvHShO3glnoy+OY/cAj9P/UpnbFdxakvZNdE8GEXHHuStPQU9A6GjwX
EkZoa/vS7uSQHPS6u35ViyDkdAQACOVgFGgQX3mJzQU7nb/2lQNen9V4EUv4
X1tJRpJ0Bi4uhFvGXSXU/HLa0/L9GYhLHnqtl0JY9EmoOHJcBml7zXv+SCNM
Vcszfa9cBoWeSv+dWYQXXGpm/d1lUCE7daDiBtvPW9VIDlcG9fFNCx657D6t
z3VgSQr91XGJObcJh9UnheN5Uphw/sfd8g5hxqPrgcejpCB74qA1lk/YrDRS
cfSWwoa6Sunenwgdd3eZZ7M+Uis9F95RQqjKC/FRyiSgbX/fOric0Cih7vJ0
twSMw649LK8m1Hd9G3wsXQJWO+aFn9cSXpr768JEmASwwIO3WEcYKh+YXz4h
AS+rmkPf/0bY6e07U2wnAf9+jRfmjYRDgg13+UEJ8PkRzY+aCY87u6x37ZJA
xOvhq4JWQqd/l8bsNxmIu2nhye0gjJMvV52aZyDN5OYH7Z2E3w4qDTUfs166
vzoV1E1YY7C2LaKXgSKe313VHsL98QJxdDsDVcrmyLK/2f8Tun1kcI+Bhiyu
3Wd9bD9b2qe/q2Cg0yBh+8IAoTPHfTm9mIH+tqn+7GHC/MWjh53zGJjwgdtm
YkKX33PM61gfzSwWB4lHCflXShxGWO8oUlSNYycILzYcxupcBjb1+MsfPiFM
HrIwdGBztYYHra1ThHa8iaEM1kPa3oapZxjCxkPMmJD10D55+jEVGfufZx72
BbAeOnLlGadUzs7fsjFlWA9Z63pJ3OYIpZe/sjL8hQEnkahq/hlh2XnVddMW
Brxcd0dnPSecG8nP3OxhvTgV6WCqIPRwOVuSOcoAP2ZEbWSZsM1j/+iUnIFI
Davh6FXCoHf9KlbXGEgou3WHs06YZBviNqIugWsOa+daNghLD26KovQlIBz1
N6E3hFoWNqLHrIeKwltWt7YI242f9mxn7/s/RoLCAA==
        "]]}}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.30000000000000004`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       SuperscriptBox["M", "u"], "M"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.7429748770270157`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", "23.513368163538743`"}], "}"}]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.742974877037016*^9}}]
}, Open  ]]
},
WindowSize->{1584, 818},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 469, 9, 30, "Text"],
Cell[CellGroupData[{
Cell[1052, 33, 15782, 422, 537, "Input"],
Cell[16837, 457, 58646, 1132, 148, "Output"],
Cell[75486, 1591, 142938, 2441, 238, "Output"],
Cell[218427, 4034, 57209, 986, 238, "Output"],
Cell[275639, 5022, 726, 11, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
