(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    283178,       5162]
NotebookOptionsPosition[    282682,       5142]
NotebookOutlinePosition[    283024,       5157]
CellTagsIndexPosition[    282981,       5154]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-File for the experiments of 4.3 External stimuli and a circadian clock \
model"
}], "Text",
 CellChangeTimes->{{3.7428459272204127`*^9, 3.7428461294206963`*^9}, {
   3.7429679133024707`*^9, 3.7429679134324713`*^9}, {3.7429722170841603`*^9, 
   3.7429722172041607`*^9}, {3.742974661065713*^9, 3.7429746614857135`*^9}, 
   3.746292992443555*^9, {3.748457695091901*^9, 3.7484576986219053`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Generate", " ", "unperturbed", " ", "time", " ", "curves", " ", "of", " ",
     "the", " ", "agents", " ", "of", " ", "the", " ", "model"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"d", "=", "120"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "time", " ", "Horizon", " ", "for", " ", "the", " ", "simulation"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MD", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"0.76", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "^", "4"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"1", "^", "4"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"PN", "[", "t", "]"}], ")"}], "^", "4"}]}], 
              ")"}]}]}], "-", 
           RowBox[{"0.65", "*", 
            RowBox[{
             RowBox[{"MD", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"0.5", "+", 
               RowBox[{"MD", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"P0", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"0.38", "*", 
            RowBox[{"MD", "[", "t", "]"}]}], "-", 
           RowBox[{"3.2", "*", 
            RowBox[{
             RowBox[{"P0", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"1.58", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"P1", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"3.2", "*", 
            RowBox[{
             RowBox[{"P0", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"1.58", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"5", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"2.5", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"P2", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"5", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"2.5", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"1.9", "*", 
            RowBox[{"P2", "[", "t", "]"}]}], "+", 
           RowBox[{"1.3", "*", 
            RowBox[{"PN", "[", "t", "]"}]}], "-", 
           RowBox[{"0.95", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"0.2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"PN", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"1.9", "*", 
            RowBox[{"P2", "[", "t", "]"}]}], "-", 
           RowBox[{"1.3", 
            RowBox[{"PN", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{"MD", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P0", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P1", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P2", "[", "0", "]"}], "\[Equal]", "0.6"}], ",", 
         RowBox[{
          RowBox[{"PN", "[", "0", "]"}], "\[Equal]", "1.5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"MD", "[", "t", "]"}], ",", 
         RowBox[{"P0", "[", "t", "]"}], ",", 
         RowBox[{"P1", "[", "t", "]"}], ",", 
         RowBox[{"P2", "[", "t", "]"}], ",", 
         RowBox[{"PN", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "d"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MD", "[", "t", "]"}], ",", 
          RowBox[{"P0", "[", "t", "]"}], ",", 
          RowBox[{"P1", "[", "t", "]"}], ",", 
          RowBox[{"P2", "[", "t", "]"}], ",", 
          RowBox[{"PN", "[", "t", "]"}]}], "}"}], "/.", "s"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "d"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"M", ",", 
         SubscriptBox["P", "0"], ",", 
         SubscriptBox["P", "1"], ",", 
         SubscriptBox["P", "2"], ",", 
         SubscriptBox["P", "N"]}], "}"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwM", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"MD", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwP0", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"P0", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwP1", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"P1", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwP2", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"P2", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwPN", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"PN", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Model", " ", "for", " ", "Constant", " ", "light"}], ",", " ", 
     RowBox[{"Mammalian", " ", "model"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"c", "=", "0.1"}], ";", " ", 
    RowBox[{"(*", 
     RowBox[{"Light", " ", "intensity"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"u", "[", "t_", "]"}], ":=", "c"}]}], "\[IndentingNewLine]", 
   RowBox[{"s", "=", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"M", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"0.76", "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "^", "4"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"1", "^", "4"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"PN", "[", "t", "]"}], ")"}], "^", "4"}]}], ")"}]}]}],
           "-", 
          RowBox[{"0.65", "*", 
           RowBox[{
            RowBox[{"M", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"0.5", "+", 
              RowBox[{"M", "[", "t", "]"}]}], ")"}]}]}], "+", 
          RowBox[{"2", "*", 
           RowBox[{"u", "[", "t", "]"}], "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"-", 
             RowBox[{"M", "[", "t", "]"}]}], "]"}]}]}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"P0", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"0.38", "*", 
           RowBox[{"M", "[", "t", "]"}]}], "-", 
          RowBox[{"3.2", "*", 
           RowBox[{
            RowBox[{"P0", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "+", 
          RowBox[{"1.58", "*", 
           RowBox[{
            RowBox[{"P1", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"P1", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"3.2", "*", 
           RowBox[{
            RowBox[{"P0", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "-", 
          RowBox[{"1.58", "*", 
           RowBox[{
            RowBox[{"P1", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
          RowBox[{"5", 
           RowBox[{
            RowBox[{"P1", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "+", 
          RowBox[{"2.5", "*", 
           RowBox[{
            RowBox[{"P2", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"P2", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"5", "*", 
           RowBox[{
            RowBox[{"P1", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
          RowBox[{"2.5", "*", 
           RowBox[{
            RowBox[{"P2", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}], "-", 
          RowBox[{"1.9", "*", 
           RowBox[{"P2", "[", "t", "]"}]}], "+", 
          RowBox[{"1.3", "*", 
           RowBox[{"PN", "[", "t", "]"}]}], "-", 
          RowBox[{"0.95", "*", 
           RowBox[{
            RowBox[{"P2", "[", "t", "]"}], "/", 
            RowBox[{"(", 
             RowBox[{"0.2", "+", 
              RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"PN", "'"}], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"1.9", "*", 
           RowBox[{"P2", "[", "t", "]"}]}], "-", 
          RowBox[{"1.3", 
           RowBox[{"PN", "[", "t", "]"}]}]}]}], ",", 
        RowBox[{
         RowBox[{"M", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
        RowBox[{
         RowBox[{"P0", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
        RowBox[{
         RowBox[{"P1", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
        RowBox[{
         RowBox[{"P2", "[", "0", "]"}], "\[Equal]", "0.6"}], ",", 
        RowBox[{
         RowBox[{"PN", "[", "0", "]"}], "\[Equal]", "1.5"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"M", "[", "t", "]"}], ",", 
        RowBox[{"P0", "[", "t", "]"}], ",", 
        RowBox[{"P1", "[", "t", "]"}], ",", 
        RowBox[{"P2", "[", "t", "]"}], ",", 
        RowBox[{"PN", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "d"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"M", "[", "t", "]"}], ",", 
         RowBox[{"P0", "[", "t", "]"}], ",", 
         RowBox[{"P1", "[", "t", "]"}], ",", 
         RowBox[{"P2", "[", "t", "]"}], ",", 
         RowBox[{"PN", "[", "t", "]"}]}], "}"}], "/.", "s"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "d"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["M", "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "0"], "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "1"], "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "2"], "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "N"], "u"]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"M", "[", "t", "]"}], "}"}], "/.", "s"}], "]"}], ",", 
       "ZwM"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "120"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["M", 
         RowBox[{" ", "u"}]], ",", "M"}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwMu", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"M", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FindArgMax", "[", 
     RowBox[{"ZwMu", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "80", ",", "95"}], "}"}]}], "]"}], "-", 
    RowBox[{"FindArgMax", "[", 
     RowBox[{"ZwMu", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "105", ",", "120"}], "}"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7428461818207693`*^9, 3.7428462518608675`*^9}, {
   3.7428462859069185`*^9, 3.742846313466957*^9}, {3.742846466477172*^9, 
   3.7428465604473033`*^9}, {3.7428468065186477`*^9, 3.742846807768649*^9}, {
   3.742846860338723*^9, 3.742847025468954*^9}, {3.74296800631265*^9, 
   3.7429680909027686`*^9}, {3.74296816336287*^9, 3.742968200372922*^9}, {
   3.7429683829641776`*^9, 3.742968423944235*^9}, {3.742968459224284*^9, 
   3.7429684892343264`*^9}, {3.742968618108405*^9, 3.742968658338462*^9}, {
   3.7429688688903494`*^9, 3.742968963760482*^9}, {3.7429689951305256`*^9, 
   3.7429690221625648`*^9}, {3.742969100902686*^9, 3.742969119622712*^9}, {
   3.7429692162928476`*^9, 3.7429693077229757`*^9}, {3.742969502644249*^9, 
   3.7429695224742765`*^9}, {3.74296958203436*^9, 3.742969675566491*^9}, {
   3.7429698577967463`*^9, 3.742969873576768*^9}, {3.7429699575468855`*^9, 
   3.742969958526887*^9}, {3.7429700180569706`*^9, 3.7429700780770545`*^9}, {
   3.7429701745771894`*^9, 3.742970222107256*^9}, {3.7429703659084578`*^9, 
   3.7429703689784617`*^9}, {3.742970440508562*^9, 3.7429705013586473`*^9}, {
   3.742970576079752*^9, 3.7429706286198254`*^9}, {3.742971249543696*^9, 
   3.7429712727737284`*^9}, 3.742971353005841*^9, {3.7429714375859594`*^9, 
   3.7429714570159864`*^9}, {3.7429722113841524`*^9, 
   3.7429722660042286`*^9}, {3.7429724509044876`*^9, 
   3.7429725524746304`*^9}, {3.7429725855446763`*^9, 
   3.7429725859946766`*^9}, {3.742972619174723*^9, 3.7429727186948624`*^9}, {
   3.74297277434494*^9, 3.7429728074459867`*^9}, {3.742972928556156*^9, 
   3.74297298841724*^9}, {3.7429746649957185`*^9, 3.74297483776696*^9}, 
   3.742974873827011*^9, {3.742974930569092*^9, 3.7429749334190955`*^9}, {
   3.742975025679225*^9, 3.7429750321692343`*^9}, 3.743002303157048*^9, {
   3.746293001093567*^9, 3.746293006463575*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"M", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["InterpolatingFunction", "SummaryHead"], 
            "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open$$ = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT7XpO5U///fP4Q91Tyl
TP8/hfRZG01v5T+t8DvJ0E4QQNf5Otm4QPQ/dW6N1I46GEB7NJLT21v9P1BO
KyeG/h9AeWqGaWh9AkC3TYwWfjUkQLoWylxnywVAg2IoYsQjKEB4jvx4/nkH
QPEtbAdKZixAEJ5btqaLBkA0FSsodkowQL+gj2sUugJAj8ry8Mw9MkDlWdNH
p8z7PztbjmZDWzRAvMoU1MoA8j8Go3yAv1Q2QOki8NKNTug/VgM+7ElEOEAz
NTeqVcDmP/c+0wT0XTpAVLQ+/NMf8T+2MbvBo1M8QLdjnwHrkPk/xv92K3Nz
PkBCYNF3Dg0BQC3zgnOoREBAjdta34CABEAGwnMjmj1BQFRfKE1nnwZAiH7O
qZtLQkCCq+fBoK4GQJmWUgKgR0NA0o3AIM8TBEBTnEAxtFhEQMCMIHFdqP4/
Ty4Yic9kRUAT61doLd70P9obGbPtXkZAiKto94BB7D8O94OzG25HQKTBDOWf
uOc/0S0YhkxrSED5d9J51s7vP9fwlYGEY0lAxrqyS9e+9z+FoX1TzHBKQFgD
7DoNKABAwq2O9xZsS0AugRfxwo8DQKinCXJxfExAXZrP3WEyBkDQLW4V04dN
QL0jxlZ8wAZAiA/8ijeBTkDK6y3ZhbUEQOje89arj09AK6Ma6ghWAEDshIp6
EUZQQKRIRa45X/c/heAPntDBUEAOvglJ4cPvP/IyyqwXSFFAYZsWIEIk6D8n
M5kkYMVRQOC3mZp0jew/MCqdhzBNUkCiAmKMeRz2PwHPtVMCzFJA6rAkSOVP
/j/zOUO0V0hTQAlAcfzSrwJAuZsFADXPU0AXgWU/tKAFQEer3LQTTVRASDkv
kjPSBkCpsehUetVUQMlwyFSGaAVALH5piWRbVUCOhbJbmX0BQHf4/iZQ2FVA
4RRuPzXO+T+Wacmvw19WQOGp1OpiCfE/fYiooTjeVkAU2vhP3vfoP4Vt/Ccx
WldAEiLIuBJ66j9hSYWZseBXQCrI6QPSDvQ/BdMidDNeWECT0v/+L0D8P31T
9Tk95lhAiSn+F1kfAkAWmjyUymtZQNKF3WZqNwVAd46YV1noWUBDdB1Eh74G
QKx5KQZwb1pAK7qvm9zhBUCpEs8diO1aQPqurjPymgJAeqKpICh2W0AujHdO
1lz7P234+LdL/FtA0Za2DrFK8j8n/Fy4cHlcQFFBOgz2/ek/tfb1ox0BXUCy
6duAO9vpPwufo/jLf11A0KvABaLS8j9KHnj3//9dQMqkQ9b4Kvs/X8C/Ew==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.49999984068069864`, 
                    2.934567399222768}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT7XpO5U///fP4Q91Tyl
TP8/hfRZG01v5T+t8DvJ0E4QQNf5Otm4QPQ/dW6N1I46GEB7NJLT21v9P1BO
KyeG/h9AeWqGaWh9AkC3TYwWfjUkQLoWylxnywVAg2IoYsQjKEB4jvx4/nkH
QPEtbAdKZixAEJ5btqaLBkA0FSsodkowQL+gj2sUugJAj8ry8Mw9MkDlWdNH
p8z7PztbjmZDWzRAvMoU1MoA8j8Go3yAv1Q2QOki8NKNTug/VgM+7ElEOEAz
NTeqVcDmP/c+0wT0XTpAVLQ+/NMf8T+2MbvBo1M8QLdjnwHrkPk/xv92K3Nz
PkBCYNF3Dg0BQC3zgnOoREBAjdta34CABEAGwnMjmj1BQFRfKE1nnwZAiH7O
qZtLQkCCq+fBoK4GQJmWUgKgR0NA0o3AIM8TBEBTnEAxtFhEQMCMIHFdqP4/
Ty4Yic9kRUAT61doLd70P9obGbPtXkZAiKto94BB7D8O94OzG25HQKTBDOWf
uOc/0S0YhkxrSED5d9J51s7vP9fwlYGEY0lAxrqyS9e+9z+FoX1TzHBKQFgD
7DoNKABAwq2O9xZsS0AugRfxwo8DQKinCXJxfExAXZrP3WEyBkDQLW4V04dN
QL0jxlZ8wAZAiA/8ijeBTkDK6y3ZhbUEQOje89arj09AK6Ma6ghWAEDshIp6
EUZQQKRIRa45X/c/heAPntDBUEAOvglJ4cPvP/IyyqwXSFFAYZsWIEIk6D8n
M5kkYMVRQOC3mZp0jew/MCqdhzBNUkCiAmKMeRz2PwHPtVMCzFJA6rAkSOVP
/j/zOUO0V0hTQAlAcfzSrwJAuZsFADXPU0AXgWU/tKAFQEer3LQTTVRASDkv
kjPSBkCpsehUetVUQMlwyFSGaAVALH5piWRbVUCOhbJbmX0BQHf4/iZQ2FVA
4RRuPzXO+T+Wacmvw19WQOGp1OpiCfE/fYiooTjeVkAU2vhP3vfoP4Vt/Ccx
WldAEiLIuBJ66j9hSYWZseBXQCrI6QPSDvQ/BdMidDNeWECT0v/+L0D8P31T
9Tk95lhAiSn+F1kfAkAWmjyUymtZQNKF3WZqNwVAd46YV1noWUBDdB1Eh74G
QKx5KQZwb1pAK7qvm9zhBUCpEs8diO1aQPqurjPymgJAeqKpICh2W0AujHdO
1lz7P234+LdL/FtA0Za2DrFK8j8n/Fy4cHlcQFFBOgz2/ek/tfb1ox0BXUCy
6duAO9vpPwufo/jLf11A0KvABaLS8j9KHnj3//9dQMqkQ9b4Kvs/X8C/Ew==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.49999984068069864`, 
                    2.934567399222768}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open$$], ImageSize -> Automatic], 
             BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("InterpolatingFunction[{{0., 120.}}, <>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "[", "t", "]"}]}], ",", 
    RowBox[{
     RowBox[{"P0", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["InterpolatingFunction", "SummaryHead"], 
            "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open$$ = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT6jQFzb/v/fP4Q91Tyl
TP8/bphU+R5B2D+t8DvJ0E4QQBMcNHETdt4/dW6N1I46GECtpfl8cCbmP1BO
KyeG/h9AbqyhO5TW7j+3TYwWfjUkQA632ZVGw/Q/g2IoYsQjKEDOkD2J3Lj5
P/EtbAdKZixANJKlG19W/T80FSsodkowQPE52rIj6fw/j8ry8Mw9MkB7PqOX
p4v4PztbjmZDWzRAWiqvyQuB8T8Go3yAv1Q2QKWBSAjXLuc/VgM+7ElEOECb
jBIXwGXgP/c+0wT0XTpAcI8LSbIR3z+2MbvBo1M8QE+BtDN9/eM/xv92K3Nz
PkCONYFI0RPsPy3zgnOoREBAWgTGm4Di8j8GwnMjmj1BQB68PaFVofc/iH7O
qZtLQkAYVJoX9rn7P5mWUgKgR0NAVZTbuOyy/D9TnEAxtFhEQD2gPRoqfvk/
Ty4Yic9kRUCQ7YKnMkTzP9obGbPtXkZAK7F/6k+F6j8O94OzG25HQCSf+8AO
5+E/0S0YhkxrSEALKdSlK5ffP9fwlYGEY0lAOZBWgjcL4z+FoX1TzHBKQF1r
BRYsUOo/wq2O9xZsS0DTrnqq4n3xP6inCXJxfExAiXDMt16c9j/QLW4V04dN
QEEEm7ft7Po/iA/8ijeBTkCFGmILKI38P+je89arj09A3NKdIU9E+j/shIp6
EUZQQIX6P8BG8fQ/heAPntDBUECe2fZftcHtP/IyyqwXSFFAl0zugO/N4z8n
M5kkYMVRQEBO8Hec/N8/MCqdhzBNUkBXU1D5wiziPwHPtVMCzFJAjuU0iplc
6D/zOUO0V0hTQExMCM2PQvA/uZsFADXPU0AzafgdBET1P0er3LQTTVRAZpJ5
/4+s+T+psehUetVUQLoWVU+VYfw/LH5piWRbVUAOJoCJIyL7P3f4/iZQ2FVA
PNNLczyD9j+Wacmvw19WQEjR9aGZzO8/fYiooTjeVkBlGMLnfJHlP4Vt/Ccx
WldAhLd7fCRz4D9hSYWZseBXQL01xiKKM+E/BdMidDNeWEA3jIG4YITmP31T
9Tk95lhAdNTx+hsI7z8WmjyUymtZQIFArsQzafQ/d46YV1noWUAwYcweLuj4
P6x5KQZwb1pAwWt7HE8f/D+pEs8diO1aQG2HhAKe0Ps/eqKpICh2W0CPUBUN
X3P3P234+LdL/FtAywzbeb368D8n/Fy4cHlcQN3ebQvfKec/tfb1ox0BXUB8
GLGj27fgPwufo/jLf11AIlphdG664D9KHnj3//9dQJw59H4EoeU/uOTIHQ==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.3789746699207005, 
                    1.8335867958022734`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT6jQFzb/v/fP4Q91Tyl
TP8/bphU+R5B2D+t8DvJ0E4QQBMcNHETdt4/dW6N1I46GECtpfl8cCbmP1BO
KyeG/h9AbqyhO5TW7j+3TYwWfjUkQA632ZVGw/Q/g2IoYsQjKEDOkD2J3Lj5
P/EtbAdKZixANJKlG19W/T80FSsodkowQPE52rIj6fw/j8ry8Mw9MkB7PqOX
p4v4PztbjmZDWzRAWiqvyQuB8T8Go3yAv1Q2QKWBSAjXLuc/VgM+7ElEOECb
jBIXwGXgP/c+0wT0XTpAcI8LSbIR3z+2MbvBo1M8QE+BtDN9/eM/xv92K3Nz
PkCONYFI0RPsPy3zgnOoREBAWgTGm4Di8j8GwnMjmj1BQB68PaFVofc/iH7O
qZtLQkAYVJoX9rn7P5mWUgKgR0NAVZTbuOyy/D9TnEAxtFhEQD2gPRoqfvk/
Ty4Yic9kRUCQ7YKnMkTzP9obGbPtXkZAK7F/6k+F6j8O94OzG25HQCSf+8AO
5+E/0S0YhkxrSEALKdSlK5ffP9fwlYGEY0lAOZBWgjcL4z+FoX1TzHBKQF1r
BRYsUOo/wq2O9xZsS0DTrnqq4n3xP6inCXJxfExAiXDMt16c9j/QLW4V04dN
QEEEm7ft7Po/iA/8ijeBTkCFGmILKI38P+je89arj09A3NKdIU9E+j/shIp6
EUZQQIX6P8BG8fQ/heAPntDBUECe2fZftcHtP/IyyqwXSFFAl0zugO/N4z8n
M5kkYMVRQEBO8Hec/N8/MCqdhzBNUkBXU1D5wiziPwHPtVMCzFJAjuU0iplc
6D/zOUO0V0hTQExMCM2PQvA/uZsFADXPU0AzafgdBET1P0er3LQTTVRAZpJ5
/4+s+T+psehUetVUQLoWVU+VYfw/LH5piWRbVUAOJoCJIyL7P3f4/iZQ2FVA
PNNLczyD9j+Wacmvw19WQEjR9aGZzO8/fYiooTjeVkBlGMLnfJHlP4Vt/Ccx
WldAhLd7fCRz4D9hSYWZseBXQL01xiKKM+E/BdMidDNeWEA3jIG4YITmP31T
9Tk95lhAdNTx+hsI7z8WmjyUymtZQIFArsQzafQ/d46YV1noWUAwYcweLuj4
P6x5KQZwb1pAwWt7HE8f/D+pEs8diO1aQG2HhAKe0Ps/eqKpICh2W0CPUBUN
X3P3P234+LdL/FtAywzbeb368D8n/Fy4cHlcQN3ebQvfKec/tfb1ox0BXUB8
GLGj27fgPwufo/jLf11AIlphdG664D9KHnj3//9dQJw59H4EoeU/uOTIHQ==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.3789746699207005, 
                    1.8335867958022734`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open$$], ImageSize -> Automatic], 
             BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("InterpolatingFunction[{{0., 120.}}, <>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "[", "t", "]"}]}], ",", 
    RowBox[{
     RowBox[{"P1", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["InterpolatingFunction", "SummaryHead"], 
            "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open$$ = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT7ouaEn///fP4Q91Tyl
TP8/PO6jQqla2D+t8DvJ0E4QQFE54HpJvdQ/dW6N1I46GEB5UN0MP2TYP1BO
KyeG/h9AWjbtHpWd3z+3TYwWfjUkQAWTUw0+yuQ/g2IoYsQjKEBAuU2RfOLp
P/EtbAdKZixARgO19Prq7j80FSsodkowQBvrqNFM6vA/j8ry8Mw9MkCgkRSk
GbPwPztbjmZDWzRADBWc/ar37D8Go3yAv1Q2QFn7hTIwXeY/VgM+7ElEOEBF
FBPOrCrgP/c+0wT0XTpA63xgLHWS2D+2MbvBo1M8QEmn4RAAf9g/xv92K3Nz
PkBZuXc/+BfePy3zgnOoREBABf+4U+pW4z8GwnMjmj1BQG9Fgqd9BOg/iH7O
qZtLQkBdu00c7P7sP5mWUgKgR0NAufTeOKgt8D9TnEAxtFhEQL4hStvdifA/
Ty4Yic9kRUA/Gp07veztP9obGbPtXkZAmp+7/5Am6D8O94OzG25HQM7OFU8M
XuE/0S0YhkxrSEBj2zV3yk3aP9fwlYGEY0lApRQhZMyd2D+FoX1TzHBKQOje
wK228Nw/wq2O9xZsS0A4/snrPCbiP6inCXJxfExATq6YJ4YP5z/QLW4V04dN
QO+65NP0Aew/iA/8ijeBTkDegvvtU6LvP+je89arj09AIBHmNbmB8D/shIp6
EUZQQIgv8mtq7O4/heAPntDBUEBBbshEteLpP/IyyqwXSFFAPcSoRQYb4z8n
M5kkYMVRQCrlnHcjWNw/MCqdhzBNUkBE/Om1LKTYPwHPtVMCzFJABW6LxiaX
2z/zOUO0V0hTQDBFBnVcFOE/uZsFADXPU0CtBlZwwr3lP0er3LQTTVRACwJ+
dg9y6j+psehUetVUQHZ4uOkU1u4/LH5piWRbVUBbFwmdGHfwP3f4/iZQ2FVA
RnUnpenA7z+Wacmvw19WQJMh7lve5Oo/fYiooTjeVkASGYrWnI7kP4Vt/Ccx
WldAJUaq8j1T3j9hSYWZseBXQBD+688X29g/BdMidDNeWEAKQ9Al32naP31T
9Tk95lhAUfDmoJdx4D8WmjyUymtZQBahcfO86uQ/d46YV1noWUCEs8jL0o/p
P6x5KQZwb1pACNu8rwAj7j+pEs8diO1aQGmGkQo3V/A/eqKpICh2W0BGrNP2
qRXwP234+LdL/FtAOjBy3MDk6z8n/Fy4cHlcQIhG2k8DweU/tfb1ox0BXUBH
jsoUfy/fPwufo/jLf11A5Nx3Skgv2T9KHnj3//9dQLL6Z5TX6dk/jxzNJQ==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.24}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.3240531635246003, 
                    1.0572021665418052`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT7ouaEn///fP4Q91Tyl
TP8/PO6jQqla2D+t8DvJ0E4QQFE54HpJvdQ/dW6N1I46GEB5UN0MP2TYP1BO
KyeG/h9AWjbtHpWd3z+3TYwWfjUkQAWTUw0+yuQ/g2IoYsQjKEBAuU2RfOLp
P/EtbAdKZixARgO19Prq7j80FSsodkowQBvrqNFM6vA/j8ry8Mw9MkCgkRSk
GbPwPztbjmZDWzRADBWc/ar37D8Go3yAv1Q2QFn7hTIwXeY/VgM+7ElEOEBF
FBPOrCrgP/c+0wT0XTpA63xgLHWS2D+2MbvBo1M8QEmn4RAAf9g/xv92K3Nz
PkBZuXc/+BfePy3zgnOoREBABf+4U+pW4z8GwnMjmj1BQG9Fgqd9BOg/iH7O
qZtLQkBdu00c7P7sP5mWUgKgR0NAufTeOKgt8D9TnEAxtFhEQL4hStvdifA/
Ty4Yic9kRUA/Gp07veztP9obGbPtXkZAmp+7/5Am6D8O94OzG25HQM7OFU8M
XuE/0S0YhkxrSEBj2zV3yk3aP9fwlYGEY0lApRQhZMyd2D+FoX1TzHBKQOje
wK228Nw/wq2O9xZsS0A4/snrPCbiP6inCXJxfExATq6YJ4YP5z/QLW4V04dN
QO+65NP0Aew/iA/8ijeBTkDegvvtU6LvP+je89arj09AIBHmNbmB8D/shIp6
EUZQQIgv8mtq7O4/heAPntDBUEBBbshEteLpP/IyyqwXSFFAPcSoRQYb4z8n
M5kkYMVRQCrlnHcjWNw/MCqdhzBNUkBE/Om1LKTYPwHPtVMCzFJABW6LxiaX
2z/zOUO0V0hTQDBFBnVcFOE/uZsFADXPU0CtBlZwwr3lP0er3LQTTVRACwJ+
dg9y6j+psehUetVUQHZ4uOkU1u4/LH5piWRbVUBbFwmdGHfwP3f4/iZQ2FVA
RnUnpenA7z+Wacmvw19WQJMh7lve5Oo/fYiooTjeVkASGYrWnI7kP4Vt/Ccx
WldAJUaq8j1T3j9hSYWZseBXQBD+688X29g/BdMidDNeWEAKQ9Al32naP31T
9Tk95lhAUfDmoJdx4D8WmjyUymtZQBahcfO86uQ/d46YV1noWUCEs8jL0o/p
P6x5KQZwb1pACNu8rwAj7j+pEs8diO1aQGmGkQo3V/A/eqKpICh2W0BGrNP2
qRXwP234+LdL/FtAOjBy3MDk6z8n/Fy4cHlcQIhG2k8DweU/tfb1ox0BXUBH
jsoUfy/fPwufo/jLf11A5Nx3Skgv2T9KHnj3//9dQLL6Z5TX6dk/jxzNJQ==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.24}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.3240531635246003, 
                    1.0572021665418052`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open$$], ImageSize -> Automatic], 
             BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("InterpolatingFunction[{{0., 120.}}, <>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "[", "t", "]"}]}], ",", 
    RowBox[{
     RowBox[{"P2", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["InterpolatingFunction", "SummaryHead"], 
            "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open$$ = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT61i6BrNTPjP4Q91Tyl
TP8/7JL7452y3j+t8DvJ0E4QQGWgugl/AtI/dW6N1I46GEBpxIvoKvPPP1BO
KyeG/h9A3jDtet130z+3TYwWfjUkQHq6Togk19o/g2IoYsQjKEB8OYP+yAji
P/EtbAdKZixA2fxlyHCz5z80FSsodkowQG9fo9Yp2uw/j8ry8Mw9MkBs/kzV
SejvPztbjmZDWzRAvit5AZOh7z8Go3yAv1Q2QAaYqO2IFus/VgM+7ElEOECS
8UeLUsHjP/c+0wT0XTpAmohJmgPj2D+2MbvBo1M8QBEf5155tNI/xv92K3Nz
PkDKi4Ith5vTPy3zgnOoREBAz3tV3kws2T8GwnMjmj1BQFnYQg67iOA/iH7O
qZtLQkCJcwRqc7PlP5mWUgKgR0NAhg/aLl6J6j9TnEAxtFhEQK++84ucau4/
Ty4Yic9kRUCDuIqyGTDvP9obGbPtXkZACXsZ1BwI7D8O94OzG25HQORQU13l
8eQ/0S0YhkxrSEBdIZVJxuXbP9fwlYGEY0lAX+bduT0a1D+FoX1TzHBKQNMy
Wayfb9M/wq2O9xZsS0Bjn1yCEaDXP6inCXJxfExA1R6m+V183z/QLW4V04dN
QCFxhZvOqOQ/iA/8ijeBTkDdc9KHLnLpP+je89arj09Ag1zDqaOc7T/shIp6
EUZQQAEq51XjGu8/heAPntDBUEBDnXmaXBrtP/IyyqwXSFFAKvbq1tf65j8n
M5kkYMVRQJgg9kXntN8/MCqdhzBNUkC0uoli9UXVPwHPtVMCzFJA7o0Nu/Mr
0z/zOUO0V0hTQIJ+h7m8QtY/uZsFADXPU0DmVstxrD7dP0er3LQTTVRAYPiW
/h8C4z+psehUetVUQIER1UbNQOg/LH5piWRbVUByOvIgyLvsP3f4/iZQ2FVA
/SWloP7v7j+Wacmvw19WQKCusFFMqO0/fYiooTjeVkAnpE/dZYvoP4Vt/Ccx
WldAgG3125yF4T9hSYWZseBXQMX4grfK/tY/BdMidDNeWECptbqJ2SjTP31T
9Tk95lhAGnJdmUqB1T8WmjyUymtZQHbU6CgN5ds/d46YV1noWUBbdgYEhR/i
P6x5KQZwb1pAjP6QyTxK5z+pEs8diO1aQNlqf/FVwus/eqKpICh2W0CsppX9
V7zuP234+LdL/FtAucAx3Zgn7j8n/Fy4cHlcQLHkVKqCuuk/tfb1ox0BXUBw
2pTLnjHiPwufo/jLf11AcQ0cJgJL2D9KHnj3//9dQKi02mo0TNM/OO7VsA==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.16}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.2496083865621899, 
                    0.9971055189161695}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT61i6BrNTPjP4Q91Tyl
TP8/7JL7452y3j+t8DvJ0E4QQGWgugl/AtI/dW6N1I46GEBpxIvoKvPPP1BO
KyeG/h9A3jDtet130z+3TYwWfjUkQHq6Togk19o/g2IoYsQjKEB8OYP+yAji
P/EtbAdKZixA2fxlyHCz5z80FSsodkowQG9fo9Yp2uw/j8ry8Mw9MkBs/kzV
SejvPztbjmZDWzRAvit5AZOh7z8Go3yAv1Q2QAaYqO2IFus/VgM+7ElEOECS
8UeLUsHjP/c+0wT0XTpAmohJmgPj2D+2MbvBo1M8QBEf5155tNI/xv92K3Nz
PkDKi4Ith5vTPy3zgnOoREBAz3tV3kws2T8GwnMjmj1BQFnYQg67iOA/iH7O
qZtLQkCJcwRqc7PlP5mWUgKgR0NAhg/aLl6J6j9TnEAxtFhEQK++84ucau4/
Ty4Yic9kRUCDuIqyGTDvP9obGbPtXkZACXsZ1BwI7D8O94OzG25HQORQU13l
8eQ/0S0YhkxrSEBdIZVJxuXbP9fwlYGEY0lAX+bduT0a1D+FoX1TzHBKQNMy
Wayfb9M/wq2O9xZsS0Bjn1yCEaDXP6inCXJxfExA1R6m+V183z/QLW4V04dN
QCFxhZvOqOQ/iA/8ijeBTkDdc9KHLnLpP+je89arj09Ag1zDqaOc7T/shIp6
EUZQQAEq51XjGu8/heAPntDBUEBDnXmaXBrtP/IyyqwXSFFAKvbq1tf65j8n
M5kkYMVRQJgg9kXntN8/MCqdhzBNUkC0uoli9UXVPwHPtVMCzFJA7o0Nu/Mr
0z/zOUO0V0hTQIJ+h7m8QtY/uZsFADXPU0DmVstxrD7dP0er3LQTTVRAYPiW
/h8C4z+psehUetVUQIER1UbNQOg/LH5piWRbVUByOvIgyLvsP3f4/iZQ2FVA
/SWloP7v7j+Wacmvw19WQKCusFFMqO0/fYiooTjeVkAnpE/dZYvoP4Vt/Ccx
WldAgG3125yF4T9hSYWZseBXQMX4grfK/tY/BdMidDNeWECptbqJ2SjTP31T
9Tk95lhAGnJdmUqB1T8WmjyUymtZQHbU6CgN5ds/d46YV1noWUBbdgYEhR/i
P6x5KQZwb1pAjP6QyTxK5z+pEs8diO1aQNlqf/FVwus/eqKpICh2W0CsppX9
V7zuP234+LdL/FtAucAx3Zgn7j8n/Fy4cHlcQLHkVKqCuuk/tfb1ox0BXUBw
2pTLnjHiPwufo/jLf11AcQ0cJgJL2D9KHnj3//9dQKi02mo0TNM/OO7VsA==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.16}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.2496083865621899, 
                    0.9971055189161695}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open$$], ImageSize -> Automatic], 
             BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("InterpolatingFunction[{{0., 120.}}, <>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "[", "t", "]"}]}], ",", 
    RowBox[{
     RowBox[{"PN", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       TemplateBox[{RowBox[{
           StyleBox[
            TagBox["InterpolatingFunction", "SummaryHead"], 
            "NonInterpretableSummary"], 
           StyleBox["[", "NonInterpretableSummary"], 
           DynamicModuleBox[{Typeset`open$$ = False}, 
            PanelBox[
             PaneSelectorBox[{False -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT6uucRF/v/3P4Q91Tyl
TP8/3o2YB+Pe6z+t8DvJ0E4QQMf+Qc81DOA/dW6N1I46GEArYT1TVBrYP1BO
KyeG/h9AE7GKJkND2j+3TYwWfjUkQNQZHSiGjOE/g2IoYsQjKEC4oZ1y8Kvn
P/EtbAdKZixAGDACsdSl7z80FSsodkowQBWvhK3OwPM/j8ry8Mw9MkBOaeBF
Iof2PztbjmZDWzRAeatUzJBd9z8Go3yAv1Q2QKPXxC08NvU/VgM+7ElEOEAT
ubCUPJPwP/c+0wT0XTpAzWMsvPrN5T+2MbvBo1M8QB3BpQgaW94/xv92K3Nz
PkDs3MjR9MnbPy3zgnOoREBAGPS1YGvJ4D8GwnMjmj1BQM6iYlKi1OU/iH7O
qZtLQkD3kD/xHvDsP5mWUgKgR0NA+TU9Iz4K8j9TnEAxtFhEQEHnutFeTfU/
Ty4Yic9kRUC8ES6zV7z2P9obGbPtXkZA3/ztqSqE9T8O94OzG25HQI3EB8hA
QfE/0S0YhkxrSECJwkkaxivoP9fwlYGEY0lAB0iTGFSv4D+FoX1TzHBKQBWJ
hcNtU9w/wq2O9xZsS0AL4DSXDvTfP6inCXJxfExARN+Z90DX5D/QLW4V04dN
QCKK3bw3g+s/iA/8ijeBTkC8tyQy6TvxP+je89arj09AAbvesZCc9D/shIp6
EUZQQJ0SalChavY/heAPntDBUEAE1kVJhPj1P/IyyqwXSFFAVlrU4nyJ8j8n
M5kkYMVRQHkKJHjhJus/MCqdhzBNUkBQGEDcxvPhPwHPtVMCzFJAiED+Wk3T
3D/zOUO0V0hTQENoKJZuj94/uZsFADXPU0BRj964KmnjP0er3LQTTVRAPEmj
kmY86T+psehUetVUQIV2dXpiWfA/LH5piWRbVUAvuX/SftvzP3f4/iZQ2FVA
VpxzcdcR9j+Wacmvw19WQDsScwrRLvY/fYiooTjeVkA/cMPLrnzzP4Vt/Ccx
WldAEKYoVOyi7T9hSYWZseBXQAKRlEFZtOM/BdMidDNeWECb1Wo8r8TdP31T
9Tk95lhAQET8wHXb3T8WmjyUymtZQG79VVF0kOI/d46YV1noWUBlUm4Ldwjo
P6x5KQZwb1pAuGBeRehJ7z+pEs8diO1aQKQbAumbDfM/eqKpICh2W0BJp7cC
ZMv1P234+LdL/FtAcyBkPl5a9j8n/Fy4cHlcQIU3WPqfLfQ/tfb1ox0BXUC5
tMiEX5ruPwufo/jLf11AZUq/s2fu5D9KHnj3//9dQHGfeseZft4/MvXKXg==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.25}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.37660701874621577`, 
                    1.4999983525591278`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}], True -> GridBox[{{
                   PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                   GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA9xwHa8MPwT6uucRF/v/3P4Q91Tyl
TP8/3o2YB+Pe6z+t8DvJ0E4QQMf+Qc81DOA/dW6N1I46GEArYT1TVBrYP1BO
KyeG/h9AE7GKJkND2j+3TYwWfjUkQNQZHSiGjOE/g2IoYsQjKEC4oZ1y8Kvn
P/EtbAdKZixAGDACsdSl7z80FSsodkowQBWvhK3OwPM/j8ry8Mw9MkBOaeBF
Iof2PztbjmZDWzRAeatUzJBd9z8Go3yAv1Q2QKPXxC08NvU/VgM+7ElEOEAT
ubCUPJPwP/c+0wT0XTpAzWMsvPrN5T+2MbvBo1M8QB3BpQgaW94/xv92K3Nz
PkDs3MjR9MnbPy3zgnOoREBAGPS1YGvJ4D8GwnMjmj1BQM6iYlKi1OU/iH7O
qZtLQkD3kD/xHvDsP5mWUgKgR0NA+TU9Iz4K8j9TnEAxtFhEQEHnutFeTfU/
Ty4Yic9kRUC8ES6zV7z2P9obGbPtXkZA3/ztqSqE9T8O94OzG25HQI3EB8hA
QfE/0S0YhkxrSECJwkkaxivoP9fwlYGEY0lAB0iTGFSv4D+FoX1TzHBKQBWJ
hcNtU9w/wq2O9xZsS0AL4DSXDvTfP6inCXJxfExARN+Z90DX5D/QLW4V04dN
QCKK3bw3g+s/iA/8ijeBTkC8tyQy6TvxP+je89arj09AAbvesZCc9D/shIp6
EUZQQJ0SalChavY/heAPntDBUEAE1kVJhPj1P/IyyqwXSFFAVlrU4nyJ8j8n
M5kkYMVRQHkKJHjhJus/MCqdhzBNUkBQGEDcxvPhPwHPtVMCzFJAiED+Wk3T
3D/zOUO0V0hTQENoKJZuj94/uZsFADXPU0BRj964KmnjP0er3LQTTVRAPEmj
kmY86T+psehUetVUQIV2dXpiWfA/LH5piWRbVUAvuX/SftvzP3f4/iZQ2FVA
VpxzcdcR9j+Wacmvw19WQDsScwrRLvY/fYiooTjeVkA/cMPLrnzzP4Vt/Ccx
WldAEKYoVOyi7T9hSYWZseBXQAKRlEFZtOM/BdMidDNeWECb1Wo8r8TdP31T
9Tk95lhAQET8wHXb3T8WmjyUymtZQG79VVF0kOI/d46YV1noWUBlUm4Ldwjo
P6x5KQZwb1pAuGBeRehJ7z+pEs8diO1aQKQbAumbDfM/eqKpICh2W0BJp7cC
ZMv1P234+LdL/FtAcyBkPl5a9j8n/Fy4cHlcQIU3WPqfLfQ/tfb1ox0BXUC5
tMiEX5ruPwufo/jLf11AZUq/s2fu5D9KHnj3//9dQHGfeseZft4/MvXKXg==

                    "]]}}}, {
                    DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.25}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 120.}, {0.37660701874621577`, 
                    1.4999983525591278`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                   GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "120.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                 GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False,
                  GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 BaselinePosition -> {1, 1}]}, 
              Dynamic[Typeset`open$$], ImageSize -> Automatic], 
             BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
           StyleBox["]", "NonInterpretableSummary"]}]},
        "CopyTag",
        DisplayFunction->(#& ),
        InterpretationFunction->("InterpolatingFunction[{{0., 120.}}, <>]"& )],
       False,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], "[", "t", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.742974876657015*^9}, 3.742975035189238*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUmnk8lN8Xxy0zo4SyhEiJ7EvZd/fY92UYw4xkSYpKtoSQRJZQUREVhRSS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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUl3c81f8Xx4VsyggtiYyyInudY+9xrYtSMktlR2gYiSShYbQRhVSIooh8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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.560181, 0.691569, 0.194885], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUl3k8lG8XxoUS2aKSpbKmkl32nGPft2EYIylJUaFC9qQSQoqEShSR8CuJ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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.922526, 0.385626, 0.209179], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUmHc81f8Xx2VHyh6lMiOjsrdz7M11uVxFoSglaaCoiIaKEhXJSrbqqygq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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.528488, 0.470624, 0.701351], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUmnk4lG8Xx2ULpSyFiKwRIbts59gZYgzGECVKUUmS0iKVSoWyFNlKSVIp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        "]]}}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.1}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       SuperscriptBox["M", "u"], 
       SubsuperscriptBox["P", "0", "u"], 
       SubsuperscriptBox["P", "1", "u"], 
       SubsuperscriptBox["P", "2", "u"], 
       SubsuperscriptBox["P", "N", "u"]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.742974876657015*^9}, 3.7429750354392385`*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUmnk8lN8Xxy0zo4SyhEiJ7EvZd/fY92UYw4xkSYpKtoSQRJZQUREVhRSS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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUl3c81d8fx407SMlWSJI9MrM5byOudc1r3EtEaZKyKUkLKZIkomgJ+Uoi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        "]]}}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.30000000000000004`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       SuperscriptBox["M", "u"], "M"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.742974876657015*^9}, 3.742975035579239*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", "22.797449750840954`"}], "}"}]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.742974876657015*^9}, 3.742975035599239*^9}]
}, Open  ]]
},
WindowSize->{1584, 818},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 459, 9, 30, "Text"],
Cell[CellGroupData[{
Cell[1042, 33, 15971, 426, 537, "Input"],
Cell[17016, 461, 58606, 1132, 148, "Output"],
Cell[75625, 1595, 147577, 2518, 238, "Output"],
Cell[223205, 4115, 58710, 1011, 238, "Output"],
Cell[281918, 5128, 748, 11, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
