(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    224650,       4039]
NotebookOptionsPosition[    224202,       4020]
NotebookOutlinePosition[    224544,       4035]
CellTagsIndexPosition[    224501,       4032]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-File for the experiments of Section 4.3 External stimuli and a circadian \
clock model"
}], "Text",
 CellChangeTimes->{{3.7428459272204127`*^9, 3.7428461294206963`*^9}, {
   3.7429679133024707`*^9, 3.7429679134324713`*^9}, {3.7429722170841603`*^9, 
   3.7429722172041607`*^9}, {3.742974661065713*^9, 3.7429746614857135`*^9}, {
   3.742978656264308*^9, 3.742978656814309*^9}, 3.746293065254657*^9, 
   3.7484575559607058`*^9, 3.7484579950803423`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Generate", " ", "unperturbed", " ", "time", " ", "curves", " ", "of", " ",
     "the", " ", "agents", " ", "of", " ", "the", " ", "model"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"d", "=", "120"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "time", " ", "Horizon", " ", "for", " ", "the", " ", "simulation"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MD", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"0.76", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "^", "4"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"1", "^", "4"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"PN", "[", "t", "]"}], ")"}], "^", "4"}]}], 
              ")"}]}]}], "-", 
           RowBox[{"0.65", "*", 
            RowBox[{
             RowBox[{"MD", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"0.5", "+", 
               RowBox[{"MD", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"P0", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"0.38", "*", 
            RowBox[{"MD", "[", "t", "]"}]}], "-", 
           RowBox[{"3.2", "*", 
            RowBox[{
             RowBox[{"P0", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"1.58", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"P1", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"3.2", "*", 
            RowBox[{
             RowBox[{"P0", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"1.58", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"5", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"2.5", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"P2", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"5", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"2.5", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"1.9", "*", 
            RowBox[{"P2", "[", "t", "]"}]}], "+", 
           RowBox[{"1.3", "*", 
            RowBox[{"PN", "[", "t", "]"}]}], "-", 
           RowBox[{"0.95", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"0.2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"PN", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"1.9", "*", 
            RowBox[{"P2", "[", "t", "]"}]}], "-", 
           RowBox[{"1.3", 
            RowBox[{"PN", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{"MD", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P0", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P1", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P2", "[", "0", "]"}], "\[Equal]", "0.6"}], ",", 
         RowBox[{
          RowBox[{"PN", "[", "0", "]"}], "\[Equal]", "1.5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"MD", "[", "t", "]"}], ",", 
         RowBox[{"P0", "[", "t", "]"}], ",", 
         RowBox[{"P1", "[", "t", "]"}], ",", 
         RowBox[{"P2", "[", "t", "]"}], ",", 
         RowBox[{"PN", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "d"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MD", "[", "t", "]"}], ",", 
          RowBox[{"P0", "[", "t", "]"}], ",", 
          RowBox[{"P1", "[", "t", "]"}], ",", 
          RowBox[{"P2", "[", "t", "]"}], ",", 
          RowBox[{"PN", "[", "t", "]"}]}], "}"}], "/.", "s"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "d"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"M", ",", 
         SubscriptBox["P", "0"], ",", 
         SubscriptBox["P", "1"], ",", 
         SubscriptBox["P", "2"], ",", 
         SubscriptBox["P", "N"]}], "}"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwM", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"MD", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwP0", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"P0", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwP1", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"P1", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwP2", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"P2", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwPN", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"PN", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Model", " ", "for", " ", "Phase", " ", "response", " ", "curves"}], ",",
      " ", 
     RowBox[{"Mammalian", " ", "model"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t0", "=", 
     RowBox[{"5", "+", "21"}]}], ";", " ", 
    RowBox[{"(*", 
     RowBox[{
     "Time", " ", "when", " ", "light", " ", "pulse", " ", "is", " ", 
      "given"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"c", "=", "1"}], ";", 
    RowBox[{"(*", 
     RowBox[{"Light", " ", "intensity"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"u", "[", "t_", "]"}], ":=", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{
           RowBox[{"t0", "-", "1"}], "\[LessEqual]", " ", "t", "\[LessEqual]",
            "t0"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"c", ",", 
          RowBox[{"t0", "\[LessEqual]", " ", "t", "\[LessEqual]", 
           RowBox[{"t0", "+", "1"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{
           RowBox[{"t0", "+", "1"}], "<", "t", "\[LessEqual]", "d"}]}], 
         "}"}]}], "}"}], "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"M", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{
            RowBox[{"(", "0.76", ")"}], "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", "1", ")"}], "^", "4"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", "1", ")"}], "^", "4"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"PN", "[", "t", "]"}], ")"}], "^", "4"}]}], 
              ")"}]}]}], "-", 
           RowBox[{"0.65", "*", 
            RowBox[{
             RowBox[{"M", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"0.5", "+", 
               RowBox[{"M", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"2.5", "*", 
            RowBox[{"u", "[", "t", "]"}], "*", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              RowBox[{"M", "[", "t", "]"}]}], "]"}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"P0", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"0.38", "*", 
            RowBox[{"M", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", "3.2", ")"}], "*", 
            RowBox[{
             RowBox[{"P0", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"1.58", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"P1", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"3.2", "*", 
            RowBox[{
             RowBox[{"P0", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P0", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"1.58", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"5", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "+", 
           RowBox[{"2.5", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"P2", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"5", "*", 
            RowBox[{
             RowBox[{"P1", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P1", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"2.5", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}], "-", 
           RowBox[{"1.9", "*", 
            RowBox[{"P2", "[", "t", "]"}]}], "+", 
           RowBox[{"1.3", "*", 
            RowBox[{"PN", "[", "t", "]"}]}], "-", 
           RowBox[{"0.95", "*", 
            RowBox[{
             RowBox[{"P2", "[", "t", "]"}], "/", 
             RowBox[{"(", 
              RowBox[{"0.2", "+", 
               RowBox[{"P2", "[", "t", "]"}]}], ")"}]}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"PN", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"1.9", "*", 
            RowBox[{"P2", "[", "t", "]"}]}], "-", 
           RowBox[{"1.3", 
            RowBox[{"PN", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{"M", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P0", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P1", "[", "0", "]"}], "\[Equal]", "0.5"}], ",", 
         RowBox[{
          RowBox[{"P2", "[", "0", "]"}], "\[Equal]", "0.6"}], ",", 
         RowBox[{
          RowBox[{"PN", "[", "0", "]"}], "\[Equal]", "1.5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"M", "[", "t", "]"}], ",", 
         RowBox[{"P0", "[", "t", "]"}], ",", 
         RowBox[{"P1", "[", "t", "]"}], ",", 
         RowBox[{"P2", "[", "t", "]"}], ",", 
         RowBox[{"PN", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "d"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ZwMu", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"M", "[", "t", "]"}], "/.", "s"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"FindArgMax", "[", 
      RowBox[{"ZwMu", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "85", ",", "95"}], "}"}]}], "]"}]}], "+", 
    RowBox[{"FindArgMax", "[", 
     RowBox[{"ZwM", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "80", ",", "90"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"M", "[", "t", "]"}], ",", 
         RowBox[{"P0", "[", "t", "]"}], ",", 
         RowBox[{"P1", "[", "t", "]"}], ",", 
         RowBox[{"P2", "[", "t", "]"}], ",", 
         RowBox[{"PN", "[", "t", "]"}]}], "}"}], "/.", "s"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "d"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["M", "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "0"], "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "1"], "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "2"], "u"], ",", 
        SuperscriptBox[
         SubscriptBox["P", "N"], "u"]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"M", "[", "t", "]"}], "}"}], "/.", "s"}], "]"}], ",", 
       "ZwM"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "d"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["M", 
         RowBox[{" ", "u"}]], ",", "M"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7428461818207693`*^9, 3.7428462518608675`*^9}, {
   3.7428462859069185`*^9, 3.742846313466957*^9}, {3.742846466477172*^9, 
   3.7428465604473033`*^9}, {3.7428468065186477`*^9, 3.742846807768649*^9}, {
   3.742846860338723*^9, 3.742847025468954*^9}, {3.74296800631265*^9, 
   3.7429680909027686`*^9}, {3.74296816336287*^9, 3.742968200372922*^9}, {
   3.7429683829641776`*^9, 3.742968423944235*^9}, {3.742968459224284*^9, 
   3.7429684892343264`*^9}, {3.742968618108405*^9, 3.742968658338462*^9}, {
   3.7429688688903494`*^9, 3.742968963760482*^9}, {3.7429689951305256`*^9, 
   3.7429690221625648`*^9}, {3.742969100902686*^9, 3.742969119622712*^9}, {
   3.7429692162928476`*^9, 3.7429693077229757`*^9}, {3.742969502644249*^9, 
   3.7429695224742765`*^9}, {3.74296958203436*^9, 3.742969675566491*^9}, {
   3.7429698577967463`*^9, 3.742969873576768*^9}, {3.7429699575468855`*^9, 
   3.742969958526887*^9}, {3.7429700180569706`*^9, 3.7429700780770545`*^9}, {
   3.7429701745771894`*^9, 3.742970222107256*^9}, {3.7429703659084578`*^9, 
   3.7429703689784617`*^9}, {3.742970440508562*^9, 3.7429705013586473`*^9}, {
   3.742970576079752*^9, 3.7429706286198254`*^9}, {3.742971249543696*^9, 
   3.7429712727737284`*^9}, 3.742971353005841*^9, {3.7429714375859594`*^9, 
   3.7429714570159864`*^9}, {3.7429722113841524`*^9, 
   3.7429722660042286`*^9}, {3.7429724509044876`*^9, 
   3.7429725524746304`*^9}, {3.7429725855446763`*^9, 
   3.7429725859946766`*^9}, {3.742972619174723*^9, 3.7429727186948624`*^9}, {
   3.74297277434494*^9, 3.7429728074459867`*^9}, {3.742972928556156*^9, 
   3.74297298841724*^9}, {3.7429746649957185`*^9, 3.74297483776696*^9}, 
   3.742974873827011*^9, {3.7429786629943175`*^9, 3.742978663544318*^9}, {
   3.742978924785684*^9, 3.7429790987659273`*^9}, {3.7429791293159704`*^9, 
   3.74297925020714*^9}, 3.7429793200972376`*^9, 3.7430022135369225`*^9, {
   3.746293072434667*^9, 3.746293076794673*^9}}],

Cell[BoxData[
 RowBox[{"{", "3.164125348479473`", "}"}]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.742974876657015*^9}, {3.742979083785907*^9, 
   3.7429790998159294`*^9}, 3.742979142045988*^9, {3.742979209437083*^9, 
   3.742979250787141*^9}, 3.742979321277239*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUl3c81f8Xx8UdQgoZkSjJ3rJ5n2tvbq51KzNKRUbZVKJSNCSkoqRkJOGb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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUmnc81f8Xx2WPEFISQlY2SQjn2CPrcq9xNSRRWoqUUUkqCkXLl4oyIyqJ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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.560181, 0.691569, 0.194885], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUmXc81f8Xx2VkRVZWZWVlZG85h2tvl8s1U0k0VTYVkVRIlCTRUIj6iqIh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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.922526, 0.385626, 0.209179], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUV3c81f8XlpFRCtkjO4qGvZ1ju4jrWtdKGkpJEpJUkkpKCUVCVlbxVUkL
7TKuvUdWNvdeqYSU3+f3132d13me8z7r87rnkd13nHKQlYWFZYCdheX/vwsD
tR8Vrn003qidPail8Q2WzNQCTLpzIHcuOvflu29w8NWEi2j3E/itpJOvpj0K
ja0VvzaaV4I9JbLEI3kU7v16X8fW/R7Yn6Xt8BkcheYLxWmr8V+ALnZZek5s
DNg3JB75Y0aDIu3GYKrlGEg2GGb8iWyGtNgTfvF+Y6CdtOvSUlcrjF7yuG4Q
OQZkd4Vjv9U7wOR2Umhr7BgckRZ1+RXfBeNvR0Pi48cgZmyd0Y/JHigfWEw4
c20M7j9cVfhu1g/98Y+WLl0cg1cnfqxnZg7AQNj6W6FhYzB972TEQuQQpNZG
ffl9YAx+nzsWGFo8DDIvyoqyHYj89h3a97NrBE70Zqz7pT0G/Ba+ric5RiGj
ZttTX4kx2KzsaTOvPgZvSFvJ1n9HQZdhrz4XPwEfPaKO1b4aBYsW6y3HX0+C
Dn+b4+ydUaCUm4ozJqdgR66fRcaJUTgWoc06azYLufWT1w7Ij0KE966FIyfo
cOvXp8ba5W8Qi9umpzIZIP6Rwu7d8g0c2TZO/Yicg2XLA35nIr/B0VrWlu9d
82DssLB/iTYC869WbR4H/oDyW2cybbJGIPzRyscgjp8QKFxeduDkCFy+ufCC
qf4LDvTNk6XFRiDLZTqLHv8b3LU+XSrdPwztwy1BU2YroD93r5q0MAibz5Jj
57pYUcSX48ebvF5g+TZJKdjKhqd2Fi452/fCiPUFqT1n2LBjkk2VttgDDwSf
PKnfzI4HTgTKnyL3gOqjTV/zD3LgxUU5B4d13bBB4FGB93MOdFl3rO5yZRfM
nTIPFuRei1NOGyK+BHbBU7NQzuhHa3HNvz/GIZ2doN/Xqeb9gxM3/Glz/vqk
AyRNjq9ssuBC9sbzuu8DOuBfPueXujtceKygVrNOqQPeBet66epz42KLsK9d
djtY86Rd3nSBBzWNDavsctpgW5C6Y10rD254FvDq3ME2WN9ZJ3FBYR1G+6mI
DW1tg6bsP2WML+vw7L2T6RoVreCq591Xu4EXBZcG78t+bQHd+78eRO3lxR9f
bpt1FLWAOMeNIJ0nvBj9ffOn56da4GtzNccDlw24jmTQyyHSAgcOy+yKSt+I
O+w91XP2N4Nl44tlbcZGvBqz6WuxXjMIphWOLEjz4ZUqrV+dfM2wsIolJSf4
UOdsYqrspSZ4WX/CVEKIH4U7Lt5N9muE4n9VBQtG/Fhvg9WeCo2QpsbD2+rH
j2+E1f4zHW2AyJScrtgX/Jhdo/GHeqQBjtUxDA8M82N/ife7yF0NsOevfg7w
CKB1l8hU4SINcH9bwIKnAKY0cnesuUkDtTvSrS0xApjzTkdDzpsGcrVHdUpK
BHCtNmWd+nYasO9kZz2wKoDyr4Pz17bVwy9f8iFQ3oQDWx3uVBfWw3hyOk3c
cROKsKTa2UXVw5dlzZSWnE3YoB4t26RZD0cU5ft/12xCnnuWLSub6mEDmV92
M3MT3r16saPkZx24PqAXHzEQxLweG0bMqzpYbupjJvgKIofEm+tZ9+sgY7lW
8/kVQTy749ztbZfrYNQhv5qtXRBxV++FULc6iI1IZtu2LIi6F6xQ1bQOVB5E
W5NlhDDGMVHIaEcdNDYFxYdZCuFm54usuRJ1ELy8pzU9QAgn1V9tdeepA2HF
3SIfEoVQI0qpzGO5Fl46GHhNvRBCcuPrVzkzteAVsTV746AQ9v3qD1YdqAWW
ByLjWhzC+H1ERvVHSy3kNXGoeKkIY7b2kd3zn2vBavnH8WhHYSyyyDNSrKqF
aYWR8sJThE2a3X+lvBZuODQvNWYII83vkolgSS2oR1Qb//ogjKn7OeK+5NdC
R96jixLTwmhxMWMhPbsWwpvSakz4RJCL+zwmZNSC5HIs72FtETz+pFA+I60W
3iqcotzwEsEnYrZX36TWwn6Hgynl0SJonCB49kdKLayNcOrvLRTBkDUR67QI
f3GeieyaJhE0OEzHqLu1YN+000/plwg6T5hrtdyrhe9LUg93S4hiqteMmsL9
WkhWWD930kQUj9v+uB6aWwu6DsuaaYdE0VznePq7wlroPz15+m28KM5acL9i
/68Wzud1Vo8/FcWaP7GBBhW1INf0kY23VxS3VFm77auuhc9LT6w1WMTwGWuG
UNiXWjiikB3vvkUMj77OOHaS6Cevw83W83ZiKJvOv8utvxac84560VLFsGjQ
3fvTz1pYbHTPnq8Ww/SNr/JJrHVwb8lqXHRMDDP+WxUr5KuDEXuFoINq4jgV
eufPxM46uHxa4Nk1N3EEb422D1gH2/JYlh+fFUczkeH8QEodnFjqv/ivVhw/
PZgo3xJeB4IK9TUKc+L4/cC/hh3X6+CF/UteW2EJrPosnPcnqw5Y8m6npOyT
wAyHouEeWh3csLd/uOuPBM68Gj1+eHs9qJ82nHOVlUSRe2deuVjVQ0fuNq2z
VpLIf2l49JdvPUgurX1TmySJnU33Jyzv1kNx7pvWfapS+Pg4T+DCRhr8FN8T
U+sohSwjPMfzd9AAEle0dp2Swr/y+7R+7qZBe5Te3b/vpPCmyoGJfTdo8M/7
qU+q22a0vm8dtV+4ARxFC2YboqXR/XkZ9YNJI6TftMjULJTGKvIX1UL/Rhhf
O+pwr0EaKaqVPUKJjVAVkeCuuV4GL4YIZlwZbQSKf0PlGjcZFOrdW1Z4swki
La0ups/KYGzKOlme880gGy3c77Aqg6bm64t4Uprhc9WYJpuALJ6+9SjW+r9m
4NeKGffXkcUME5fuiKFmyJd/R9KJlsXp2beuZRYt0MxiwNcqIoelZK0EUYlW
kH+9I4PTTB79l2NH/zLbgC/4wEuymzxWL/Gtq+ZvhxXltI67R+Vx8q1HaKVG
O3Te4digmiyPLF6mYifD2yEuuP8ceUwejXbfmXrL3gFzW+P23r2igIfmaLwP
lTuhOnVMXoWmiMYMLymV9G5wD0svtndRxnPcBz4dVhgAma252kaHlXG/L/d/
heQBGO8req9yRhlrV4JHNp4dgGCT571c2cp4IZStn9I5AHHrW3k+zCpj1qjY
key4QajM4TyqE7MVe60O/1p7dgikm4JVZJ5uw+5nP4LuLQ7DmBLp0Xe+7XhD
eeeGOP4xmHep+BOquB2Vkh6ONKmOAUuMvO2y3nb0P+xTLWJN3ENDf6dY92/H
pGOLJx6eGwPn1CdKgs+2o96D9ta2mTF4zyWZq+2+A9VbP3A/+jQOmVOMu2ey
d2JuZIWYw8lJeCTiNbX6bCdSmTkDz+Mn4ZVFrW5M3U4UvzbksLFwEjqyc7uu
/9iJ1qe9Tl7pn4S12x/xNMntwn6b9dJXzafAeGyv9VDILgy8PLlFnW8aHrnU
fWAVU0NRwWsrQwkz0L/6aK2QvBr+d5WqZlMwA7zFN0lK29VQsf93yLWqGQj8
59xka6KGu7n81iVNzYBawWBvsr8afq+Sys6CWahY/Pl9yys1DKr/L4vt2yyM
53Rp6n1Uw8wTrWtvLsyCyO5Xp2wb1bDP16FijJsO4dnn/x4fUcN1mRuKv++k
g4END/dLHnW0nGMvCDhNh7f3pGVsPdXxpfBosMYaBsxZsO73PqiOQkeveW/k
Z4Ds3OiD48fVUU/ogWSRDAOizYtVki+q44WrrfkCwAALuqbO14fq2Pl0B+1B
OAPCUkQimM/UcTEzTo96mQH5JsuVa94S/rW/k94lMYDrzhvTLe3qeOj2Qsqz
EgbUGdvYH19RxxHrnAieAQYsT6reurBWA3N4tv32nGKAStLG9iQ+DbxnFuLv
/ZMB1yfa3V8oaGC3+2xpADcTKm89T6/boYGfL9LfhW9iAt0gbbBfVwMf2zjb
qEkxwT7B5+Ca3RpoEPYW8nYy4Zy+aeEmNw08+yxy3kuXCf+NKswo+mqgcUFD
bjUygU9vOsgmVANTlPrjT5OZYPKN9tTrvAbG2N7kbXFjQnD8fwuBVwn8QzvJ
xj1MaBsOiUzK0MAXntXnnx1lwhw3nlrM10CLD//tMzjBhA3q64K9yzTw+pbj
+cfDmKDi0Rnw/qUGrn136a7jGSZYR2cfUvqggRv4424MnWeCX3HAvus0DZyx
+t0lEcOEi6063t87NPAd7qphjWVC1jIr1XVQA+8++vEk+RoTquUaKa8nNdDV
9jG9+QYT+mzu7paZ18A4qR8NFbeYsBh8wPrSHw3803azyCKZCcL3dppNs2ui
/HGO7sg7TND4sGzksEETB+lWjz1TmUCe+aRbLqKJx2Q4bgzfZULgplsaYrKa
6DoiUsd7jwnXDLx2nNumiftPz78bJOzC/Upbv2loYl6xVatrOhM+XZuXtzbS
RG+FQo9gwh55WrW5xFITH/dbV6oRNkt/rJgAWRNvXA+lJhN8KXZnwVPummh4
qj7xbhoT9FWlN/bv00S+6+EtSLxPdZ7mNgnQRA+e5oirKUwIjXzGnh+qiT0H
dv8Ovs2ExLyoVZ7zmhjVL/F0JZGYJ812+XisJi62PxffksAE2k/hX+23NJHj
4Pp0xnUmTEuOMPXuaWJA76Mil6tM4LQomc7M08Q29vXPPS4xQeFY+BhbqSby
q33U+RvFBNPbZkOHn2tiZnRrnmEkEyLHejrU6zTxWViXbgIx37u8D5pT2jTR
a5eHRy4x/wqtoPqVfk3UC/fxcTzIhO+X1r77zNREFd58vUhifzaUtrxWWdLE
Gs7LiosOTFDtTK9IYNVCC7k8aV5rYv5bNB55CGlhg0HJZRYdYv72//LfbNbC
K8sMpYHtxPzDarMVlAn8Y2VtJwVi3p99Uhj6Wuho5raBlY+Y36Hr0dF7tfDp
sSpL/xEGHLvpdnbCn/BvrUxY7GBA3HO5cLuTWjgyKFkhWcuAT5wvjwlf1kKf
sKxUuVIG6BeOUYsfaqHBpW/Nm08ygNpc5rTxmRbGP73G6rCfAaGLZ+xDqrVw
+BpbooATA8qsBcyNW7TwI/9sgpMaAxSnjHe2Lmjhf67xQ68n6TBuX7WOdY02
3pQwFBppo0NhucGk2jptZPjKXIqtpsO2KN3sW9LaKKbUe9k1kQ47RNQ3OVpr
41pRk5wVDTowI8uYURRtZN0/ObNVgg5lIztoZV7aWFkQ7dmzhg7qpSqX+E5o
I6Uk7u7bhlnQtlD83XRXGzvffXhV7TMLv4tz21ZztXErR2PuOkI3vuCTK9tZ
qo3KJRG2g4qzoN+/2f/me23UTud7JjU9A3BStM9+RhvZp403bzw2A9bZ6940
GOqg8I8O9yLvaeDmjLv311IH2eKUdDv0pqEugCt8u6MO3j4LtneFpsFOl0Mt
/qAOtjq1/mHWT4Fj078cuxs66KIpuMSuOQUef79frh/UweMr0+UePybgqHu3
fW20Lo4fb66LMRoDUSP4ZntdF0PWCZSf2zQGn2XyTzXe1kUX3uN/PKZGQW7y
ZFZboS6OuKl8+JA8Cr1hG+e/NuriqRMsXSnT38A62fL2vLgevs2qCTiYPAIL
p0q2hiroYen0uQc5/iOQ5ylY/Xu7Hi6kW/2dNB6BVbmR8RXUwwr3MIV7U8NQ
8fisLuchPQyYXKPSD8Og0FTeJ/FUD5+RNsOG0UFofSIRlFmphx9VVnx4Egch
6k40u+xnPcxJOsfpj4PQ503evqVHDwvKH1J9MwcgcXbm3K5VPeyTCtH74PMV
sJmy6SmXPnK/yLJw5/8KjKcvC7QE9DGuuljqzId+IJ250qyvqI/Buwtvp2/t
BxYeeTkLW33M8w23T13thVL61Yovzvpowabvl/O8F7xa5mxs9ujjl0Sn6K9B
vfA8tfqkwwl9zFZ0E9CZ6IFAJY9P7in6GNPs6Oc41g2S696592fp442gZp0v
hd1Qx1Bi7CnWx2vX+71Hj3WDYsUv4QNV+tjCVjC4628X9JvfOhz4TR+NLpVG
X9/VBeUGCqLvZvXxdcxNyyLWLrim/vzLpgV9LK7YSD/5f/0t83XLSy4DvPLx
xtC6i50gIBLUuU7AAONIg+Jtnp0wxct2eY+EAT7ZYaiur90JqX+Ux9h2GKCH
6dX4T8wOCJp/neyqY4Dzv//L6WjsAKspe/MiNEBp2ijd+78OWOgMybV3MkAt
mdn3hSEd0NjA6ZTtZYC/Qvt4nN074MHHNNafBw3wowVzBwk6wPnJW9+74QbY
dtdt3+iGDlAtcuKfvWCALzl71oYutgNb1vhb42sGKLT5dpXCt3Z4Er9eZjSD
iBcrwvH6NXEfxtxv0i4g4oWGRd8sagffM+rnr5YZ4MVL73/sSW0HPn/qwI4P
Buisz7OtibgnJ31m4i/QDNBGqsXQ90g7vHE9Z9TeYYByHC2tzV7tcGc3P33L
oAGK3G04I0Juh0DzvPTTkwboVfJz207zdrA00LGjfTdAz12KmwX02kFKve7P
5j8GuLooNPpqRzvQpOc8PvIaolAx922SZDvkCV/kERExxOHclJ+Kgu1whlf4
lb+MIWbFb5J8tr4dKOxF/pVbDdFE16BpnqMdtv0xENuoYYgxLIZyfattwDrf
WONraIiuA3zmR5bboGfSN7zcwhA/NLzPSv/VBmWDP5U4HQzxu9Oz2sDvbRDb
eaXLnWqIG7TDQr/S22Bvg/iVR76GKHqo6erYdBvofCzRXj1iiHL7Nq6JmWyD
Da9x3DHEEHMmN3NWjLfB+OO223lnDbE45kV7+FgbVBf6Wfy+bIgiF+801Y62
we37Sz9JCYZY/zbqVD5hB9y5npd+1xBTNc+S1xN483hpZ2aOIZrtdeBZImzJ
mCdspo+I+lSzAo9MtMGPCIunyc8MkX9TuvWeqTaoO9G9b6LaEGl5yhdaZ9og
5/BRAf0aQwwM7pL6xGiDCJ9/7663GKIF3xVFzfk2cHS9dWKw1xD5zr16LLXQ
Bsq7FWTVRw3x2g2VpfNEf1jMnzfH0A3xid2ypjvRv259m6iuBSL/z12FBezt
8J/a153bWIxQKXhLuT9PO1xWDhqM5DbCBKP4Vxl87bBHmu1mk4AR9mbyKJqK
tIOW8B1jOUkj5MydCHHZ3A7rebcyQhSNsH6DkHqnYju8XrbfLa5rhPnKz3eK
a7eD9s7bAzqmRug5tvInA4h93d933MXOCNUUTy/eI7VDIe1QYsJeI2zgNPux
uqcdFNaUypceMUIR/8z2fcQ+3tf6WV4fYoSbHA2S9cKIfcyM6lp71Qj3JZ8e
NrzZDvxtnw8rJBlh3Lj0Pb/0drjOybtskmGEDx68uvKP2P+LQXclzz4m3kvJ
/XDyczsEmT7x/dFjhP7Jjw6SCf00E7Y4zzdqhM8nuVxrBDvA76FxzA6GEdrq
mDzLU+wAb8H6fH9WY3zC8PW6bN0BNuPfZga3GSPXAGOlKbEDFOKEwmhnjNFr
xzNynm4n3K/25Jy+ZIy3NmrFz9h3gviP7FTOBGMsmJrZGnuwE/i9drw2zTPG
z/5791cndcK/7VYsL2nGWFYsVMr9sxN6WsLjHkgBus/3fo380AU3xPozz70B
3PjfjZv+d3tgoZ5nklEDeMzhtAqzogf2nNNT82kFLM+gVpW098D2b3c+wBhg
XdhmkXa+XvDrVA6J4kB8fXj9llfXemFt1rdUExXE3mdcRreu9YGlhvvIhzAk
7sm4N7llX+Gzu3loDa8J+j1wW/fIcBhojs94xgVMULCHsiaXMgytpC1ZbKIm
6DiysvXh4WEY0OOqN5YzwfYrj17Sk4fhlxhN5pm2Ce77yiGqziD+j3qdaNk+
JiiWbZbklzsC0R775c88NsHmCrX5aqFRAM/olu0uptiwpWQ6gWUCer2uhmh4
mGKHolALv8gEhOxJENHzMUU+rof6l7dPQLFvpre5vykm/wnYbeUxAUKHX015
nDXF7MVBXvGnEzATMr8m9oEp2qelh53xnYTLYUt58cWm+MfTyYIeNgky4SzW
Sf+Z4mm75inr65PgembDjcyXpihQkL/tdcUkvLuwTfxZgynSOzTPneaZgpQb
+9RHfpniSARq1j+aAvUE/46JZVOs1zx09PrbKaDdCgqnr5ri8oOnc6rtU8B6
+1z1IrcZhqimKnH/mYJj99JsNm42wxe0uB/iVtNgVti6z9DSDDXv8+3l7J6G
gaIeDlNbM/Q5F8X0n5qG8IdDhVZkM+JeSo/PWp6G0lIGg+Jhhn6rL/muSM6A
2DOeM/6BZtidltClsGcGmO9Mk+7cMcPiDOPFf10zEMVqnGhxzwx5hlO/uIzN
gICZ3q2f983QI6FSJXJ+BjQ/7rxJKTLD50O/LLTWz0L4Z8lrGyrNUObf1nIr
o1niXhKNq3prhtxfJuR4SLOQZrXpasAnM5yu97dKcZ6FyhruK3WNZrjANQUb
j84CS/1C9OVhM3TkU209cHsWbq2bv6A1boYX07a0Hr0/C3J29KjRaTOMnjHN
0y2aBfOGb+dMf5qh3KPE3bKVs9DBO3j2+6IZDrFIzxp8mgU/+97IrL9mKPHk
+oxY4yxcbWqO+LfWHO+eFrkvNTgL4ny00yXrzNHz01dJ04lZeET+Eu7FZ46Z
RUdvKDFnobGlKuyVmDkmz5gOqf+bBYH24uAwVXM8sJZ8VF+MDrmC+ScU1cxx
9taeEhdpOmi6ZAe1a5njQx0Xke2KdHDtTAlUB3M8+kaAa8MuOkwIJx0bNjPH
4Ifr9wtrEfrc7UZAgrU5Lt83jO/Wo0Nad8wRhqM5RmpdXbxiSgcVsSj/DFdz
nBHwEQixpEOl+5nDdp7mON5z9ZGIDR12p4Ud+uNjjrnGzlrBu+kw0HvCr/gA
Uc8vLomLZDoclzh20N3fHCP82WgkJzqweB0+wBVojm78219+cqFDYvr+/c+D
zfGI5jvXBTc6yH/ds8/vlDn6V2uI9bnToVzKw1co0hy57i2GnPSkg+Uel70f
o8zx37OLA9VedOjKJPucvGSOTT9i6iq96XB40HaPXJw57q2IfRywhw5L0lbe
LTeIfsqvbGgk7Li9pl5RSeYYst5zzxBhS2Qbee5MNcdaE1mJXMJ+NKzrMZBu
jptu1b0VImwjOU33+GxzrAiQpOkQ8Rv37aQa5pvjW9+sN1zE+z6529xmis3x
09BJ6VgPOsx9U3RN+88cvTzKjz+j0uGCgqwLqdwcxeC8ZoIrHQQOSjovvjBH
8VM75kWcifk9EHEqqDLHZxJrNOwcifmNC1Bc35sju/98jKo9HVI+Tbw78sUc
A1a3f/En+r2cV6l2nkb0vyJey4yYh3fMreykFnMc0G83f2FCh7f7/fgLO82x
4/DZozWGRD/NDC5U9pnjtWeqsid16HBZju978xBRr5XB6HM1OtgNv2xemjbH
PvuJ27zEvvz39gZumDPHleBXN6Q2E/lm7S+T+2WOLOd9H30SpkP3Ht4E21Vz
vAI8Cf1r6WBgPLLqw26Btr+Eo22I/cyUen48hNsCt6VunrH/NQsH+vc6ZGyy
wIL+w3liI7Pw5bXWm8eiFphtoWsy2DUL2+7x7PwsZYFPfj2c1SP005x7+Qam
kgWqXivCkopZcNK7eo5tOxH/vxXqp+JZqBDdwxBRt8C/oHzoROYsRHZxNqKh
Baa/HTsTEzMLgxX9Ri4mFsjzdlBmJmwWTO88LvG3tEC/1uj50cOzwOXiGZ9I
tkCnPLPkW7azkNxaajd6wAI3/rTfS1tH6LXHFysX/S1w8JTAaO3yDHjcoqry
HrfA82k5sh5TMyBDZl2vfdoCY4Yb/qh/moFHDS71V+ItsE9oaWvdqRnYWLLN
ID3RAk8K9lTu3T8DwddXi8tSLPBMqJXLNfsZ0LUtiuvJtkCv10EtGfIz8LFm
haRSYYHFAqM339VMg1Jhy0t4bYFCHfvkWB9PQ9yV/K3Oby2Q6+f76Z7UaSBb
krnP1llgsjYDHA9NQ/+H3JrGAQv8XmXmeGJ1Cn5U21gFc1ri3InOi7JSU2D3
ddOmXest8fClmwnb10xB/p/+ATqfJW668LxianQSqLrHw/zFLXHptO546MNJ
qH6c9GDvdsKvew2WNSchNq+fzcHJErmczjwr1J+AzXGBb1XuWyJDvd+rS2wM
ThXqXJ/KtUTrEzrmJguj0PyZhVpQaInZECF+pXUULrIlMeWeWCKnCTSVxI3C
ZOTzzeKfLHE5+MB42tI3eHqc5SzXjCVm6YBKXtsIWLsk6o1pW2HF3R17nlwe
gpMCWmFchla4qe5j/kGfIchs6nqiYmKFq/cY//R1h+AXSUo12NYKs91OcJW0
D0KOceHmVR8rdGv7Z6eVPQArStVsYletsO6U/l4lh35QGtuLhjes8Gfw7VB9
zn6g5LCd9UmyQvMur9LhN31QJElaeJBhhZcvern8U+8DV/72SfUnVghXj7NN
yPRC2fJUg12fFZZd+VPfurkb+p5f5wkassL7m7fbcIx0wdrQnVZJY1aY1Rkd
sja/C7yZIW97mET8poC/5wj9xjO6+sSP3Rr3MJNt4xw6QSs7h3mV2xpv6Jv3
nxTrhL17LFRLNljjGi4lB6PRDnjeHffgh6g1ZkVxdoVGdsCBBqHUqO3WmBLN
Ipj1vB1uxr1oz1W3RreUjbsexbbDKytP/i861qiUXf0ky4O4J99nxfGaEnip
3b3ma9qhukLlbJqrNUZ/eCNw3r0Npk42vqzytEav3zqqHWptIKh2YmForzWe
jLKRFVzXBkceVhxXOmqNeqpqzTZvW0Eky2Rf+XlrTN0V9veKVit0+0U8ehNj
jW8SFqUKhVohdfvThbqr1tguI5GWs9ACoq8Vrg0nWSMr50cLudct0H3Bu2M2
1RqPtojN52W2QKr1HenFDGu8aPNA7G80ge/kLN9QaI1zBluPKNsT+HT8J1Zi
jQ/tFlIWNQn8/tPWik+scWMnMyBVksB/n+43qLTGfFXjd8hoBtH1jRz+zdaY
djS7nv1eM3S3riWHdBD9PP+1QD62GVLvQtr5Xmt8dzo7mD2MwCs93nFn1Brt
PmqcYHcm8PSp8Owpa1QheQ1LmxP4crkPjxjWqLEJP/7SbAYx02S3D4vW6NNF
0q8VbYZerobsxr/WKDu59/v7dc2Q1sQx28NKQgcegZaBf03gccdYe4yThKE/
uPbcnWgCce9TUXPrSXjOmL/wcUsT9MqX1f3hJ2EM/UyjfFUTpE1PCnKKkJAq
Pj83U0Tgwz2KpGRJOLU28WPgFQJvnPRDeQuJ+P9UqpMNJ/AcNCNNFRJyXA0M
kThCvEdjj4VdJJywbf3p5k3wk4xabbRIWKmgfLnNkeC7h0m66pMw65LFoTgr
gi/zn58vkNDe+slAuDHBn5goCzAnoV1oivE97SaQKJX5c4pEwuCV9330nU3Q
H+JucdGehF1JhqLHtjVBukHizRtOJGz2yfMU2tIEXqz1PXepJPSPuCXyTa4J
JGvZFB54k/BT+Za6VhmCf9MwsGwfCV9wcy8MSRN819AXrw8R+RTf3slD+L2k
Slm/BJDQ0b2Yz1aW4I+O27WeIOGCRwRkyRP8YumUr2EkrD8tE7RWieCfoA5P
niHh08R5zwgVgq97S+VnFAlzvtg2Le4i+Ku1oauXSBiluCv9nA7B/8T6luca
CfmceHO5gOBfN+ARTiDhO1291iSiH15OIc6yt0m4VPJUVIrol6R4SaZqGgnv
PCmLzvYk+ENjkzr3iX7V923dfIjgF2zWMMsjYXfkkFLCSYIf6HbWvoiEKzus
Un5GEXythC/upSTU8Djz0Pomwf9Tw3/wKQnHVXKfXs0k+O/XeAW9IGGJkRPL
s9ImkCKfnLv8noR7kv+VvSH2o90l647BFxKm0vh4Hb41QZxng+FcPQkHePyD
s381wYKf0lX3DhLS3sYWmG1ohkcBzjs39JJQJb3M7xqxn/uDL3S8HyDyL/d7
s0u+GZrP9smqTpKww1omIUGvGS5f5KoZmiXh7+xYNZJFMxhd1Qq8/Z2EaqW1
nzwdm6E4+earf8skrEsu9712pBliHpo5tfDaYOK9fzMrWc2g/zho6ZKADfYK
HPl07L9m+F6RcV9fxAZ9JK5tUK9uhj3vf8/kytgg+1cB+uP+ZtDpeRgTpkHw
6ff4zki1wPRawQoJdxvcuonfNaOkBbLWm3g1e9vgwiFtnh9vW8BNIJD10j4b
VP3VVX+rvQU+StXYM47a4K4hX1LhSgtkakZOvD1ng46lTyK3kVvBcd+oqF+e
Da5eOWYtzN4GXIf534gX2aCR2c6ktxJtUH3M+GBTiQ0uGvuTHmm0wbbTqY91
nxP51Z/wsTzQBuwJdjbr6mxwg7WFZURNG7yoKj9TxrTBGlnr8RuEHsd9rxPr
ftpgicZFtfBX7VCz9n3R6JINMmouZRV0t0OPQ1OXKLstYu5Zhy6hDlgentK4
IGpL3Nc9q4FJHWC0VnrW0cQWv680bNx+rxPe21/1+pFoi63fv5We6e0Gmx83
T/Km2qIgZ7TlKZYeaEu5E6eUYYtD5XRGyZYeGB3KfeFZYItym7Wl60/2AMfJ
asGPr21R9q9v9WtCH1un/KAlj9riv7l6qopLHzQMehtpa9uhWK2u+zuOAbD7
QC1b0rfD/LqRNad3DkBdvpN8FdihAQ9/p7v7ANQcI3Gbk+zwKcfbq7dLBuD9
H80ORy87lOY5VDLtNggvRNYfOxZth5dljEp73Icgx+FVel4j4d8iruv6fhhO
vRFeETi0G8UK+/PZno9C3KOCyOqju1F28E9cRuMoZN7V/esftBsd7RNq9cZH
4fNJj39vT+/GsiPnW08JjYGgcibL8eu7ka+an2v15BiUJShy1D/ejRNGjVOD
u8Zh0ldzw8WV3XjmOOpO50/Aiv2nGzvW2OO8B0cSS/UEbDR03djLYY9bOr87
r+uYAG3hcD61jfYYH9MmtsI6CTF1rwUGZe0xkH202XAPoZ81zEQMrOyx4Hb5
vRr+KaCyU2R+3LJHiWZ6j6P/NBgnVPKzp9jjIclaxuPz0yAvqcQmlG6PIYNb
ZeZuTwNDY2VMO5/w39k2zPZ+GmL25z+MeGWPnlnGzJOiM/Df+2Vt1m/2yJX2
4EN91Qwk2x9U3jRpj1v5W0aftMxARG+TmALdHtsi9UePEvrWfD5vxeK3PdJe
KTqTCT3bK+vw/uo6B9STvXif5jYLay/k7ubXdMCYn79VBkZnYXb9BpDTc8Bx
lpT6aOLebkkN36Vh7IBBfQlOsxx0SC/bvcnF2gF5IvbX82yhg9rQ7+5ULwf8
Rmv6672fDsIB++qKfB2QYVcWLxBMh5XftNev/BzwvK+626UoOnzemJPZH+SA
GXL8ejnpdPACuwMylxxQ7supjOwWOpjWV7ioxTkgp//DPbsG6KDkJmtletMB
N3btSg2bpsN84MLWA3cdcPmUEd8WVgZ0L++VCM10wOv5CunxvAyouly//nKu
A5axJBsUiTIgNjOLWVDigP6HJx2WtjMgcNu64RdPHDC84a2Aqi4DnCpCW2uf
O6D+f8GXNpoyYHOjzbOZdw5ourJJbMyZAU///ozY2emAI+8nPZ+GMeBGjVPN
VK8DvpaRMGo/y4AjSU+E8gYJ/zZTo+IYBshtDSoTnXLAM08Mx4NvMeDfj8a/
rXQHzAw6qnUghQG91dtt4+cd0Pe29hxnBgMSnWfG1qw4YMk60dX9BQyo2PhA
bA8LGUnTGqvijxigEOqMr1nJeCYz4P2FMgLfy3ZIlIOMW9sjs1LKGcCCT+ND
OckYVan4w/MFUd+DfeWt3GT0qVcUbHzNgH4egb6d68mYH2LgTa9mgE3QuzXx
G8gYUdil/PIdA150BClP85HxzvDJ9l0fGbDFQMbBahMZ83J2Vjt9ZkByVlNo
nhAZ+aOUzWVrGMC69nz6GlEySrk+/phay4Cgozs+7BEnIyvtWPbLOgYMNH+d
ei1Jxvg0V+OL9Qyw047nE5Mm40uhQ6s/CfvVPUOdMFkynruVZr2BxgClNbPe
bfJEvpY3zzUS/mS/ezG7tpCxYY3OOi3CZqXZPIxXJqO+7EUPEyJ+kNpyy/Q2
Mqr3OnXPE/kM3ClatNpORst9V+esvxDvrVClH+wkI3exAp/ZJ+I9Xy5LVnUy
ykJG8dB7Bih/eR7go0nGyH2GWrJvGXBH9VBSpTYZBY6aKrJXMYA9UfiVmB4Z
e/5jMmNfMiD496ehMAMyshfFr//vGQOGvEI5243I6Htpx3LoYwbYv1fYoYZk
zGmy0ftKzKtSqd35hikZb5a62YwS89wWf/HMjDkZabZ1JXE5DOCgjtQ8IJEx
xWRPzNM7RPyqW0xWO6L+i8v8WglEfDkT4b32ZByTkt7sfJWIR7+/X9yJ2Aed
spnDEUQ8J4e4Uy7EfK7c7PUOZkDqi39l7W5kdBhdzGH4MyDkove/G15EPlof
YMSNASOT6xVn95Cx9Vuzk7k9A8j2lbYkXzJKHtn0Ac0ZoComcZfNj4wcLsNR
nDsZkHau7s3ew2TU1omBFnkGcI2eHq86QsY3f300NInv6Vtpt0b4cTIObq29
93GVDmTBWI+OE8Q8ux4mfJ+nQ/VpnQvqIWR09G3/VDFGhzTzO42z4WR0TU8x
5K6jA6XXyd83moyqYz9f1sbTYevGIOvvMWQM5BU+4RpJBxbz60oXrpBRy0dY
5vAROpSWfBzLuk7G629jZMUt6MB9QWvf0J3/79OOKy9/zsLQM0eToLtkTENe
z8BBQs9PH5NhSSfj0pHH6YW1s3DAOX9AOpvo56eB8NL0WXirJOLp85CMK31D
5lxGs5DipaHPLCHjWw8q73f5WQi85SB2voyM9wvjpPbxzILEnytdmc/IeMgp
XGawYwbCGhedBt6QUW/3UwOXQzOwPbTXzrudjN9spC/2h0wDe/GCCr2TmMdB
84kM52noHRBYd7aHjOIi62g/NaYh1tq2Nn2AjILnxioPfZ+CUYlKi/5JMgZE
VHy7fGgK0t5nGHv+Jfb7UdXVHyaTwMXnu8t9iyPWmmlqqFWOQRHJWvirsiOG
bgn9727iGNhc3LmyV8URecb9HnccHoP4hb9fDu9yxIPs1WtaBcdA4GuaT7i+
Iz4/GkCWPToKksXtN1LsHTHq0ze1vZu+wS5za3pHmCMu/t1+Kf7gELSc3dnm
ftoRrfXHpK8ZDEHwc+GXX884YsIuwaNP+Yfg2baxmLEoR9x8xz5k89lB0OeP
lvwV54jbVFgXo7QGwHzgta3gfUesap/971l1H4yJ5KqlZjui17M5u6vBfXDZ
MU5EMs8RQ87GSnEo9UHtR+o3+SJHLA0+q8iZ2Av2D39FaDx1xJiVLRElQT3g
Hr6zmPLFER1IWXYjTl0Q1sJn/LDWEUmbPGS9RLsgcdt8CxvNERsrfJvSvnZC
XX/5UnmzI144Jfgy8EgnGJrok0R6HXGocE11bnwHUNMkvh7vd8SMF6eun6J2
QOiPlaCaAUf8VnsiVEqhA0ofvEk9/c0R9fqMhr9VtYMMj8Vk36wjBstGi4T+
aQPD/VsiNZmOeOqV1aUftDZwr+Tki/9O1NddLGFzvw0SA+t0jBcccbVCvCjK
krj/2hyuZK064gmTm3mC91tBRlVNYmkNBaXmbOVcT7WC0SWB/xzZKRiwu1v2
OHFvhul0dLJyUzBB0/m6IkcrTNzz2HJQgIJFfY5pCeEtwP7L4FWVIAX3qfp4
nnFrARl7KXthEQoWBFvZ6+i0AJVlKPSLBAWFBuUtNy81Q4j7O26ZzRSsadj7
1bKvGW49yckIl6FgVw9HowFxT9cdOPhpqyIF9ciLZpcuN8N4laV7tBIFJywz
pzuPNgObiDK9dysFN4cjUXYzGNZOC17fQUGRrMjAYzLNULo96ABDh4J5XpPv
xq43Qd1lx0VLfQpO6Y8Fpe5vgolB9ev3DQn+3pLnVQZNIJP46ynZhILp+3QL
HOcawXCm06rIjILAJc77ktYI7uYv+tZYUvDSyJGomOJGSFyIYHtqQ+Tjr/1F
90gjlDp4pazbTcE1YhGS4naNUF9opHLAgYL5Y7sTyTsbgd2TxUnImYJav/a1
liw1gEz58PgxVwoqbngp2TDUAIa8HyI+Uym4/UpzrHptA4S+uZRzypt47+Yy
7W1GAyxPtDFY91LwalTRgGlsA0TxyRnc2EdBtbMJN9VDGoBDL+iK2EEK5lqP
KF/zbYA43+q2vEMU5HOI/mFFbgC+uPUyu45Q8ARLM+kANsDtJx4BrwMoyNI9
lNyn1gDifYUvLI9TUOndolGRQgNksf1mbz1Bwaw/fv/ViDbAFlULR+8QCtoV
HQnU2tAAD52TMibDiPwGrkjMsDfArrPDUydPU7D27EHq2AoNKh7s1F49Q0GL
G6GfpRdoYNh4NjruHAUf/Z4WvDNHg3cL9Y1CFyh48lSKqPksDSylxSWyL1Lw
hkD8Q8UpGtCsDh9SvUxBLBgp0J6gASWo4unzWApOh9vMB4/ToCuVncXsGgUz
mQExnYTt9Y5i1xhPwfDOB3u8J2kwMpWV6p5A8J9XFrPN0OCQAHN0NJGCSWf3
Z39i0GBW30gt6DYFX0ZeP3f/Bw2C9187+yeFgoza4OT4JRr8vtZTezmNgrut
rQ2vszRAZLmSsEAGBamG7cMpXA3A+jV0X8Z9CnKKav59xN8AVzg+lirnUHCb
Q5VYjUQDrN8h8OdpHgW36qn1j21pgETXvVZQQMHrzLUMVo0GEDlfmlRXRPTD
lMYnScxDrtlGdbiUgoFV52q1vBugcDE1POAxBUNemSvvOtYA22UnPv5+Snw/
/c/lxc81gG7wRe8NLymYvW27/uOcBqhKaym6+5rI93jibWpFA5h+kF5QqKbg
kqvf5tG6BtgtWHnD4AMFK6RtWtIXGqDVkKfv8ycKVt7qf/mRtxGoB6lKlBoK
7j3+1/CzYiPsq/j55nADBW3W/idjR22EcOr277e7iH3g1a+X+dII/6LOGMn2
Et//84BLraONcLGo9uqjfgoGGRW52LI1wY3lg3Ifhon90P3dddW0CXLTM53m
Zihoxv3qHWtdEzQObaywYXFCq9Op4Q/ONkOjMrWsmNUJbYyo7d8SmqEpKKuY
h8MJj3DEpQfkEXqeRe1+HbcT+lKEZD1pzdAqQ4m12eSEjpxNKunSLdC1N9nD
ZosTrjv1xES/rQW6C/udi5UJ/Jpj9oPThD2n4MCj4oR6PC9efGZthd6oZ2Z1
O53Qn63gu4dGK/Rndara6Dlh0kuVrviUVhgaEl0l2Tnhq82H19QdbYMhZd+l
InsndLI/Pex3pQ2Gg4p+cDs6oSGLtz3mtsEIi/5krYsTnsu6cq2grw1GZTxb
SD5OKLWH6QYO7TC1NyOXFOyEnDXCvc4mHTA/JGtNSnVC+aUYiq1DF1Rt1yJl
pDmhYpq/sPmJLoiNsLb5nu6EurEmW44ndcFmweN2d7Od8PmSsb1ndxfYWFWS
p4qdkP3rk2uXDnRDTomr+9UqJ7z3qEvx+6UeoERcO1I74oTpKs5x8TN98HjT
r+uk7c7Ymn9K4/TdIRjdGWrZvNMZN6ZsUix4PASidr9WXdWdkd76t26idgii
Yn4FH9BxRq8lJZGs5SEg//pFPW/ijL+G9F6Oeg3DXOeCwjMXZ1Sak588rTAC
O9MWK2XOOeOsT81ScNU3KJFZmf3d6IwPP4cHe66Og5dXmLNTizNK314xuygy
AetT516XtjmjTNT4ntydE3Bk41jcwW5nvM7z7WqdzwRs+deg3DbsjAKsqqv5
byYgs+/+gdKfzshWUfNG6ewkJNwx6z8g7oLNRW8X785MAbRWmb2VdEH+tfcH
6tcQepVX96GEtAsWNWtxjYlMg90l1YhWeRdM2X+FVmc2DdwhQqK43QUXmdE5
TmnTEO044SSBLngo6cZgu8kMhKy/Vt9y0AV3OFhHmITNwnWR4Bmfw0S87dWZ
JVdnIU/OfR3jiAtqCNw2GCPut3ZdJVueIBdkYW6Lfvp+FjQPfqgzjXDBWdaX
l8vX0cEuqHi6OdIFP2g2Vh6QosOBM7d4fM67oBjblsyeHXRIvuVjcybGBbVi
3zB5Henwq+pP7dMbLtjePJYQm0iHDbUjUya3XFCefHXMIocOW9pruZuTXPCG
UMH828d0cJ1OIc2mEvzji09nm+hQIaxZq5Drgh5J5rtYuRnQKCsx9eSBC37q
ZSlMFmbAuCort0mhC0otfK37StzTwmbN1t4lLrjhqdXlBCMGhB0PqLn93AUf
+Y4u7TlG6MsIp0n5Vy6Y5WQ8Hx/OgPxL+lxPKl1QZkvpmYCLDOi8x2Xd+I7g
H7Es10xlACOfecjrI1G/TVm6JKEv1j7pvDL92QXzt0ddLXvIAO2avC9raS74
M7F4opvQN/Zt1yaSG10w7NDj5KOEvvMbCOaUb3HBHptrVfmNhB76iVbQ6YIk
2bVrNg0woHRV6VBDtwuGu/N6mY4x4DPPxiuefS74p2fwifAsA37LfP18asgF
3z1b3128yAA+1Y/jHN9c0DEjgH74H6G3dB6uTR5zwalRo7gaNiagaeIWuUkX
7LvzuLWGiwnU3acty6aJfrrtmDnMy4Qg6l4/Yzrx/qD8nwJ+JsTut7pMY7qg
2WYV1UtCTMgK3JHvMe+CqkETBauiTHhxWujz5E8X5FVbSRGWZEJzzMpY2G8X
lJCnbKndzITJm984OJZdcFly/QVhWSaw3KtTTFpxwZIfmT1/5Zggmv/YQnbV
BU/8ve17ToEJux6nHvxvjSueT4i0SVFkgnXl+UtG7K7YNL/ns9UWJuz94veg
fq0rlvN3rb9J2OGtuz+5c7viljkNagBhr/u7I6lynSvmnf1xa4bgZyrx+Upv
cEUWM7IwL2GrU77viOZzxf3l362b5ZnwKbJ1ZVTAFW9fsL6pSeRDLXhaZyXk
irHLn+31ZJgw25KcWiziinp5EoyvUkw4vxLqxyvuih2fH/fISjBBQMlNM0jS
Fa/dpZ5nJ/rxwFGXtW2zK9qv67e7JMgE3UixZi1ZV8xsznucy8cEWv5yRqq8
K+5xeSbvs54JPi19R/8ouuI2y8vizzmZMP+nUm+PsivyPbjB+5CVCZe3ZHK+
2+aKdgUWYfp/GfDozN7cyztd0UNpd8nW7wyAfJMTU2qu+F5VISp2mgGtzXJg
p+mKR03cW6K+MWBJcayXX88V/0g3KBu2M+A6+XNhiIErNtQsOP4j9L3MmYKw
LiNXfNHjZUD9wADLZn+BDFNXdD4sl9VSxoCeZZuhVXNX3HXT3HsunwEBiqql
+6xcse/wK+cH6QxIimCQlO1c8ZZK0vXmy4R+Vjh54amLK8av+U2Sd2XASQdn
B2GqK1pPKCxNWxPfR4SW1GkPVxQ+UBFnacCA7U2/Xxj7uGLifpukF5sZEHE6
cq72sCsuuylPXxyiA2+ed7XqUVeE3Zo7xonvPavR+PrNY674Zkptd181Hb7I
r1F2CXZF8pPp32fv0UGw8ZLP0BmCfyFK8oEDHQoW/babnXNFq/13D2Qa0EFf
3vrPgyhXPLW0aWCbEh18w3lSjl5yxeLWqPX/VmahVO5m48INYj/Srq5Pzp0F
q1OpRrw5rvi6+sCbL/0zkJdvLnAgzxVFWVeuZL6fAdbOufFX+a5oruUVJ1A4
A9WapITDD12R9qsquf3EDGjOL418KHdFwS5OtnaWGZA75hkb8YWYFyuLbRDv
NKzs29w2MeuK3ef3rnOenACPxLoCY6Yrctc1hd/9MAHP34VF3v7uiltvfNC4
nzkBwTJNimYLrnhuPEdq3mkCpr6eD89cJfqX4Fk5+nocOqnDUi4Cbhil9igu
IXoMHtvnHX6v44Zl78cT5hZHIHx31S9bfTfMOripKog2AsZ2ndEdhm7IKlrH
N39/BGgkroxJEzc8ObyJld1qBMbNA1o22Llh6D5exxe3h0HcQFPfc68bFlX2
NazqDMGQ3u4vo/vcsO/C6svf64egQNfPOfCgGx77LfQQPw6CpnZq4IUjbnjf
/VngZvFBcFBbySkIcUONsRzqofqvEKP0cd3PWDfsMf45sWzdBzZbvqaeveaG
Z2+xjaf96QV+xQVFzhtu2M1Z++57aS9kyimjeJIb+ijw2XeK9MJLqeshmOGG
tbtPbfw53w3E1NfU3XfD24MWvz4+7AZLieobTjluGM6mxRd4sBvaRecK/Qrc
kKVGX96trwsYm5y/Xn/shvujJfwHWzqhXODYEeFyN5w7HfO34VYnnOG//Pt+
hRvyKxWql1A6gWvjC/6nr92QkZs0ZtnVAfI8kpY9n9zwQeTbUOnZdkL/jZYq
9rphZEa69H2LNkjb/HvqYr8bOuxfocaJtkG/IY/iyIAbqpWKx7jNtoLP6V33
Mr+5YUBijVXKnVbwm4+8IkIn8Cudb3J/tUAhX8L7UKYb2iWwXL3T1ALTO3L/
tn13Q5ERwfeHilvg2NHakwkLbviPc+O2nH0tEDIqtJebhYqVT7+j+9dmqGDd
eu8QKxW1f0yZyBN6c1HGsPMTOxWz2O8+eX+/Gc5477OL5qZiyEUtg8iDzVB5
JvTK0DoqyqrpaCWRmuHf3dj3xhuo6Ov5Ou70jmaI7izV/SNAxcBfmy55/mqC
jz/fnXQXouKdNy/c5z40wdpNHaXPRaj435dEI+HkJohz+KMQIknwNQ2H1+o1
wa0aK366IhUf3v2ULnC7EVrHPexslalYHVPCVnO8EQQ5Aq8UbaNirQObzJxt
I6SaJP89uJOKh7Jr7sZyNUKvT4HuRzUqOuW8X5ybbADJc69OymlSMe2epmgl
cf9nvRqaGtClImt02L0jiQ0w0v1DwciAij0+luyW4Q2g8Hvt3ntGVHTsaBYN
8WkAPyHxe0tARcMugdo5qwYo0Nje6WZKxa1lUTIvCL046Yj8FeZUnH6Vp/BZ
sgG2BTnZCVpR0WrH7q/C3A1Q+uj0+2ZbKp7PupcSNEaDubrrf3fYU7E08Pu7
Ex00UJ+6rxtPJur/2PfzwWcahHA+PTlDoeLt/cfcuV/S4Jni51KSCxWNVHnk
Uh/RYMGsZ6rAjYo3i30v2WfTQHffrMJaDyo+Z+R8UE6hQUTUqs8BLyoKlvko
yd+gQWWmwL33e6goWifIrX+ZBv8qFTtlfKlIcb372f88DbBPl//8fip+vcZo
LD1Ng+glW7uvB6lYcz74DkcoDT6I+FwxOEzk2zB1/8gJGrBrB7+/e4SIr5h+
qjeQ0KvOl/7+DqDigw9pzxyP0SA2OFXX9TgV4f0CS0MADeoSHp4sP0HFw7zv
OUmEP/ScyiGLECpGmPvG0Am+TMBDj84wKmqStG4/J+LXuavYHzpNxXtHe3Vz
ifdDrR6aLJ6h4lGhfacfRRB4LRWtq+eI/mgeOtUUReDlHiqLX6CikBW3L1cs
gedTkXx4kYoFRcXhTgkE/l/xRsPLVGSIjG0ouUuD+pltbA2xVEwtO3GBP48G
YT3FC97XqLhDOMX17H8E/su2aUY8FbszZ0Tprwl8efHX8wlUzG3hc/KuJfA5
21r4kqj4e1wkp66LwCcUf8y+TUXlE9UtaoQ+Dzta/PBDGhWXtCY3DxP6WNZ9
233nDCpqbbKaliP0MM2yOHHsPtG/g5PSlB2E/38Vl3k8V+kXx1GiRFHIUiGE
qCgxYzlHU5JSKun7/d57Q6oZqQklkTRNaJSRJVJRlF0aSdZmCCH7vkULsn4X
UpQsv+f35/P63Huecz7nOfc+b7U0b7FEFuZoRW86c4Toy3TORCez0MKiy/wQ
4d0Ls6mO2mmkHm33XUr+RO9I3bXnHxaKaz4otMyuBa9ybZPuZ6R/jTL9CbWE
n7NTN57JZqHHQFZY1yDRb6XK3son/Vwp31Kypg7ULFP7mkpZWDKembcjqg5q
t2i3O5eTea+SWr46h/CtamrVl0oWrltk8KCgjegzKc/k6lio5yd93EyxHi4+
T7nC6WDh4tu5IhvS6mFdvNa50S4WsvgyNybrCc+GpJz07WHhXOeEzsVJop9K
sXnQy8I/0hT+rFYjfKuSotTLJf555n9ecqEBvKW0lp0TsLDm1l33rJsNoD6T
LLLwMwvD4z8UPo0nenvysMYU8Ze7deBRHdFDknNdhNlosn/92EndRvD+kXRo
XJaNv+WlWbRONgKfN25zYRUbM77JZghJN8HxD6ZWPxTZKGdpnnN+QxPse91k
KqrCRiVHw5qtTk2gdmtOQ0GHjWeVJl+LNzRBjZr9NzRno96XVw6JBc2wxlo0
NvQkG5mF322NX7VChKntHVkXNlaXW94s6GsF8U33w+65sjF9eYWxz6I2+LxC
PzDBjY3vlM+0Ze5tg4oe+myeDxtXrRH2nXjbBm7u2RYfQtjYnWS3Lly0A0qj
nQc25bIxJOrNV7trXZCdlhISlM9GaeERB/20Lkh4ydvWV0jy+S0t1qSxC/w/
eF2PKmZj6JxTZMfat2CpFaw1+4aNystW2+kVvYXK3OxTVd0kn7QNposW9UBd
m6jguAgHD3h+tD6W9R46VqZM3bXh4J6KoC+n83pBf5LN0rTloGyJl+EvTb1w
o10iP+sgB/lxXBsNbi+Y3TvrU32Eg2YCkbMSKn3waK3R7IwTB5/ZSG6z+6sP
TuuUizhe4GD8XKOYN6cfhLFfUvMhB6s1PMcbhQeAoxr1e1Y8BzmRnrGWygOQ
LWJVb57AQXrZm++52wbg5Ov00COpHGwSeegb4joANdbnVgQ95+ALeZXH0y0D
EHVYRIFbwUG3uXq1PUmDoOOqop41xkGN36yqXcyHYc61xmDFBAeH7ZfMPTw8
DM2nL1qc/8rB8o+qD1+dHgbf3xuObpsmzw/JdJbdG4Y69z/uFiyg0LhKubfg
6zC4X/wgVSpHoYu0/b0PSSNg6R28Wl2BQo3NnfzAlyOg6GOsG6BE4YnsGsVl
TSNQcil09y4VCs9f5lwomRmBlVfQv1qbQiMPpZbHtqOQFxD3vdmUwnGuyuaS
8VEIDtwrbggUPs6/NfKTKBecrn+Ti7KgcERO3ChoFReWBNluZVlS2FTDfZdu
zgU6WOhs934KczTKc/l/cUEowrG//xiFbX22ZU0redASsXRi5wkKb/ZLlnlo
8CD1dp5w8q8U1q2S8HxvyIODUcvXupym8OwNS1Vlex4k3C1m8zwpPPjv44XL
bvNgV5xK/de/KLRKzGk2FSX8m3in3/omhRLLb+jKyPDBP11q+uHfJB6zlJVO
7tslOTPq1uEU6t5yP6dpxAfz2g6fB/cplPvnUJnuCT70NO0PnYilyPnAIkk3
Pvh2lCdaxVHopBGumuHDh4K+7IbPCRTGKL4+oX6LD4bToZq7nlIYxOrmf8zm
Q8u8mGlMJoW7y29pPSb86yF65cB4FonnvPboasK/mcvP+N7PpZCzJ1r85zY+
7JfrDxvLp7Cwb4nG2x7C10pU8s6XFF5Q2BlsQPhXd/3uJkExhSGVen8LT/Ch
Wrd4cEcphZZyI/Ve3/lwysBo9u5rks+4Y2b8PB9SzDS0dlRROLfgXJKkhAB2
/RJjdreGQnmD7af2ER4bsFpxiF9HYYuHpBYSvl1nJ+wX3Uwhy6FobAvh1xL2
xQheK4UP4pjM//Oho4MgZXsHheUBpo19hCfnj5/8704XhfpbMp6iNuHNUz3N
3G4Kf64VSrDWFYCZm92wxXsKhS7PLBXeJIBuz+q5qI8USrtv3u2sL4BLl7av
5PZRGLBFrMBtiwAUr+ZrWwxQuESHX6xlKID8wM0QNUThgYKDRTe2ET4NTrYb
HaGwweKRXJSRAKbC1pxCHtlf20Tb2lgAUXcir0QKKLQvu3w0iawNY5dGjoxT
mNhsuzaNrFseXUuDLxQGyt9vsSNrj5TpotuTFDrY/jKYSOJJP3VvHf5G/Nhk
UBxD9st8PjRi/oNCw7SJKmOSz758B6HbsxSmMJS3N8mX91+b7PA86e9mdfOj
pJ7gMpsN5iI0GokvDh7YKIANVWUYsZDGv6vLWqWJH1X1JvZDi2jc+PqPkPda
AnBpzXI1W0xjifS2zfuJn+Jvta+GS9A4On7N2FFVAMkf4qIGJWl0OVyrLkP4
23JA/onpchpDCpI8jhPe/jQa8ipMhkaZfb2P7VcIwH9ctH1gJY3OlzzMhyRJ
P6d8uSbyNG5ie1auEif9nJkQDlOg8XlDUuWgMOmfWK+uyRoax/9jjjt8IXza
83q6RIXG97uU249x+SCVlVppvY7GHzVyTuOEp9fQ7sc5WjRW+kflZTTyQVP/
sEGvDo2fJq1vdFXwYeOin4RO6dHo4Xv7cig57+aZQjHeBjSqs67IRCUTvg7o
dxE2pPHp5bC3/ff5sI9TaRRkRKNXqujaQjI/zMLQ5mhTGl3F0p7MeJJ5Y62V
yLOk0XxnmlS1KZlfvQWdsJvGZzVGVXv1CM+LDCZV7KFxrbfxq0Or+RDz5On2
dltSz8uKJ2M/eFAoZO4zySF6z4Grzs95UNKqauXH0Bj3jV0pEceDqjRRuUWO
NLrFlz4xDuZBl13tM9kTNM4rdCaoOPNgOoUe3nqWxkh3SSU9CR6I+GHuS3fy
/qrZqdkJ8n07pB6w4zyNEdf6h+y6uaAwO6pi503jxSWft0elc8H4wCXWuWs0
LjHQuu6xgwte3+9WPLtD48u2QTspx1Hwq7sc+dM9Glt5mnO+FqMQ+NjJ+VUM
jUEn16deUhuFKBvt+YZ4GhnPRbW6fSOQE5+3bSydxm8HU6Z9HUbgy+72xI3F
NIrtCrMf3jEMXuYvVG+W0Li+8OaCY2rDMG0QETtYRqNI6gbjm/NDIKS8PzLu
DY1ysS6NX/KGYCm/3F+mmcY/lYzCbLSGQD08x3nyE43vdIJ0zk0PgF1XpOp/
EgxSF2kJbe9+aK87F6soxeDyLLnz3/b3A6f0gILXcgbTTlucf67ZD45PJKU3
yzIYc1tg/bWZ/D/9AoQerWFw3QynckivD/zVPN8H6DPoGTJq9ODjR8g+ZRdr
c4TBXvupX3Wy3kGxSM7JMTaDrkIBzqWcd1B9T35zBM3g6m1HPw8seAe9VV0l
HU4MbjyW/mjgSA9Ib3Aacj7NoNm6oip3sW74ffTMFp+rDC4QXq38T1An+Fyr
n1H2Z3AgNPJqilknBCrplxcFMrjdPKHzGuHl2D1fWKLBDAr96zoxfrQDatJ9
/EKjGNQf3l6k+Es7aJ++/iYpncFLn2rzAk1aYevC4fDdTxmc+G2divV8C2CM
Nc3NZFCsbqO6Shnh3xpJgX4Og1J07ovFB1ogUPf2yn+LGUwfP6k65tUM4WVf
exxKGVyaMaX8645meEAfSRYpJ36mXbOdkm6GF8GKP1tVM1j0osnKObMJ+rlx
Ds2tDPrtHEPH6UYY8xfRvtDBYPefQxXRhId/KB//vOotg+UZo/YDiY0gY7M+
4OgHBo91/FFQeLgR1nz6a59wH4NuWlItuKkRdC6PyCd8Ivm3Wfm2Lm4Ei4yM
tOERBmX3HizVLGmAvTuXnQ/mEb9cfV6+J3zM6nEz2zTG4Nhc9HycXwO4SW5t
OP+VwemD9spboQF8EyPvyn9j0ORnmQhh1Qa4bjZ1rGCaQQ2xvti6BQ0Q3srS
ZWYZxBVRxfrk/vzgTMHX+XkG77Rs7CyMrof/ARxD5mU=
        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.528488, 0.470624, 0.701351], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUWnc81e8Xl5WErJA9IyN7ZJ1jz7gurquIlPZQViXfFCGh0JBKg8xSStNI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        "]]}}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.1}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       SuperscriptBox["M", "u"], 
       SubsuperscriptBox["P", "0", "u"], 
       SubsuperscriptBox["P", "1", "u"], 
       SubsuperscriptBox["P", "2", "u"], 
       SubsuperscriptBox["P", "N", "u"]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.742974876657015*^9}, {3.742979083785907*^9, 
   3.7429790998159294`*^9}, 3.742979142045988*^9, {3.742979209437083*^9, 
   3.742979250787141*^9}, 3.74297932148724*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUl3c81f8Xx8UdQgoZkSjJ3rJ5n2tvbq51KzNKRUbZVKJSNCSkoqRkJOGb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        "]]}, {
       Directive[
        Opacity[1.], 
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       LineBox[CompressedData["
1:eJwUl3c81d8fx407SMlWSJI9MrM5byOudc1r3EtEaZKyKUkLKZIkomgJ+Uoi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        "]]}}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.30000000000000004`}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       SuperscriptBox["M", "u"], "M"}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.742969276402932*^9, 3.7429693101329794`*^9}, {
   3.7429696534264603`*^9, 3.7429696766164923`*^9}, 3.742969895306799*^9, 
   3.742970079457056*^9, {3.7429701973272214`*^9, 3.7429702235172577`*^9}, 
   3.742970506428654*^9, {3.742970586769767*^9, 3.742970600649786*^9}, 
   3.7429706349898343`*^9, 3.742971358735849*^9, 3.742971457975988*^9, {
   3.7429725280245953`*^9, 3.742972553584632*^9}, 3.742972587144678*^9, {
   3.742972621734727*^9, 3.742972719714864*^9}, {3.742972776824944*^9, 
   3.742972811765993*^9}, {3.7429729684262123`*^9, 3.7429729892372417`*^9}, {
   3.7429748484469757`*^9, 3.742974876657015*^9}, {3.742979083785907*^9, 
   3.7429790998159294`*^9}, 3.742979142045988*^9, {3.742979209437083*^9, 
   3.742979250787141*^9}, 3.7429793216472397`*^9}]
}, Open  ]]
},
WindowSize->{1584, 818},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 517, 10, 30, "Text"],
Cell[CellGroupData[{
Cell[1100, 34, 17196, 458, 556, "Input"],
Cell[18299, 494, 853, 12, 31, "Output"],
Cell[19155, 508, 146115, 2493, 238, "Output"],
Cell[165273, 3003, 58913, 1014, 239, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
